
HUGO_GENE_NAMES = ["A1BG", "A1CF", "A2M", "A2ML1", "A3GALT2", "A4GALT", "A4GNT", "AAAS", "AACS", "AADAC", "AADACL2", "AADACL3", "AADACL4", "AADAT", "AAGAB", "AAK1", "AAMDC", "AAMP", "AANAT", "AAR2", "AARD", "AARS1", "AARS2", "AARSD1", "AASDH", "AASDHPPT", "AASS", "AATF", "AATK", "ABAT", "ABCA1", "ABCA2", "ABCA3", "ABCA4", "ABCA5", "ABCA6", "ABCA7", "ABCA8", "ABCA9", "ABCA10", "ABCA12", "ABCA13", "ABCB1", "ABCB4", "ABCB5", "ABCB6", "ABCB7", "ABCB8", "ABCB9", "ABCB10", "ABCB11", "ABCC1", "ABCC2", "ABCC3", "ABCC4", "ABCC5", "ABCC6", "ABCC8", "ABCC9", "ABCC10", "ABCC11", "ABCC12", "ABCD1", "ABCD2", "ABCD3", "ABCD4", "ABCE1", "ABCF1", "ABCF2", "ABCF3", "ABCG1", "ABCG2", "ABCG4", "ABCG5", "ABCG8", "ABHD1", "ABHD2", "ABHD3", "ABHD4", "ABHD5", "ABHD6", "ABHD8", "ABHD10", "ABHD11", "ABHD12", "ABHD12B", "ABHD13", "ABHD14A", "ABHD14B", "ABHD15", "ABHD16A", "ABHD16B", "ABHD17A", "ABHD17B", "ABHD17C", "ABHD18", "ABI1", "ABI2", "ABI3", "ABI3BP", "ABITRAM", "ABL1", "ABL2", "ABLIM1", "ABLIM2", "ABLIM3", "ABO", "ABR", "ABRA", "ABRACL", "ABRAXAS1", "ABRAXAS2", "ABT1", "ABTB1", "ABTB2", "ABTB3", "ACAA1", "ACAA2", "ACACA", "ACACB", "ACAD8", "ACAD9", "ACAD10", "ACAD11", "ACADL", "ACADM", "ACADS", "ACADSB", "ACADVL", "ACAN", "ACAP1", "ACAP2", "ACAP3", "ACAT1", "ACAT2", "ACBD3", "ACBD4", "ACBD5", "ACBD6", "ACBD7", "ACCS", "ACCSL", "ACD", "ACE", "ACE2", "ACER1", "ACER2", "ACER3", "ACHE", "ACIN1", "ACKR1", "ACKR2", "ACKR3", "ACKR4", "ACLY", "ACMSD", "ACO1", "ACO2", "ACOD1", "ACOT1", "ACOT2", "ACOT4", "ACOT6", "ACOT7", "ACOT8", "ACOT9", "ACOT11", "ACOT12", "ACOT13", "ACOX1", "ACOX2", "ACOX3", "ACOXL", "ACP1", "ACP2", "ACP3", "ACP4", "ACP5", "ACP6", "ACP7", "ACR", "ACRBP", "ACRV1", "ACSBG1", "ACSBG2", "ACSF2", "ACSF3", "ACSL1", "ACSL3", "ACSL4", "ACSL5", "ACSL6", "ACSM1", "ACSM2A", "ACSM2B", "ACSM3", "ACSM4", "ACSM5", "ACSM6", "ACSS1", "ACSS2", "ACSS3", "ACTA1", "ACTA2", "ACTB", "ACTBL2", "ACTC1", "ACTG1", "ACTG2", "ACTL6A", "ACTL6B", "ACTL7A", "ACTL7B", "ACTL8", "ACTL9", "ACTL10", "ACTMAP", "ACTN1", "ACTN2", "ACTN3", "ACTN4", "ACTR1A", "ACTR1B", "ACTR2", "ACTR3", "ACTR3B", "ACTR3C", "ACTR5", "ACTR6", "ACTR8", "ACTR10", "ACTRT1", "ACTRT2", "ACTRT3", "ACVR1", "ACVR1B", "ACVR1C", "ACVR2A", "ACVR2B", "ACVRL1", "ACY1", "ACY3", "ACYP1", "ACYP2", "ADA", "ADA2", "ADAD1", "ADAD2", "ADAL", "ADAM2", "ADAM7", "ADAM8", "ADAM9", "ADAM10", "ADAM11", "ADAM12", "ADAM15", "ADAM17", "ADAM18", "ADAM19", "ADAM20", "ADAM21", "ADAM22", "ADAM23", "ADAM28", "ADAM29", "ADAM30", "ADAM32", "ADAM33", "ADAMDEC1", "ADAMTS1", "ADAMTS2", "ADAMTS3", "ADAMTS4", "ADAMTS5", "ADAMTS6", "ADAMTS7", "ADAMTS8", "ADAMTS9", "ADAMTS10", "ADAMTS12", "ADAMTS13", "ADAMTS14", "ADAMTS15", "ADAMTS16", "ADAMTS17", "ADAMTS18", "ADAMTS19", "ADAMTS20", "ADAMTSL1", "ADAMTSL2", "ADAMTSL3", "ADAMTSL4", "ADAMTSL5", "ADAP1", "ADAP2", "ADAR", "ADARB1", "ADARB2", "ADAT1", "ADAT2", "ADAT3", "ADCK1", "ADCK2", "ADCK5", "ADCY1", "ADCY2", "ADCY3", "ADCY4", "ADCY5", "ADCY6", "ADCY7", "ADCY8", "ADCY9", "ADCY10", "ADCYAP1", "ADCYAP1R1", "ADD1", "ADD2", "ADD3", "ADGB", "ADGRA1", "ADGRA2", "ADGRA3", "ADGRB1", "ADGRB2", "ADGRB3", "ADGRD1", "ADGRD2", "ADGRE1", "ADGRE2", "ADGRE3", "ADGRE5", "ADGRF1", "ADGRF3", "ADGRF4", "ADGRF5", "ADGRG1", "ADGRG2", "ADGRG3", "ADGRG4", "ADGRG5", "ADGRG6", "ADGRG7", "ADGRL1", "ADGRL2", "ADGRL3", "ADGRL4", "ADGRV1", "ADH1A", "ADH1B", "ADH1C", "ADH4", "ADH5", "ADH6", "ADH7", "ADHFE1", "ADI1", "ADIG", "ADIPOQ", "ADIPOR1", "ADIPOR2", "ADIRF", "ADISSP", "ADK", "ADM", "ADM2", "ADM5", "ADNP", "ADNP2", "ADO", "ADORA1", "ADORA2A", "ADORA2B", "ADORA3", "ADPGK", "ADPRH", "ADPRHL1", "ADPRM", "ADPRS", "ADRA1A", "ADRA1B", "ADRA1D", "ADRA2A", "ADRA2B", "ADRA2C", "ADRB1", "ADRB2", "ADRB3", "ADRM1", "ADSL", "ADSS1", "ADSS2", "ADTRP", "AEBP1", "AEBP2", "AEN", "AFAP1", "AFAP1L1", "AFAP1L2", "AFDN", "AFF1", "AFF2", "AFF3", "AFF4", "AFG1L", "AFG2A", "AFG2B", "AFG3L2", "AFM", "AFMID", "AFP", "AFTPH", "AGA", "AGAP1", "AGAP2", "AGAP3", "AGAP4", "AGAP5", "AGAP6", "AGAP9", "AGBL1", "AGBL2", "AGBL3", "AGBL4", "AGBL5", "AGER", "AGFG1", "AGFG2", "AGGF1", "AGK", "AGL", "AGMAT", "AGMO", "AGO1", "AGO2", "AGO3", "AGO4", "AGPAT1", "AGPAT2", "AGPAT3", "AGPAT4", "AGPAT5", "AGPS", "AGR2", "AGR3", "AGRN", "AGRP", "AGT", "AGTPBP1", "AGTR1", "AGTR2", "AGTRAP", "AGXT", "AGXT2", "AHCTF1", "AHCY", "AHCYL1", "AHCYL2", "AHDC1", "AHI1", "AHNAK", "AHNAK2", "AHR", "AHRR", "AHSA1", "AHSG", "AHSP", "AICDA", "AIDA", "AIF1", "AIF1L", "AIFM1", "AIFM2", "AIFM3", "AIG1", "AIM2", "AIMP1", "AIMP2", "AIP", "AIPL1", "AIRE", "AIRIM", "AJAP1", "AJM1", "AJUBA", "AK1", "AK2", "AK3", "AK4", "AK5", "AK6", "AK7", "AK8", "AK9", "AKAIN1", "AKAP1", "AKAP3", "AKAP4", "AKAP5", "AKAP6", "AKAP7", "AKAP8", "AKAP8L", "AKAP9", "AKAP10", "AKAP11", "AKAP12", "AKAP13", "AKAP14", "AKAP17A", "AKIP1", "AKIRIN1", "AKIRIN2", "AKNA", "AKNAD1", "AKR1A1", "AKR1B1", "AKR1B10", "AKR1B15", "AKR1C1", "AKR1C2", "AKR1C3", "AKR1C4", "AKR1C8", "AKR1D1", "AKR1E2", "AKR7A2", "AKR7A3", "AKR7L", "AKT1", "AKT1S1", "AKT2", "AKT3", "AKTIP", "ALAD", "ALAS1", "ALAS2", "ALB", "ALCAM", "ALDH1A1", "ALDH1A2", "ALDH1A3", "ALDH1B1", "ALDH1L1", "ALDH1L2", "ALDH2", "ALDH3A1", "ALDH3A2", "ALDH3B1", "ALDH3B2", "ALDH4A1", "ALDH5A1", "ALDH6A1", "ALDH7A1", "ALDH8A1", "ALDH9A1", "ALDH16A1", "ALDH18A1", "ALDOA", "ALDOB", "ALDOC", "ALG1", "ALG1L2", "ALG2", "ALG3", "ALG5", "ALG6", "ALG8", "ALG9", "ALG10", "ALG10B", "ALG11", "ALG12", "ALG13", "ALG14", "ALK", "ALKAL1", "ALKAL2", "ALKBH1", "ALKBH2", "ALKBH3", "ALKBH4", "ALKBH5", "ALKBH6", "ALKBH7", "ALKBH8", "ALLC", "ALMS1", "ALOX5", "ALOX5AP", "ALOX12", "ALOX12B", "ALOX15", "ALOX15B", "ALOXE3", "ALPG", "ALPI", "ALPK1", "ALPK2", "ALPK3", "ALPL", "ALPP", "ALS2", "ALS2CL", "ALX1", "ALX3", "ALX4", "ALYREF", "AMACR", "AMBN", "AMBP", "AMBRA1", "AMD1", "AMDHD1", "AMDHD2", "AMELX", "AMELY", "AMER1", "AMER2", "AMER3", "AMFR", "AMH", "AMHR2", "AMIGO1", "AMIGO2", "AMIGO3", "AMMECR1", "AMMECR1L", "AMN", "AMN1", "AMOT", "AMOTL1", "AMOTL2", "AMPD1", "AMPD2", "AMPD3", "AMPH", "AMT", "AMTN", "AMY1A", "AMY1B", "AMY1C", "AMY2A", "AMY2B", "AMZ1", "AMZ2", "ANAPC1", "ANAPC2", "ANAPC4", "ANAPC5", "ANAPC7", "ANAPC10", "ANAPC11", "ANAPC13", "ANAPC15", "ANAPC16", "ANG", "ANGEL1", "ANGEL2", "ANGPT1", "ANGPT2", "ANGPT4", "ANGPTL1", "ANGPTL2", "ANGPTL3", "ANGPTL4", "ANGPTL5", "ANGPTL6", "ANGPTL7", "ANGPTL8", "ANHX", "ANK1", "ANK2", "ANK3", "ANKAR", "ANKDD1A", "ANKDD1B", "ANKEF1", "ANKFN1", "ANKFY1", "ANKH", "ANKHD1", "ANKIB1", "ANKK1", "ANKLE1", "ANKLE2", "ANKMY1", "ANKMY2", "ANKRA2", "ANKRD1", "ANKRD2", "ANKRD6", "ANKRD7", "ANKRD9", "ANKRD10", "ANKRD11", "ANKRD12", "ANKRD13A", "ANKRD13B", "ANKRD13C", "ANKRD13D", "ANKRD16", "ANKRD17", "ANKRD18A", "ANKRD18B", "ANKRD20A1", "ANKRD22", "ANKRD23", "ANKRD24", "ANKRD26", "ANKRD27", "ANKRD28", "ANKRD29", "ANKRD30A", "ANKRD30B", "ANKRD30BL", "ANKRD31", "ANKRD33", "ANKRD33B", "ANKRD34A", "ANKRD34B", "ANKRD34C", "ANKRD35", "ANKRD36", "ANKRD36B", "ANKRD36C", "ANKRD37", "ANKRD39", "ANKRD40", "ANKRD40CL", "ANKRD42", "ANKRD44", "ANKRD45", "ANKRD46", "ANKRD49", "ANKRD50", "ANKRD52", "ANKRD53", "ANKRD54", "ANKRD55", "ANKRD60", "ANKRD61", "ANKRD62", "ANKRD63", "ANKRD65", "ANKRD66", "ANKS1A", "ANKS1B", "ANKS3", "ANKS4B", "ANKS6", "ANKUB1", "ANKZF1", "ANLN", "ANO1", "ANO2", "ANO3", "ANO4", "ANO5", "ANO6", "ANO7", "ANO8", "ANO9", "ANO10", "ANOS1", "ANP32A", "ANP32B", "ANP32D", "ANP32E", "ANPEP", "ANTKMT", "ANTXR1", "ANTXR2", "ANTXRL", "ANXA1", "ANXA2", "ANXA2R", "ANXA3", "ANXA4", "ANXA5", "ANXA6", "ANXA7", "ANXA8", "ANXA8L1", "ANXA9", "ANXA10", "ANXA11", "ANXA13", "AOAH", "AOC1", "AOC2", "AOC3", "AOPEP", "AOX1", "AP1AR", "AP1B1", "AP1G1", "AP1G2", "AP1M1", "AP1M2", "AP1S1", "AP1S2", "AP1S3", "AP2A1", "AP2A2", "AP2B1", "AP2M1", "AP2S1", "AP3B1", "AP3B2", "AP3D1", "AP3M1", "AP3M2", "AP3S1", "AP3S2", "AP4B1", "AP4E1", "AP4M1", "AP4S1", "AP5B1", "AP5M1", "AP5S1", "AP5Z1", "APAF1", "APBA1", "APBA2", "APBA3", "APBB1", "APBB1IP", "APBB2", "APBB3", "APC", "APC2", "APCDD1", "APCDD1L", "APCS", "APEH", "APELA", "APEX1", "APEX2", "APH1A", "APH1B", "API5", "APIP", "APLF", "APLN", "APLNR", "APLP1", "APLP2", "APMAP", "APOA1", "APOA2", "APOA4", "APOA5", "APOB", "APOBEC1", "APOBEC2", "APOBEC3A", "APOBEC3B", "APOBEC3C", "APOBEC3D", "APOBEC3F", "APOBEC3G", "APOBEC3H", "APOBEC4", "APOBR", "APOC1", "APOC2", "APOC3", "APOC4", "APOD", "APOE", "APOF", "APOH", "APOL1", "APOL2", "APOL3", "APOL4", "APOL5", "APOL6", "APOLD1", "APOM", "APOO", "APOOL", "APP", "APPBP2", "APPL1", "APPL2", "APRT", "APTX", "AQP1", "AQP2", "AQP3", "AQP4", "AQP5", "AQP6", "AQP7", "AQP7B", "AQP8", "AQP9", "AQP10", "AQP11", "AQP12A", "AQP12B", "AQR", "AR", "ARAF", "ARAP1", "ARAP2", "ARAP3", "ARC", "ARCN1", "AREG", "AREL1", "ARF1", "ARF3", "ARF4", "ARF5", "ARF6", "ARFGAP1", "ARFGAP2", "ARFGAP3", "ARFGEF1", "ARFGEF2", "ARFGEF3", "ARFIP1", "ARFIP2", "ARFRP1", "ARG1", "ARG2", "ARGFX", "ARGLU1", "ARHGAP1", "ARHGAP4", "ARHGAP5", "ARHGAP6", "ARHGAP8", "ARHGAP9", "ARHGAP10", "ARHGAP11A", "ARHGAP11B", "ARHGAP12", "ARHGAP15", "ARHGAP17", "ARHGAP18", "ARHGAP19", "ARHGAP20", "ARHGAP21", "ARHGAP22", "ARHGAP23", "ARHGAP24", "ARHGAP25", "ARHGAP26", "ARHGAP27", "ARHGAP28", "ARHGAP29", "ARHGAP30", "ARHGAP31", "ARHGAP32", "ARHGAP33", "ARHGAP35", "ARHGAP36", "ARHGAP39", "ARHGAP40", "ARHGAP42", "ARHGAP44", "ARHGAP45", "ARHGDIA", "ARHGDIB", "ARHGDIG", "ARHGEF1", "ARHGEF2", "ARHGEF3", "ARHGEF4", "ARHGEF5", "ARHGEF6", "ARHGEF7", "ARHGEF9", "ARHGEF10", "ARHGEF10L", "ARHGEF11", "ARHGEF12", "ARHGEF15", "ARHGEF16", "ARHGEF17", "ARHGEF18", "ARHGEF19", "ARHGEF25", "ARHGEF26", "ARHGEF28", "ARHGEF33", "ARHGEF35", "ARHGEF37", "ARHGEF38", "ARHGEF39", "ARHGEF40", "ARID1A", "ARID1B", "ARID2", "ARID3A", "ARID3B", "ARID3C", "ARID4A", "ARID4B", "ARID5A", "ARID5B", "ARIH1", "ARIH2", "ARK2C", "ARK2N", "ARL1", "ARL2", "ARL2BP", "ARL3", "ARL4A", "ARL4C", "ARL4D", "ARL5A", "ARL5B", "ARL5C", "ARL6", "ARL6IP1", "ARL6IP4", "ARL6IP5", "ARL6IP6", "ARL8A", "ARL8B", "ARL9", "ARL10", "ARL11", "ARL13A", "ARL13B", "ARL14", "ARL14EP", "ARL14EPL", "ARL15", "ARL16", "ARL17A", "ARL17B", "ARMC1", "ARMC2", "ARMC3", "ARMC5", "ARMC6", "ARMC7", "ARMC8", "ARMC9", "ARMC10", "ARMC12", "ARMCX1", "ARMCX2", "ARMCX3", "ARMCX4", "ARMCX5", "ARMCX6", "ARMH1", "ARMH2", "ARMH3", "ARMH4", "ARMS2", "ARMT1", "ARNT", "ARNT2", "ARPC1A", "ARPC1B", "ARPC2", "ARPC3", "ARPC4", "ARPC5", "ARPC5L", "ARPIN", "ARPP19", "ARPP21", "ARR3", "ARRB1", "ARRB2", "ARRDC1", "ARRDC2", "ARRDC3", "ARRDC4", "ARRDC5", "ARSA", "ARSB", "ARSD", "ARSF", "ARSG", "ARSH", "ARSI", "ARSJ", "ARSK", "ARSL", "ART1", "ART3", "ART4", "ART5", "ARTN", "ARV1", "ARVCF", "ARX", "AS3MT", "ASAH1", "ASAH2", "ASAH2B", "ASAP1", "ASAP2", "ASAP3", "ASB1", "ASB2", "ASB3", "ASB4", "ASB5", "ASB6", "ASB7", "ASB8", "ASB9", "ASB10", "ASB11", "ASB12", "ASB13", "ASB14", "ASB15", "ASB16", "ASB17", "ASB18", "ASCC1", "ASCC2", "ASCC3", "ASCL1", "ASCL2", "ASCL3", "ASCL4", "ASCL5", "ASDURF", "ASF1A", "ASF1B", "ASGR1", "ASGR2", "ASH1L", "ASH2L", "ASIC1", "ASIC2", "ASIC3", "ASIC4", "ASIC5", "ASIP", "ASL", "ASMT", "ASMTL", "ASNS", "ASNSD1", "ASPA", "ASPDH", "ASPG", "ASPH", "ASPHD1", "ASPHD2", "ASPM", "ASPN", "ASPRV1", "ASPSCR1", "ASRGL1", "ASS1", "ASTE1", "ASTL", "ASTN1", "ASTN2", "ASXL1", "ASXL2", "ASXL3", "ASZ1", "ATAD1", "ATAD2", "ATAD2B", "ATAD3A", "ATAD3B", "ATAD3C", "ATAD5", "ATAT1", "ATCAY", "ATE1", "ATF1", "ATF2", "ATF3", "ATF4", "ATF5", "ATF6", "ATF6B", "ATF7", "ATF7IP", "ATF7IP2", "ATG2A", "ATG2B", "ATG3", "ATG4A", "ATG4B", "ATG4C", "ATG4D", "ATG5", "ATG7", "ATG9A", "ATG9B", "ATG10", "ATG12", "ATG13", "ATG14", "ATG16L1", "ATG16L2", "ATG101", "ATIC", "ATL1", "ATL2", "ATL3", "ATM", "ATMIN", "ATN1", "ATOH1", "ATOH7", "ATOH8", "ATOSA", "ATOSB", "ATOX1", "ATP1A1", "ATP1A2", "ATP1A3", "ATP1A4", "ATP1B1", "ATP1B2", "ATP1B3", "ATP1B4", "ATP2A1", "ATP2A2", "ATP2A3", "ATP2B1", "ATP2B2", "ATP2B3", "ATP2B4", "ATP2C1", "ATP2C2", "ATP4A", "ATP4B", "ATP5F1A", "ATP5F1B", "ATP5F1C", "ATP5F1D", "ATP5F1E", "ATP5IF1", "ATP5MC1", "ATP5MC2", "ATP5MC3", "ATP5ME", "ATP5MF", "ATP5MG", "ATP5MGL", "ATP5MJ", "ATP5MK", "ATP5PB", "ATP5PD", "ATP5PF", "ATP5PO", "ATP6AP1", "ATP6AP2", "ATP6V1A", "ATP6V1B1", "ATP6V1B2", "ATP6V1C1", "ATP6V1C2", "ATP6V1D", "ATP6V1E1", "ATP6V1E2", "ATP6V1F", "ATP6V1FNB", "ATP6V1G1", "ATP6V1G2", "ATP6V1G3", "ATP6V1H", "ATP6V0A1", "ATP6V0A2", "ATP6V0A4", "ATP6V0B", "ATP6V0C", "ATP6V0D1", "ATP6V0D2", "ATP6V0E1", "ATP6V0E2", "ATP7A", "ATP7B", "ATP8A1", "ATP8A2", "ATP8B1", "ATP8B2", "ATP8B3", "ATP8B4", "ATP9A", "ATP9B", "ATP10A", "ATP10B", "ATP10D", "ATP11A", "ATP11B", "ATP11C", "ATP12A", "ATP13A1", "ATP13A2", "ATP13A3", "ATP13A4", "ATP13A5", "ATP23", "ATPAF1", "ATPAF2", "ATPSCKMT", "ATR", "ATRAID", "ATRIP", "ATRN", "ATRNL1", "ATRX", "ATXN1", "ATXN1L", "ATXN2", "ATXN2L", "ATXN3", "ATXN3L", "ATXN7", "ATXN7L1", "ATXN7L2", "ATXN7L3", "ATXN7L3B", "ATXN8", "ATXN10", "AUH", "AUNIP", "AUP1", "AURKA", "AURKAIP1", "AURKB", "AURKC", "AUTS2", "AVEN", "AVIL", "AVL9", "AVP", "AVPI1", "AVPR1A", "AVPR1B", "AVPR2", "AWAT1", "AWAT2", "AXDND1", "AXIN1", "AXIN2", "AXL", "AZGP1", "AZI2", "AZIN1", "AZIN2", "AZU1", "B2M", "B3GALNT1", "B3GALNT2", "B3GALT1", "B3GALT2", "B3GALT4", "B3GALT5", "B3GALT6", "B3GALT9", "B3GAT1", "B3GAT2", "B3GAT3", "B3GLCT", "B3GNT2", "B3GNT3", "B3GNT4", "B3GNT5", "B3GNT6", "B3GNT7", "B3GNT8", "B3GNT9", "B3GNTL1", "B4GALNT1", "B4GALNT2", "B4GALNT3", "B4GALNT4", "B4GALT1", "B4GALT2", "B4GALT3", "B4GALT4", "B4GALT5", "B4GALT6", "B4GALT7", "B4GAT1", "B9D1", "B9D2", "BAALC", "BAAT", "BABAM1", "BABAM2", "BACE1", "BACE2", "BACH1", "BACH2", "BAD", "BAG1", "BAG2", "BAG3", "BAG4", "BAG5", "BAG6", "BAGE", "BAGE3", "BAGE4", "BAHCC1", "BAHD1", "BAIAP2", "BAIAP2L1", "BAIAP2L2", "BAIAP3", "BAK1", "BAMBI", "BANF1", "BANF2", "BANK1", "BANP", "BAP1", "BARD1", "BARHL1", "BARHL2", "BARX1", "BARX2", "BASP1", "BATF", "BATF2", "BATF3", "BAX", "BAZ1A", "BAZ1B", "BAZ2A", "BAZ2B", "BBC3", "BBIP1", "BBLN", "BBOF1", "BBOX1", "BBS1", "BBS2", "BBS4", "BBS5", "BBS7", "BBS9", "BBS10", "BBS12", "BBX", "BCAM", "BCAN", "BCAP29", "BCAP31", "BCAR1", "BCAR3", "BCAS1", "BCAS2", "BCAS3", "BCAS4", "BCAT1", "BCAT2", "BCCIP", "BCDIN3D", "BCHE", "BCKDHA", "BCKDHB", "BCKDK", "BCL2", "BCL2A1", "BCL2L1", "BCL2L2", "BCL2L10", "BCL2L11", "BCL2L12", "BCL2L13", "BCL2L14", "BCL2L15", "BCL3", "BCL6", "BCL6B", "BCL7A", "BCL7B", "BCL7C", "BCL9", "BCL9L", "BCL10", "BCL11A", "BCL11B", "BCLAF1", "BCLAF3", "BCO1", "BCO2", "BCOR", "BCORL1", "BCR", "BCS1L", "BDH1", "BDH2", "BDKRB1", "BDKRB2", "BDNF", "BDP1", "BEAN1", "BECN1", "BECN2", "BEGAIN", "BEND2", "BEND3", "BEND4", "BEND5", "BEND6", "BEND7", "BEST1", "BEST2", "BEST3", "BEST4", "BET1", "BET1L", "BEX1", "BEX2", "BEX3", "BEX4", "BEX5", "BFAR", "BFSP1", "BFSP2", "BGLAP", "BGN", "BHLHA9", "BHLHA15", "BHLHE22", "BHLHE23", "BHLHE40", "BHLHE41", "BHMT", "BHMT2", "BICC1", "BICD1", "BICD2", "BICDL1", "BICDL2", "BICRA", "BICRAL", "BID", "BIK", "BIN1", "BIN2", "BIN3", "BIRC2", "BIRC3", "BIRC5", "BIRC6", "BIRC7", "BIRC8", "BIVM", "BLACAT1", "BLCAP", "BLID", "BLK", "BLM", "BLMH", "BLNK", "BLOC1S1", "BLOC1S2", "BLOC1S3", "BLOC1S4", "BLOC1S5", "BLOC1S6", "BLTP1", "BLTP2", "BLTP3A", "BLTP3B", "BLVRA", "BLVRB", "BLZF1", "BMAL1", "BMAL2", "BMERB1", "BMF", "BMI1", "BMP1", "BMP2", "BMP2K", "BMP3", "BMP4", "BMP5", "BMP6", "BMP7", "BMP8A", "BMP8B", "BMP10", "BMP15", "BMPER", "BMPR1A", "BMPR1B", "BMPR2", "BMS1", "BMT2", "BMX", "BNC1", "BNC2", "BNIP1", "BNIP2", "BNIP3", "BNIP3L", "BNIP5", "BNIPL", "BOC", "BOD1", "BOD1L1", "BOD1L2", "BOK", "BOLA1", "BOLA2", "BOLA2B", "BOLA3", "BOLL", "BOP1", "BORA", "BORCS5", "BORCS6", "BORCS7", "BORCS8", "BPGM", "BPHL", "BPI", "BPIFA1", "BPIFA2", "BPIFA3", "BPIFB1", "BPIFB2", "BPIFB3", "BPIFB4", "BPIFB6", "BPIFC", "BPNT1", "BPNT2", "BPTF", "BPY2", "BPY2B", "BPY2C", "BRAF", "BRAP", "BRAT1", "BRCA1", "BRCA2", "BRCC3", "BRD1", "BRD2", "BRD3", "BRD3OS", "BRD4", "BRD7", "BRD8", "BRD9", "BRDT", "BRF1", "BRF2", "BRI3", "BRI3BP", "BRICD5", "BRINP1", "BRINP2", "BRINP3", "BRIP1", "BRIX1", "BRK1", "BRME1", "BRMS1", "BRMS1L", "BROX", "BRPF1", "BRPF3", "BRS3", "BRSK1", "BRSK2", "BRWD1", "BRWD3", "BSCL2", "BSDC1", "BSG", "BSN", "BSND", "BSPH1", "BSPRY", "BST1", "BST2", "BSX", "BTAF1", "BTBD1", "BTBD2", "BTBD3", "BTBD6", "BTBD7", "BTBD8", "BTBD9", "BTBD10", "BTBD16", "BTBD17", "BTBD18", "BTBD19", "BTC", "BTD", "BTF3", "BTF3L4", "BTG1", "BTG2", "BTG3", "BTG4", "BTK", "BTLA", "BTN1A1", "BTN2A1", "BTN2A2", "BTN3A1", "BTN3A2", "BTN3A3", "BTNL2", "BTNL3", "BTNL8", "BTNL9", "BTRC", "BUB1", "BUB1B", "BUB3", "BUD13", "BUD23", "BUD31", "BVES", "BYSL", "BZW1", "BZW2", "C1D", "C1GALT1", "C1GALT1C1", "C1GALT1C1L", "C1orf21", "C1orf35", "C1orf43", "C1orf50", "C1orf52", "C1orf53", "C1orf54", "C1orf56", "C1orf74", "C1orf87", "C1orf94", "C1orf100", "C1orf105", "C1orf115", "C1orf116", "C1orf122", "C1orf127", "C1orf131", "C1orf141", "C1orf146", "C1orf159", "C1orf162", "C1orf167", "C1orf174", "C1orf185", "C1orf198", "C1orf202", "C1orf210", "C1orf216", "C1orf226", "C1orf232", "C1QA", "C1QB", "C1QBP", "C1QC", "C1QL1", "C1QL2", "C1QL3", "C1QL4", "C1QTNF1", "C1QTNF2", "C1QTNF3", "C1QTNF4", "C1QTNF5", "C1QTNF6", "C1QTNF7", "C1QTNF8", "C1QTNF9", "C1QTNF9B", "C1QTNF12", "C1R", "C1RL", "C1S", "C2", "C2CD2", "C2CD2L", "C2CD3", "C2CD4A", "C2CD4B", "C2CD4C", "C2CD4D", "C2CD5", "C2CD6", "C2orf15", "C2orf16", "C2orf42", "C2orf49", "C2orf50", "C2orf66", "C2orf68", "C2orf69", "C2orf72", "C2orf73", "C2orf74", "C2orf76", "C2orf78", "C2orf80", "C2orf81", "C2orf83", "C2orf88", "C2orf92", "C3", "C3AR1", "C3orf18", "C3orf20", "C3orf22", "C3orf33", "C3orf38", "C3orf49", "C3orf52", "C3orf62", "C3orf70", "C3orf80", "C3orf84", "C3orf85", "C4A", "C4B", "C4BPA", "C4BPB", "C4orf3", "C4orf17", "C4orf19", "C4orf33", "C4orf36", "C4orf45", "C4orf46", "C4orf47", "C4orf48", "C4orf50", "C4orf51", "C4orf54", "C5", "C5AR1", "C5AR2", "C5orf15", "C5orf22", "C5orf24", "C5orf34", "C5orf46", "C5orf47", "C5orf52", "C5orf58", "C5orf60", "C5orf63", "C6", "C6orf15", "C6orf47", "C6orf52", "C6orf58", "C6orf62", "C6orf89", "C6orf118", "C6orf120", "C6orf132", "C6orf136", "C6orf141", "C6orf163", "C6orf226", "C7", "C7orf25", "C7orf31", "C7orf33", "C7orf50", "C7orf57", "C8A", "C8B", "C8G", "C8orf33", "C8orf34", "C8orf48", "C8orf58", "C8orf74", "C8orf76", "C8orf82", "C8orf88", "C8orf89", "C8orf90", "C9", "C9orf24", "C9orf40", "C9orf43", "C9orf50", "C9orf57", "C9orf72", "C9orf78", "C9orf85", "C9orf131", "C9orf152", "C9orf153", "C10orf53", "C10orf62", "C10orf67", "C10orf71", "C10orf82", "C10orf88", "C10orf90", "C10orf95", "C10orf105", "C10orf120", "C10orf126", "C10orf143", "C11orf16", "C11orf21", "C11orf24", "C11orf42", "C11orf52", "C11orf54", "C11orf58", "C11orf65", "C11orf68", "C11orf71", "C11orf80", "C11orf86", "C11orf87", "C11orf91", "C11orf96", "C11orf97", "C11orf98", "C12orf4", "C12orf40", "C12orf42", "C12orf43", "C12orf50", "C12orf54", "C12orf56", "C12orf57", "C12orf60", "C12orf71", "C12orf75", "C12orf76", "C13orf42", "C13orf46", "C14orf28", "C14orf39", "C14orf93", "C14orf119", "C14orf132", "C14orf178", "C14orf180", "C15orf39", "C15orf40", "C15orf48", "C15orf61", "C15orf62", "C16orf46", "C16orf54", "C16orf74", "C16orf78", "C16orf82", "C16orf86", "C16orf87", "C16orf89", "C16orf90", "C16orf92", "C16orf95", "C16orf96", "C17orf49", "C17orf50", "C17orf58", "C17orf67", "C17orf75", "C17orf78", "C17orf80", "C17orf98", "C17orf99", "C17orf100", "C17orf107", "C17orf113", "C17orf114", "C18orf21", "C18orf32", "C18orf54", "C18orf63", "C19orf12", "C19orf18", "C19orf25", "C19orf33", "C19orf38", "C19orf44", "C19orf47", "C19orf53", "C19orf67", "C19orf73", "C19orf81", "C19orf84", "C19orf85", "C20orf85", "C20orf96", "C20orf141", "C20orf144", "C20orf173", "C20orf202", "C20orf203", "C20orf204", "C21orf58", "C21orf62", "C21orf91", "C21orf140", "C22orf15", "C22orf23", "C22orf31", "C22orf39", "C22orf42", "CA1", "CA2", "CA3", "CA4", "CA5A", "CA5B", "CA6", "CA7", "CA8", "CA9", "CA10", "CA11", "CA12", "CA13", "CA14", "CAAP1", "CAB39", "CAB39L", "CABCOCO1", "CABIN1", "CABLES1", "CABLES2", "CABP1", "CABP2", "CABP4", "CABP5", "CABP7", "CABS1", "CABYR", "CACFD1", "CACHD1", "CACNA1A", "CACNA1B", "CACNA1C", "CACNA1D", "CACNA1E", "CACNA1F", "CACNA1G", "CACNA1H", "CACNA1I", "CACNA1S", "CACNA2D1", "CACNA2D2", "CACNA2D3", "CACNA2D4", "CACNB1", "CACNB2", "CACNB3", "CACNB4", "CACNG1", "CACNG2", "CACNG3", "CACNG4", "CACNG5", "CACNG6", "CACNG7", "CACNG8", "CACTIN", "CACUL1", "CACYBP", "CAD", "CADM1", "CADM2", "CADM3", "CADM4", "CADPS", "CADPS2", "CAGE1", "CALB1", "CALB2", "CALCA", "CALCB", "CALCOCO1", "CALCOCO2", "CALCR", "CALCRL", "CALD1", "CALHM1", "CALHM2", "CALHM3", "CALHM4", "CALHM5", "CALHM6", "CALM1", "CALM2", "CALM3", "CALML3", "CALML4", "CALML5", "CALML6", "CALN1", "CALR", "CALR3", "CALU", "CALY", "CAMK1", "CAMK1D", "CAMK1G", "CAMK2A", "CAMK2B", "CAMK2D", "CAMK2G", "CAMK2N1", "CAMK2N2", "CAMK4", "CAMKK1", "CAMKK2", "CAMKMT", "CAMKV", "CAMLG", "CAMP", "CAMSAP1", "CAMSAP2", "CAMSAP3", "CAMTA1", "CAMTA2", "CAND1", "CAND2", "CANT1", "CANX", "CAP1", "CAP2", "CAPG", "CAPN1", "CAPN2", "CAPN3", "CAPN5", "CAPN6", "CAPN7", "CAPN8", "CAPN9", "CAPN10", "CAPN11", "CAPN12", "CAPN13", "CAPN14", "CAPN15", "CAPNS1", "CAPNS2", "CAPRIN1", "CAPRIN2", "CAPS", "CAPS2", "CAPSL", "CAPZA1", "CAPZA2", "CAPZA3", "CAPZB", "CARD6", "CARD8", "CARD9", "CARD10", "CARD11", "CARD14", "CARD16", "CARD18", "CARD19", "CARF", "CARHSP1", "CARM1", "CARMIL1", "CARMIL2", "CARMIL3", "CARNMT1", "CARNS1", "CARS1", "CARS2", "CARTPT", "CASC3", "CASD1", "CASK", "CASKIN1", "CASKIN2", "CASP1", "CASP2", "CASP3", "CASP4", "CASP5", "CASP6", "CASP7", "CASP8", "CASP8AP2", "CASP9", "CASP10", "CASP12", "CASP14", "CASQ1", "CASQ2", "CASR", "CASS4", "CAST", "CASTOR1", "CASTOR2", "CASZ1", "CAT", "CATIP", "CATSPER1", "CATSPER2", "CATSPER3", "CATSPER4", "CATSPERB", "CATSPERD", "CATSPERE", "CATSPERG", "CATSPERZ", "CAV1", "CAV2", "CAV3", "CAVIN1", "CAVIN2", "CAVIN3", "CAVIN4", "CBARP", "CBFA2T2", "CBFA2T3", "CBFB", "CBL", "CBLB", "CBLC", "CBLIF", "CBLL1", "CBLL2", "CBLN1", "CBLN2", "CBLN3", "CBLN4", "CBR1", "CBR3", "CBR4", "CBS", "CBX1", "CBX2", "CBX3", "CBX4", "CBX5", "CBX6", "CBX7", "CBX8", "CBY1", "CBY2", "CBY3", "CC2D1A", "CC2D1B", "CC2D2A", "CC2D2B", "CCAR1", "CCAR2", "CCBE1", "CCDC3", "CCDC6", "CCDC7", "CCDC8", "CCDC9", "CCDC9B", "CCDC12", "CCDC13", "CCDC14", "CCDC15", "CCDC17", "CCDC18", "CCDC22", "CCDC24", "CCDC25", "CCDC27", "CCDC28A", "CCDC28B", "CCDC30", "CCDC32", "CCDC33", "CCDC34", "CCDC38", "CCDC39", "CCDC40", "CCDC42", "CCDC43", "CCDC47", "CCDC50", "CCDC51", "CCDC54", "CCDC57", "CCDC59", "CCDC60", "CCDC61", "CCDC62", "CCDC63", "CCDC65", "CCDC66", "CCDC68", "CCDC69", "CCDC70", "CCDC71", "CCDC71L", "CCDC73", "CCDC74A", "CCDC74B", "CCDC77", "CCDC78", "CCDC80", "CCDC81", "CCDC82", "CCDC83", "CCDC85A", "CCDC85B", "CCDC85C", "CCDC86", "CCDC87", "CCDC88A", "CCDC88B", "CCDC88C", "CCDC89", "CCDC90B", "CCDC91", "CCDC92", "CCDC92B", "CCDC93", "CCDC96", "CCDC97", "CCDC102A", "CCDC102B", "CCDC103", "CCDC105", "CCDC106", "CCDC107", "CCDC110", "CCDC112", "CCDC113", "CCDC115", "CCDC116", "CCDC117", "CCDC120", "CCDC121", "CCDC122", "CCDC124", "CCDC125", "CCDC126", "CCDC127", "CCDC134", "CCDC136", "CCDC137", "CCDC138", "CCDC141", "CCDC142", "CCDC144A", "CCDC146", "CCDC148", "CCDC149", "CCDC150", "CCDC152", "CCDC153", "CCDC154", "CCDC157", "CCDC158", "CCDC159", "CCDC160", "CCDC163", "CCDC166", "CCDC167", "CCDC168", "CCDC169", "CCDC170", "CCDC171", "CCDC172", "CCDC174", "CCDC175", "CCDC177", "CCDC178", "CCDC179", "CCDC180", "CCDC181", "CCDC182", "CCDC183", "CCDC184", "CCDC185", "CCDC186", "CCDC187", "CCDC188", "CCDC190", "CCDC191", "CCDC192", "CCDC194", "CCDC195", "CCDC196", "CCDC197", "CCDC198", "CCDC200", "CCDC201", "CCER1", "CCER2", "CCHCR1", "CCIN", "CCK", "CCKAR", "CCKBR", "CCL1", "CCL2", "CCL3", "CCL3L3", "CCL4", "CCL4L2", "CCL5", "CCL7", "CCL8", "CCL11", "CCL13", "CCL14", "CCL15", "CCL16", "CCL17", "CCL18", "CCL19", "CCL20", "CCL21", "CCL22", "CCL23", "CCL24", "CCL25", "CCL26", "CCL27", "CCL28", "CCM2", "CCM2L", "CCN1", "CCN2", "CCN3", "CCN4", "CCN5", "CCN6", "CCNA1", "CCNA2", "CCNB1", "CCNB1IP1", "CCNB2", "CCNB3", "CCNC", "CCND1", "CCND2", "CCND3", "CCNDBP1", "CCNE1", "CCNE2", "CCNF", "CCNG1", "CCNG2", "CCNH", "CCNI", "CCNI2", "CCNJ", "CCNJL", "CCNK", "CCNL1", "CCNL2", "CCNO", "CCNP", "CCNQ", "CCNT1", "CCNT2", "CCNY", "CCNYL1", "CCNYL1B", "CCP110", "CCPG1", "CCR1", "CCR2", "CCR3", "CCR4", "CCR5", "CCR6", "CCR7", "CCR8", "CCR9", "CCR10", "CCRL2", "CCS", "CCSAP", "CCSER1", "CCSER2", "CCT2", "CCT3", "CCT4", "CCT5", "CCT6A", "CCT6B", "CCT7", "CCT8", "CCT8L2", "CCZ1", "CCZ1B", "CD1A", "CD1B", "CD1C", "CD1D", "CD1E", "CD2", "CD2AP", "CD2BP2", "CD3D", "CD3E", "CD3G", "CD4", "CD5", "CD5L", "CD6", "CD7", "CD8A", "CD8B", "CD8B2", "CD9", "CD14", "CD19", "CD22", "CD24", "CD27", "CD28", "CD33", "CD34", "CD36", "CD37", "CD38", "CD40", "CD40LG", "CD44", "CD46", "CD47", "CD48", "CD52", "CD53", "CD55", "CD58", "CD59", "CD63", "CD68", "CD69", "CD70", "CD72", "CD74", "CD79A", "CD79B", "CD80", "CD81", "CD82", "CD83", "CD84", "CD86", "CD93", "CD96", "CD99", "CD99L2", "CD101", "CD109", "CD151", "CD160", "CD163", "CD163L1", "CD164", "CD164L2", "CD177", "CD180", "CD200", "CD200R1", "CD200R1L", "CD207", "CD209", "CD226", "CD244", "CD247", "CD248", "CD274", "CD276", "CD300A", "CD300C", "CD300E", "CD300H", "CD300LB", "CD300LD", "CD300LF", "CD300LG", "CD302", "CD320", "CDA", "CDADC1", "CDAN1", "CDC5L", "CDC6", "CDC7", "CDC14A", "CDC14B", "CDC14C", "CDC16", "CDC20", "CDC20B", "CDC23", "CDC25A", "CDC25B", "CDC25C", "CDC26", "CDC27", "CDC34", "CDC37", "CDC37L1", "CDC40", "CDC42", "CDC42BPA", "CDC42BPB", "CDC42BPG", "CDC42EP1", "CDC42EP2", "CDC42EP3", "CDC42EP4", "CDC42EP5", "CDC42SE1", "CDC42SE2", "CDC45", "CDC73", "CDC123", "CDCA2", "CDCA3", "CDCA4", "CDCA5", "CDCA7", "CDCA7L", "CDCA8", "CDCP1", "CDCP2", "CDH1", "CDH2", "CDH3", "CDH4", "CDH5", "CDH6", "CDH7", "CDH8", "CDH9", "CDH10", "CDH11", "CDH12", "CDH13", "CDH15", "CDH16", "CDH17", "CDH18", "CDH19", "CDH20", "CDH22", "CDH23", "CDH24", "CDH26", "CDHR1", "CDHR2", "CDHR3", "CDHR4", "CDHR5", "CDIN1", "CDIP1", "CDIPT", "CDK1", "CDK2", "CDK2AP1", "CDK2AP2", "CDK3", "CDK4", "CDK5", "CDK5R1", "CDK5R2", "CDK5RAP1", "CDK5RAP2", "CDK5RAP3", "CDK6", "CDK7", "CDK8", "CDK9", "CDK10", "CDK11A", "CDK11B", "CDK12", "CDK13", "CDK14", "CDK15", "CDK16", "CDK17", "CDK18", "CDK19", "CDK20", "CDKAL1", "CDKL1", "CDKL2", "CDKL3", "CDKL4", "CDKL5", "CDKN1A", "CDKN1B", "CDKN1C", "CDKN2A", "CDKN2AIP", "CDKN2AIPNL", "CDKN2B", "CDKN2C", "CDKN2D", "CDKN3", "CDNF", "CDO1", "CDON", "CDPF1", "CDR2", "CDR2L", "CDRT4", "CDRT15", "CDRT15L2", "CDS1", "CDS2", "CDSN", "CDT1", "CDV3", "CDX1", "CDX2", "CDX4", "CDY1", "CDY1B", "CDY2A", "CDY2B", "CDYL", "CDYL2", "CEACAM1", "CEACAM3", "CEACAM4", "CEACAM5", "CEACAM6", "CEACAM7", "CEACAM8", "CEACAM16", "CEACAM18", "CEACAM19", "CEACAM20", "CEACAM21", "CEBPA", "CEBPB", "CEBPD", "CEBPE", "CEBPG", "CEBPZ", "CEBPZOS", "CECR2", "CEL", "CELA1", "CELA2A", "CELA2B", "CELA3A", "CELA3B", "CELF1", "CELF2", "CELF3", "CELF4", "CELF5", "CELF6", "CELSR1", "CELSR2", "CELSR3", "CEMIP", "CEMIP2", "CEMP1", "CENATAC", "CEND1", "CENPA", "CENPB", "CENPC", "CENPE", "CENPF", "CENPH", "CENPI", "CENPJ", "CENPK", "CENPL", "CENPM", "CENPN", "CENPO", "CENPP", "CENPQ", "CENPS", "CENPT", "CENPU", "CENPV", "CENPVL1", "CENPVL2", "CENPVL3", "CENPW", "CENPX", "CEP15", "CEP19", "CEP20", "CEP41", "CEP43", "CEP44", "CEP55", "CEP57", "CEP57L1", "CEP63", "CEP68", "CEP70", "CEP72", "CEP76", "CEP78", "CEP83", "CEP85", "CEP85L", "CEP89", "CEP95", "CEP97", "CEP104", "CEP112", "CEP120", "CEP126", "CEP128", "CEP131", "CEP135", "CEP152", "CEP162", "CEP164", "CEP170", "CEP170B", "CEP192", "CEP250", "CEP290", "CEP295", "CEP295NL", "CEP350", "CEPT1", "CER1", "CERCAM", "CERK", "CERKL", "CERS1", "CERS2", "CERS3", "CERS4", "CERS5", "CERS6", "CERT1", "CES1", "CES2", "CES3", "CES4A", "CES5A", "CETN1", "CETN2", "CETN3", "CETP", "CFAP20", "CFAP20DC", "CFAP36", "CFAP43", "CFAP44", "CFAP45", "CFAP46", "CFAP47", "CFAP52", "CFAP53", "CFAP54", "CFAP57", "CFAP58", "CFAP61", "CFAP65", "CFAP68", "CFAP69", "CFAP70", "CFAP73", "CFAP74", "CFAP77", "CFAP90", "CFAP91", "CFAP92", "CFAP95", "CFAP97", "CFAP97D1", "CFAP97D2", "CFAP99", "CFAP100", "CFAP107", "CFAP119", "CFAP126", "CFAP141", "CFAP144", "CFAP157", "CFAP161", "CFAP206", "CFAP210", "CFAP221", "CFAP251", "CFAP276", "CFAP298", "CFAP299", "CFAP300", "CFAP410", "CFAP418", "CFB", "CFC1", "CFC1B", "CFD", "CFDP1", "CFH", "CFHR1", "CFHR2", "CFHR3", "CFHR4", "CFHR5", "CFI", "CFL1", "CFL2", "CFLAR", "CFP", "CFTR", "CGA", "CGAS", "CGB1", "CGB2", "CGB3", "CGB5", "CGB7", "CGB8", "CGGBP1", "CGN", "CGNL1", "CGREF1", "CGRRF1", "CH25H", "CHAC1", "CHAC2", "CHAD", "CHADL", "CHAF1A", "CHAF1B", "CHAMP1", "CHAT", "CHCHD1", "CHCHD2", "CHCHD3", "CHCHD4", "CHCHD5", "CHCHD6", "CHCHD7", "CHCHD10", "CHCT1", "CHD1", "CHD1L", "CHD2", "CHD3", "CHD4", "CHD5", "CHD6", "CHD7", "CHD8", "CHD9", "CHD9NB", "CHDH", "CHEK1", "CHEK2", "CHERP", "CHFR", "CHGA", "CHGB", "CHI3L1", "CHI3L2", "CHIA", "CHIC1", "CHIC2", "CHID1", "CHIT1", "CHKA", "CHKB", "CHL1", "CHM", "CHML", "CHMP1A", "CHMP1B", "CHMP2A", "CHMP2B", "CHMP3", "CHMP4A", "CHMP4B", "CHMP4C", "CHMP5", "CHMP6", "CHMP7", "CHN1", "CHN2", "CHODL", "CHORDC1", "CHP1", "CHP2", "CHPF", "CHPF2", "CHPT1", "CHRAC1", "CHRD", "CHRDL1", "CHRDL2", "CHRFAM7A", "CHRM1", "CHRM2", "CHRM3", "CHRM4", "CHRM5", "CHRNA1", "CHRNA2", "CHRNA3", "CHRNA4", "CHRNA5", "CHRNA6", "CHRNA7", "CHRNA9", "CHRNA10", "CHRNB1", "CHRNB2", "CHRNB3", "CHRNB4", "CHRND", "CHRNE", "CHRNG", "CHST1", "CHST2", "CHST3", "CHST4", "CHST5", "CHST6", "CHST7", "CHST8", "CHST9", "CHST10", "CHST11", "CHST12", "CHST13", "CHST14", "CHST15", "CHSY1", "CHSY3", "CHTF8", "CHTF18", "CHTOP", "CHUK", "CHURC1", "CIAO1", "CIAO2A", "CIAO2B", "CIAO3", "CIAPIN1", "CIART", "CIB1", "CIB2", "CIB3", "CIB4", "CIBAR1", "CIBAR2", "CIC", "CIDEA", "CIDEB", "CIDEC", "CIITA", "CILK1", "CILP", "CILP2", "CINP", "CIP2A", "CIPC", "CIR1", "CIRBP", "CIROP", "CISD1", "CISD2", "CISD3", "CISH", "CIST1", "CIT", "CITED1", "CITED2", "CITED4", "CIZ1", "CKAP2", "CKAP2L", "CKAP4", "CKAP5", "CKB", "CKLF", "CKM", "CKMT1A", "CKMT1B", "CKMT2", "CKS1B", "CKS2", "CLASP1", "CLASP2", "CLASRP", "CLBA1", "CLC", "CLCA1", "CLCA2", "CLCA4", "CLCC1", "CLCF1", "CLCN1", "CLCN2", "CLCN3", "CLCN4", "CLCN5", "CLCN6", "CLCN7", "CLCNKA", "CLCNKB", "CLDN1", "CLDN2", "CLDN3", "CLDN4", "CLDN5", "CLDN6", "CLDN7", "CLDN8", "CLDN9", "CLDN10", "CLDN11", "CLDN12", "CLDN14", "CLDN15", "CLDN16", "CLDN17", "CLDN18", "CLDN19", "CLDN20", "CLDN22", "CLDN23", "CLDN24", "CLDN25", "CLDN34", "CLDND1", "CLDND2", "CLEC1A", "CLEC1B", "CLEC2A", "CLEC2B", "CLEC2D", "CLEC2L", "CLEC3A", "CLEC3B", "CLEC4A", "CLEC4C", "CLEC4D", "CLEC4E", "CLEC4F", "CLEC4G", "CLEC4M", "CLEC5A", "CLEC6A", "CLEC7A", "CLEC9A", "CLEC10A", "CLEC11A", "CLEC12A", "CLEC12B", "CLEC14A", "CLEC16A", "CLEC17A", "CLEC18A", "CLEC18B", "CLEC18C", "CLEC19A", "CLEC20A", "CLGN", "CLHC1", "CLIC1", "CLIC2", "CLIC3", "CLIC4", "CLIC5", "CLIC6", "CLINT1", "CLIP1", "CLIP2", "CLIP3", "CLIP4", "CLK1", "CLK2", "CLK3", "CLK4", "CLMN", "CLMP", "CLN3", "CLN5", "CLN6", "CLN8", "CLNK", "CLNS1A", "CLOCK", "CLP1", "CLPB", "CLPP", "CLPS", "CLPSL1", "CLPSL2", "CLPTM1", "CLPTM1L", "CLPX", "CLRN1", "CLRN2", "CLRN3", "CLSPN", "CLSTN1", "CLSTN2", "CLSTN3", "CLTA", "CLTB", "CLTC", "CLTCL1", "CLTRN", "CLU", "CLUAP1", "CLUH", "CLUL1", "CLVS1", "CLVS2", "CLXN", "CLYBL", "CMA1", "CMAS", "CMBL", "CMC1", "CMC2", "CMC4", "CMIP", "CMKLR1", "CMKLR2", "CMPK1", "CMPK2", "CMSS1", "CMTM1", "CMTM2", "CMTM3", "CMTM4", "CMTM5", "CMTM6", "CMTM7", "CMTM8", "CMTR1", "CMTR2", "CMYA5", "CNBD1", "CNBD2", "CNBP", "CNDP1", "CNDP2", "CNEP1R1", "CNFN", "CNGA1", "CNGA2", "CNGA3", "CNGA4", "CNGB1", "CNGB3", "CNIH1", "CNIH2", "CNIH3", "CNIH4", "CNKSR1", "CNKSR2", "CNKSR3", "CNMD", "CNN1", "CNN2", "CNN3", "CNNM1", "CNNM2", "CNNM3", "CNNM4", "CNOT1", "CNOT2", "CNOT3", "CNOT4", "CNOT6", "CNOT6L", "CNOT7", "CNOT8", "CNOT9", "CNOT10", "CNOT11", "CNP", "CNPPD1", "CNPY1", "CNPY2", "CNPY3", "CNPY4", "CNR1", "CNR2", "CNRIP1", "CNST", "CNTD1", "CNTF", "CNTFR", "CNTLN", "CNTN1", "CNTN2", "CNTN3", "CNTN4", "CNTN5", "CNTN6", "CNTNAP1", "CNTNAP2", "CNTNAP3", "CNTNAP3B", "CNTNAP3C", "CNTNAP4", "CNTNAP5", "CNTRL", "CNTROB", "COA1", "COA3", "COA4", "COA5", "COA6", "COA7", "COA8", "COASY", "COBL", "COBLL1", "COCH", "COG1", "COG2", "COG3", "COG4", "COG5", "COG6", "COG7", "COG8", "COIL", "COL1A1", "COL1A2", "COL2A1", "COL3A1", "COL4A1", "COL4A2", "COL4A3", "COL4A4", "COL4A5", "COL4A6", "COL5A1", "COL5A2", "COL5A3", "COL6A1", "COL6A2", "COL6A3", "COL6A5", "COL6A6", "COL7A1", "COL8A1", "COL8A2", "COL9A1", "COL9A2", "COL9A3", "COL10A1", "COL11A1", "COL11A2", "COL12A1", "COL13A1", "COL14A1", "COL15A1", "COL16A1", "COL17A1", "COL18A1", "COL19A1", "COL20A1", "COL21A1", "COL22A1", "COL23A1", "COL24A1", "COL25A1", "COL26A1", "COL27A1", "COL28A1", "COLEC10", "COLEC11", "COLEC12", "COLGALT1", "COLGALT2", "COLQ", "COMMD1", "COMMD2", "COMMD3", "COMMD4", "COMMD5", "COMMD6", "COMMD7", "COMMD8", "COMMD9", "COMMD10", "COMP", "COMT", "COMTD1", "COP1", "COPA", "COPB1", "COPB2", "COPE", "COPG1", "COPG2", "COPRS", "COPS2", "COPS3", "COPS4", "COPS5", "COPS6", "COPS7A", "COPS7B", "COPS8", "COPS9", "COPZ1", "COPZ2", "COQ2", "COQ3", "COQ4", "COQ5", "COQ6", "COQ7", "COQ8A", "COQ8B", "COQ9", "COQ10A", "COQ10B", "CORIN", "CORO1A", "CORO1B", "CORO1C", "CORO2A", "CORO2B", "CORO6", "CORO7", "CORT", "COTL1", "COX4I1", "COX4I2", "COX5A", "COX5B", "COX6A1", "COX6A2", "COX6B1", "COX6B2", "COX6C", "COX7A1", "COX7A2", "COX7A2L", "COX7B", "COX7B2", "COX7C", "COX8A", "COX8C", "COX10", "COX11", "COX14", "COX15", "COX16", "COX17", "COX18", "COX19", "COX20", "CP", "CPA1", "CPA2", "CPA3", "CPA4", "CPA5", "CPA6", "CPAMD8", "CPB1", "CPB2", "CPD", "CPE", "CPEB1", "CPEB2", "CPEB3", "CPEB4", "CPED1", "CPHXL", "CPHXL2", "CPLANE1", "CPLANE2", "CPLX1", "CPLX2", "CPLX3", "CPLX4", "CPM", "CPN1", "CPN2", "CPNE1", "CPNE2", "CPNE3", "CPNE4", "CPNE5", "CPNE6", "CPNE7", "CPNE8", "CPNE9", "CPO", "CPOX", "CPPED1", "CPQ", "CPS1", "CPSF1", "CPSF2", "CPSF3", "CPSF4", "CPSF4L", "CPSF6", "CPSF7", "CPT1A", "CPT1B", "CPT1C", "CPT2", "CPTP", "CPVL", "CPXCR1", "CPXM1", "CPXM2", "CPZ", "CR1", "CR1L", "CR2", "CRABP1", "CRABP2", "CRACD", "CRACDL", "CRACR2A", "CRACR2B", "CRADD", "CRAMP1", "CRAT", "CRB1", "CRB2", "CRB3", "CRBN", "CRCP", "CRCT1", "CREB1", "CREB3", "CREB3L1", "CREB3L2", "CREB3L3", "CREB3L4", "CREB5", "CREBBP", "CREBL2", "CREBRF", "CREBZF", "CREG1", "CREG2", "CRELD1", "CRELD2", "CREM", "CRH", "CRHBP", "CRHR1", "CRHR2", "CRIM1", "CRIP1", "CRIP2", "CRIP3", "CRIPT", "CRISP1", "CRISP2", "CRISP3", "CRISPLD1", "CRISPLD2", "CRK", "CRKL", "CRLF1", "CRLF2", "CRLF3", "CRLS1", "CRMP1", "CRNKL1", "CRNN", "CROCC", "CROCC2", "CROT", "CRP", "CRPPA", "CRTAC1", "CRTAM", "CRTAP", "CRTC1", "CRTC2", "CRTC3", "CRX", "CRY1", "CRY2", "CRYAA", "CRYAB", "CRYBA1", "CRYBA2", "CRYBA4", "CRYBB1", "CRYBB2", "CRYBB3", "CRYBG1", "CRYBG2", "CRYBG3", "CRYGA", "CRYGB", "CRYGC", "CRYGD", "CRYGN", "CRYGS", "CRYL1", "CRYM", "CRYZ", "CRYZL1", "CS", "CSAD", "CSAG1", "CSAG2", "CSAG3", "CSDC2", "CSDE1", "CSE1L", "CSF1", "CSF1R", "CSF2", "CSF2RA", "CSF2RB", "CSF3", "CSF3R", "CSGALNACT1", "CSGALNACT2", "CSH1", "CSH2", "CSHL1", "CSK", "CSKMT", "CSMD1", "CSMD2", "CSMD3", "CSN1S1", "CSN2", "CSN3", "CSNK1A1", "CSNK1A1L", "CSNK1D", "CSNK1E", "CSNK1G1", "CSNK1G2", "CSNK1G3", "CSNK2A1", "CSNK2A2", "CSNK2A3", "CSNK2B", "CSNKA2IP", "CSPG4", "CSPG5", "CSPP1", "CSRNP1", "CSRNP2", "CSRNP3", "CSRP1", "CSRP2", "CSRP3", "CST1", "CST2", "CST3", "CST4", "CST5", "CST6", "CST7", "CST8", "CST9", "CST9L", "CST11", "CSTA", "CSTB", "CSTF1", "CSTF2", "CSTF2T", "CSTF3", "CSTL1", "CSTPP1", "CT45A1", "CT45A2", "CT45A3", "CT45A5", "CT45A6", "CT45A7", "CT45A8", "CT45A9", "CT45A10", "CT47A1", "CT47A2", "CT47A3", "CT47A4", "CT47A5", "CT47A6", "CT47A7", "CT47A8", "CT47A9", "CT47A10", "CT47A11", "CT47A12", "CT47B1", "CT47C1", "CT55", "CT83", "CTAG1A", "CTAG1B", "CTAG2", "CTAGE1", "CTAGE4", "CTAGE6", "CTAGE8", "CTAGE9", "CTAGE15", "CTBP1", "CTBP2", "CTBS", "CTC1", "CTCF", "CTCFL", "CTDNEP1", "CTDP1", "CTDSP1", "CTDSP2", "CTDSPL", "CTDSPL2", "CTF1", "CTH", "CTHRC1", "CTIF", "CTLA4", "CTNNA1", "CTNNA2", "CTNNA3", "CTNNAL1", "CTNNB1", "CTNNBIP1", "CTNNBL1", "CTNND1", "CTNND2", "CTNS", "CTPS1", "CTPS2", "CTR9", "CTRB1", "CTRB2", "CTRC", "CTRL", "CTSA", "CTSB", "CTSC", "CTSD", "CTSE", "CTSF", "CTSG", "CTSH", "CTSK", "CTSL", "CTSO", "CTSS", "CTSV", "CTSW", "CTSZ", "CTTN", "CTTNBP2", "CTTNBP2NL", "CTU1", "CTU2", "CTXN1", "CTXN2", "CTXN3", "CTXND1", "CTXND2", "CUBN", "CUEDC1", "CUEDC2", "CUL1", "CUL2", "CUL3", "CUL4A", "CUL4B", "CUL5", "CUL7", "CUL9", "CUTA", "CUTC", "CUX1", "CUX2", "CUZD1", "CWC15", "CWC22", "CWC25", "CWC27", "CWF19L1", "CWF19L2", "CWH43", "CX3CL1", "CX3CR1", "CXADR", "CXCL1", "CXCL2", "CXCL3", "CXCL5", "CXCL6", "CXCL8", "CXCL9", "CXCL10", "CXCL11", "CXCL12", "CXCL13", "CXCL14", "CXCL16", "CXCL17", "CXCR1", "CXCR2", "CXCR3", "CXCR4", "CXCR5", "CXCR6", "CXorf38", "CXorf49", "CXorf49B", "CXorf51A", "CXorf51B", "CXorf58", "CXorf65", "CXorf66", "CXXC1", "CXXC4", "CXXC5", "CYB5A", "CYB5B", "CYB5D1", "CYB5D2", "CYB5R1", "CYB5R2", "CYB5R3", "CYB5R4", "CYB5RL", "CYB561", "CYB561A3", "CYB561D1", "CYB561D2", "CYBA", "CYBB", "CYBC1", "CYBRD1", "CYC1", "CYCS", "CYFIP1", "CYFIP2", "CYGB", "CYLC1", "CYLC2", "CYLD", "CYP1A1", "CYP1A2", "CYP1B1", "CYP2A6", "CYP2A7", "CYP2A13", "CYP2B6", "CYP2C8", "CYP2C9", "CYP2C18", "CYP2C19", "CYP2D6", "CYP2D7", "CYP2E1", "CYP2F1", "CYP2J2", "CYP2R1", "CYP2S1", "CYP2U1", "CYP2W1", "CYP3A4", "CYP3A5", "CYP3A7", "CYP3A43", "CYP4A11", "CYP4A22", "CYP4B1", "CYP4F2", "CYP4F3", "CYP4F8", "CYP4F11", "CYP4F12", "CYP4F22", "CYP4V2", "CYP4X1", "CYP4Z1", "CYP7A1", "CYP7B1", "CYP8B1", "CYP11A1", "CYP11B1", "CYP11B2", "CYP17A1", "CYP19A1", "CYP20A1", "CYP21A2", "CYP24A1", "CYP26A1", "CYP26B1", "CYP26C1", "CYP27A1", "CYP27B1", "CYP27C1", "CYP39A1", "CYP46A1", "CYP51A1", "CYREN", "CYRIA", "CYRIB", "CYS1", "CYSLTR1", "CYSLTR2", "CYSRT1", "CYSTM1", "CYTH1", "CYTH2", "CYTH3", "CYTH4", "CYTIP", "CYTL1", "CYYR1", "CZIB", "D2HGDH", "DAAM1", "DAAM2", "DAB1", "DAB2", "DAB2IP", "DACH1", "DACH2", "DACT1", "DACT2", "DACT3", "DAD1", "DAG1", "DAGLA", "DAGLB", "DALRD3", "DAND5", "DAO", "DAOA", "DAP", "DAP3", "DAPK1", "DAPK2", "DAPK3", "DAPL1", "DAPP1", "DARS1", "DARS2", "DAW1", "DAXX", "DAZ1", "DAZ2", "DAZ3", "DAZ4", "DAZAP1", "DAZAP2", "DAZL", "DBF4", "DBF4B", "DBH", "DBI", "DBN1", "DBNDD1", "DBNDD2", "DBNL", "DBP", "DBR1", "DBT", "DBX1", "DBX2", "DCAF1", "DCAF4", "DCAF4L1", "DCAF4L2", "DCAF5", "DCAF6", "DCAF7", "DCAF8", "DCAF8L1", "DCAF8L2", "DCAF10", "DCAF11", "DCAF12", "DCAF12L1", "DCAF12L2", "DCAF13", "DCAF15", "DCAF16", "DCAF17", "DCAKD", "DCANP1", "DCBLD1", "DCBLD2", "DCC", "DCD", "DCDC1", "DCDC2", "DCDC2B", "DCDC2C", "DCHS1", "DCHS2", "DCK", "DCLK1", "DCLK2", "DCLK3", "DCLRE1A", "DCLRE1B", "DCLRE1C", "DCN", "DCP1A", "DCP1B", "DCP2", "DCPS", "DCST1", "DCST2", "DCSTAMP", "DCT", "DCTD", "DCTN1", "DCTN2", "DCTN3", "DCTN4", "DCTN5", "DCTN6", "DCTPP1", "DCUN1D1", "DCUN1D2", "DCUN1D3", "DCUN1D4", "DCUN1D5", "DCX", "DCXR", "DDA1", "DDAH1", "DDAH2", "DDB1", "DDB2", "DDC", "DDHD1", "DDHD2", "DDI1", "DDI2", "DDIAS", "DDIT3", "DDIT4", "DDIT4L", "DDN", "DDO", "DDOST", "DDR1", "DDR2", "DDRGK1", "DDT", "DDTL", "DDX1", "DDX3X", "DDX3Y", "DDX4", "DDX5", "DDX6", "DDX10", "DDX11", "DDX17", "DDX18", "DDX19A", "DDX19B", "DDX20", "DDX21", "DDX23", "DDX24", "DDX25", "DDX27", "DDX28", "DDX31", "DDX39A", "DDX39B", "DDX41", "DDX42", "DDX43", "DDX46", "DDX47", "DDX49", "DDX50", "DDX51", "DDX52", "DDX53", "DDX54", "DDX55", "DDX56", "DDX59", "DDX60", "DDX60L", "DEAF1", "DECR1", "DECR2", "DEDD", "DEDD2", "DEF6", "DEF8", "DEFA1", "DEFA1B", "DEFA3", "DEFA4", "DEFA5", "DEFA6", "DEFB1", "DEFB4A", "DEFB4B", "DEFB103A", "DEFB103B", "DEFB104A", "DEFB104B", "DEFB105A", "DEFB105B", "DEFB106A", "DEFB106B", "DEFB107A", "DEFB107B", "DEFB108B", "DEFB109B", "DEFB110", "DEFB112", "DEFB113", "DEFB114", "DEFB115", "DEFB116", "DEFB118", "DEFB119", "DEFB121", "DEFB123", "DEFB124", "DEFB125", "DEFB126", "DEFB127", "DEFB128", "DEFB129", "DEFB130A", "DEFB130B", "DEFB131A", "DEFB131B", "DEFB132", "DEFB134", "DEFB135", "DEFB136", "DEGS1", "DEGS2", "DEK", "DELE1", "DENND1A", "DENND1B", "DENND1C", "DENND2A", "DENND2B", "DENND2C", "DENND2D", "DENND3", "DENND4A", "DENND4B", "DENND4C", "DENND5A", "DENND5B", "DENND6A", "DENND6B", "DENND10", "DENND11", "DENR", "DEPDC1", "DEPDC1B", "DEPDC4", "DEPDC5", "DEPDC7", "DEPP1", "DEPTOR", "DERA", "DERL1", "DERL2", "DERL3", "DERPC", "DES", "DESI1", "DESI2", "DET1", "DEUP1", "DEXI", "DFFA", "DFFB", "DGAT1", "DGAT2", "DGAT2L6", "DGCR2", "DGCR6", "DGCR6L", "DGCR8", "DGKA", "DGKB", "DGKD", "DGKE", "DGKG", "DGKH", "DGKI", "DGKK", "DGKQ", "DGKZ", "DGLUCY", "DGUOK", "DHCR7", "DHCR24", "DHDDS", "DHDH", "DHFR", "DHFR2", "DHH", "DHODH", "DHPS", "DHRS1", "DHRS2", "DHRS3", "DHRS4", "DHRS4L2", "DHRS7", "DHRS7B", "DHRS7C", "DHRS9", "DHRS11", "DHRS12", "DHRS13", "DHRSX", "DHTKD1", "DHX8", "DHX9", "DHX15", "DHX16", "DHX29", "DHX30", "DHX32", "DHX33", "DHX34", "DHX35", "DHX36", "DHX37", "DHX38", "DHX40", "DHX57", "DHX58", "DIABLO", "DIAPH1", "DIAPH2", "DIAPH3", "DICER1", "DIDO1", "DIMT1", "DIO1", "DIO2", "DIO3", "DIP2A", "DIP2B", "DIP2C", "DIPK1A", "DIPK1B", "DIPK1C", "DIPK2A", "DIPK2B", "DIRAS1", "DIRAS2", "DIRAS3", "DIS3", "DIS3L", "DIS3L2", "DISC1", "DISP1", "DISP2", "DISP3", "DIXDC1", "DKC1", "DKK1", "DKK2", "DKK3", "DKK4", "DKKL1", "DLAT", "DLC1", "DLD", "DLEC1", "DLEU7", "DLG1", "DLG2", "DLG3", "DLG4", "DLG5", "DLGAP1", "DLGAP2", "DLGAP3", "DLGAP4", "DLGAP5", "DLK1", "DLK2", "DLL1", "DLL3", "DLL4", "DLST", "DLX1", "DLX2", "DLX3", "DLX4", "DLX5", "DLX6", "DMAC1", "DMAC2", "DMAC2L", "DMAP1", "DMBT1", "DMBX1", "DMC1", "DMD", "DMGDH", "DMKN", "DMP1", "DMPK", "DMRT1", "DMRT2", "DMRT3", "DMRTA1", "DMRTA2", "DMRTB1", "DMRTC1", "DMRTC1B", "DMRTC2", "DMTF1", "DMTN", "DMWD", "DMXL1", "DMXL2", "DNA2", "DNAAF1", "DNAAF2", "DNAAF3", "DNAAF4", "DNAAF5", "DNAAF6", "DNAAF8", "DNAAF9", "DNAAF10", "DNAAF11", "DNAH1", "DNAH2", "DNAH3", "DNAH5", "DNAH6", "DNAH7", "DNAH8", "DNAH9", "DNAH10", "DNAH10OS", "DNAH11", "DNAH12", "DNAH14", "DNAH17", "DNAI1", "DNAI2", "DNAI3", "DNAI4", "DNAI7", "DNAJA1", "DNAJA2", "DNAJA3", "DNAJA4", "DNAJB1", "DNAJB2", "DNAJB4", "DNAJB5", "DNAJB6", "DNAJB7", "DNAJB8", "DNAJB9", "DNAJB11", "DNAJB12", "DNAJB13", "DNAJB14", "DNAJC1", "DNAJC2", "DNAJC3", "DNAJC4", "DNAJC5", "DNAJC5B", "DNAJC5G", "DNAJC6", "DNAJC7", "DNAJC8", "DNAJC9", "DNAJC10", "DNAJC11", "DNAJC12", "DNAJC13", "DNAJC14", "DNAJC15", "DNAJC16", "DNAJC17", "DNAJC18", "DNAJC19", "DNAJC21", "DNAJC22", "DNAJC24", "DNAJC25", "DNAJC27", "DNAJC28", "DNAJC30", "DNAL1", "DNAL4", "DNALI1", "DNASE1", "DNASE1L1", "DNASE1L2", "DNASE1L3", "DNASE2", "DNASE2B", "DND1", "DNER", "DNHD1", "DNLZ", "DNM1", "DNM1L", "DNM2", "DNM3", "DNMBP", "DNMT1", "DNMT3A", "DNMT3B", "DNMT3L", "DNPEP", "DNPH1", "DNTT", "DNTTIP1", "DNTTIP2", "DOC2A", "DOC2B", "DOCK1", "DOCK2", "DOCK3", "DOCK4", "DOCK5", "DOCK6", "DOCK7", "DOCK8", "DOCK9", "DOCK10", "DOCK11", "DOHH", "DOK1", "DOK2", "DOK3", "DOK4", "DOK5", "DOK6", "DOK7", "DOLK", "DOLPP1", "DONSON", "DOP1A", "DOP1B", "DOT1L", "DPAGT1", "DPCD", "DPEP1", "DPEP2", "DPEP2NB", "DPEP3", "DPF1", "DPF2", "DPF3", "DPH1", "DPH2", "DPH3", "DPH5", "DPH6", "DPH7", "DPM1", "DPM2", "DPM3", "DPP3", "DPP4", "DPP6", "DPP7", "DPP8", "DPP9", "DPP10", "DPPA2", "DPPA3", "DPPA4", "DPPA5", "DPRX", "DPT", "DPY19L1", "DPY19L2", "DPY19L3", "DPY19L4", "DPY30", "DPYD", "DPYS", "DPYSL2", "DPYSL3", "DPYSL4", "DPYSL5", "DQX1", "DR1", "DRAM1", "DRAM2", "DRAP1", "DRAXIN", "DRC1", "DRC3", "DRC7", "DRD1", "DRD2", "DRD3", "DRD4", "DRD5", "DRG1", "DRG2", "DRGX", "DRICH1", "DROSHA", "DRP2", "DSC1", "DSC2", "DSC3", "DSCAM", "DSCAML1", "DSCC1", "DSE", "DSEL", "DSG1", "DSG2", "DSG3", "DSG4", "DSN1", "DSP", "DSPP", "DST", "DSTN", "DSTYK", "DTD1", "DTD2", "DTHD1", "DTL", "DTNA", "DTNB", "DTNBP1", "DTWD1", "DTWD2", "DTX1", "DTX2", "DTX3", "DTX3L", "DTX4", "DTYMK", "DUOX1", "DUOX2", "DUOXA1", "DUOXA2", "DUS1L", "DUS2", "DUS3L", "DUS4L", "DUSP1", "DUSP2", "DUSP3", "DUSP4", "DUSP5", "DUSP6", "DUSP7", "DUSP8", "DUSP9", "DUSP10", "DUSP11", "DUSP12", "DUSP13A", "DUSP13B", "DUSP14", "DUSP15", "DUSP16", "DUSP18", "DUSP19", "DUSP21", "DUSP22", "DUSP23", "DUSP26", "DUSP28", "DUSP29", "DUT", "DUX1", "DUX3", "DUX4", "DUX5", "DUXA", "DUXB", "DVL1", "DVL2", "DVL3", "DXO", "DYDC1", "DYDC2", "DYM", "DYNAP", "DYNC1H1", "DYNC1I1", "DYNC1I2", "DYNC1LI1", "DYNC1LI2", "DYNC2H1", "DYNC2I1", "DYNC2I2", "DYNC2LI1", "DYNLL1", "DYNLL2", "DYNLRB1", "DYNLRB2", "DYNLT1", "DYNLT2", "DYNLT2B", "DYNLT3", "DYNLT4", "DYNLT5", "DYRK1A", "DYRK1B", "DYRK2", "DYRK3", "DYRK4", "DYSF", "DYTN", "DZANK1", "DZIP1", "DZIP1L", "DZIP3", "E2F1", "E2F2", "E2F3", "E2F4", "E2F5", "E2F6", "E2F7", "E2F8", "E4F1", "EAF1", "EAF2", "EAPP", "EARS2", "EBAG9", "EBF1", "EBF2", "EBF3", "EBF4", "EBI3", "EBLN1", "EBLN2", "EBNA1BP2", "EBP", "EBPL", "ECD", "ECE1", "ECE2", "ECEL1", "ECH1", "ECHDC1", "ECHDC2", "ECHDC3", "ECHS1", "ECI1", "ECI2", "ECM1", "ECM2", "ECPAS", "ECRG4", "ECSCR", "ECSIT", "ECT2", "ECT2L", "EDA", "EDA2R", "EDAR", "EDARADD", "EDC3", "EDC4", "EDDM3A", "EDDM3B", "EDDM13", "EDEM1", "EDEM2", "EDEM3", "EDF1", "EDIL3", "EDN1", "EDN2", "EDN3", "EDNRA", "EDNRB", "EDRF1", "EEA1", "EED", "EEF1A1", "EEF1A2", "EEF1AKMT1", "EEF1AKMT2", "EEF1AKMT3", "EEF1AKMT4", "EEF1B2", "EEF1D", "EEF1E1", "EEF1G", "EEF2", "EEF2K", "EEF2KMT", "EEFSEC", "EEIG1", "EEIG2", "EEPD1", "EFCAB2", "EFCAB3", "EFCAB5", "EFCAB6", "EFCAB7", "EFCAB8", "EFCAB9", "EFCAB10", "EFCAB11", "EFCAB12", "EFCAB13", "EFCAB14", "EFCC1", "EFEMP1", "EFEMP2", "EFHB", "EFHC1", "EFHC2", "EFHD1", "EFHD2", "EFL1", "EFNA1", "EFNA2", "EFNA3", "EFNA4", "EFNA5", "EFNB1", "EFNB2", "EFNB3", "EFR3A", "EFR3B", "EFS", "EFTUD2", "EGF", "EGFL6", "EGFL7", "EGFL8", "EGFLAM", "EGFR", "EGLN1", "EGLN2", "EGLN3", "EGR1", "EGR2", "EGR3", "EGR4", "EHBP1", "EHBP1L1", "EHD1", "EHD2", "EHD3", "EHD4", "EHF", "EHHADH", "EHMT1", "EHMT2", "EI24", "EID1", "EID2", "EID2B", "EID3", "EIF1", "EIF1AD", "EIF1AX", "EIF1AY", "EIF1B", "EIF2A", "EIF2AK1", "EIF2AK2", "EIF2AK3", "EIF2AK4", "EIF2B1", "EIF2B2", "EIF2B3", "EIF2B4", "EIF2B5", "EIF2D", "EIF2S1", "EIF2S2", "EIF2S3", "EIF2S3B", "EIF3A", "EIF3B", "EIF3C", "EIF3CL", "EIF3D", "EIF3E", "EIF3F", "EIF3G", "EIF3H", "EIF3I", "EIF3J", "EIF3K", "EIF3L", "EIF3M", "EIF4A1", "EIF4A2", "EIF4A3", "EIF4B", "EIF4E", "EIF4E1B", "EIF4E2", "EIF4E3", "EIF4EBP1", "EIF4EBP2", "EIF4EBP3", "EIF4ENIF1", "EIF4G1", "EIF4G2", "EIF4G3", "EIF4H", "EIF5", "EIF5A", "EIF5A2", "EIF5AL1", "EIF5B", "EIF6", "EIPR1", "ELAC1", "ELAC2", "ELANE", "ELAPOR1", "ELAPOR2", "ELAVL1", "ELAVL2", "ELAVL3", "ELAVL4", "ELF1", "ELF2", "ELF3", "ELF4", "ELF5", "ELFN1", "ELFN2", "ELK1", "ELK3", "ELK4", "ELL", "ELL2", "ELL3", "ELMO1", "ELMO2", "ELMO3", "ELMOD1", "ELMOD2", "ELMOD3", "ELN", "ELOA", "ELOA2", "ELOB", "ELOC", "ELOF1", "ELOVL1", "ELOVL2", "ELOVL3", "ELOVL4", "ELOVL5", "ELOVL6", "ELOVL7", "ELP1", "ELP2", "ELP3", "ELP4", "ELP5", "ELP6", "ELSPBP1", "EMB", "EMC1", "EMC2", "EMC3", "EMC4", "EMC6", "EMC7", "EMC8", "EMC9", "EMC10", "EMCN", "EMD", "EME1", "EME2", "EMG1", "EMID1", "EMILIN1", "EMILIN2", "EMILIN3", "EML1", "EML2", "EML3", "EML4", "EML5", "EML6", "EMP1", "EMP2", "EMP3", "EMSY", "EMX1", "EMX2", "EN1", "EN2", "ENAH", "ENAM", "ENC1", "ENDOD1", "ENDOG", "ENDOU", "ENDOV", "ENG", "ENGASE", "ENHO", "ENKD1", "ENKUR", "ENO1", "ENO2", "ENO3", "ENO4", "ENOPH1", "ENOSF1", "ENOX1", "ENOX2", "ENPEP", "ENPP1", "ENPP2", "ENPP3", "ENPP4", "ENPP5", "ENPP6", "ENPP7", "ENSA", "ENTHD1", "ENTPD1", "ENTPD2", "ENTPD3", "ENTPD4", "ENTPD5", "ENTPD6", "ENTPD7", "ENTPD8", "ENTR1", "ENTREP1", "ENTREP2", "ENTREP3", "ENY2", "EOGT", "EOLA1", "EOLA2", "EOMES", "EP300", "EP400", "EPAS1", "EPB41", "EPB41L1", "EPB41L2", "EPB41L3", "EPB41L4A", "EPB41L4B", "EPB41L5", "EPB42", "EPC1", "EPC2", "EPCAM", "EPDR1", "EPG5", "EPGN", "EPHA1", "EPHA2", "EPHA3", "EPHA4", "EPHA5", "EPHA6", "EPHA7", "EPHA8", "EPHA10", "EPHB1", "EPHB2", "EPHB3", "EPHB4", "EPHB6", "EPHX1", "EPHX2", "EPHX3", "EPHX4", "EPM2A", "EPM2AIP1", "EPN1", "EPN2", "EPN3", "EPO", "EPOP", "EPOR", "EPPIN", "EPPK1", "EPRS1", "EPS8", "EPS8L1", "EPS8L2", "EPS8L3", "EPS15", "EPS15L1", "EPSTI1", "EPX", "EPYC", "EQTN", "ERAL1", "ERAP1", "ERAP2", "ERAS", "ERBB2", "ERBB3", "ERBB4", "ERBIN", "ERC1", "ERC2", "ERCC1", "ERCC2", "ERCC3", "ERCC4", "ERCC5", "ERCC6", "ERCC6L", "ERCC6L2", "ERCC8", "EREG", "ERF", "ERFE", "ERFL", "ERG", "ERG28", "ERGIC1", "ERGIC2", "ERGIC3", "ERH", "ERI1", "ERI2", "ERI3", "ERICH1", "ERICH2", "ERICH3", "ERICH4", "ERICH5", "ERICH6", "ERICH6B", "ERLEC1", "ERLIN1", "ERLIN2", "ERMAP", "ERMARD", "ERMN", "ERMP1", "ERN1", "ERN2", "ERO1A", "ERO1B", "ERP27", "ERP29", "ERP44", "ERRFI1", "ERV3-1", "ERVFRD-1", "ERVMER34-1", "ERVV-1", "ERVV-2", "ERVW-1", "ESAM", "ESCO1", "ESCO2", "ESD", "ESF1", "ESM1", "ESPL1", "ESPN", "ESPNL", "ESR1", "ESR2", "ESRP1", "ESRP2", "ESRRA", "ESRRB", "ESRRG", "ESS2", "ESX1", "ESYT1", "ESYT2", "ESYT3", "ETAA1", "ETDA", "ETDB", "ETDC", "ETF1", "ETFA", "ETFB", "ETFBKMT", "ETFDH", "ETFRF1", "ETHE1", "ETNK1", "ETNK2", "ETNPPL", "ETS1", "ETS2", "ETV1", "ETV2", "ETV3", "ETV3L", "ETV4", "ETV5", "ETV6", "ETV7", "EVA1A", "EVA1B", "EVA1C", "EVC", "EVC2", "EVI2A", "EVI2B", "EVI5", "EVI5L", "EVL", "EVPL", "EVPLL", "EVX1", "EVX2", "EWSR1", "EXD1", "EXD2", "EXD3", "EXO1", "EXO5", "EXOC1", "EXOC1L", "EXOC2", "EXOC3", "EXOC3L1", "EXOC3L2", "EXOC3L4", "EXOC4", "EXOC5", "EXOC6", "EXOC6B", "EXOC7", "EXOC8", "EXOG", "EXOSC1", "EXOSC2", "EXOSC3", "EXOSC4", "EXOSC5", "EXOSC6", "EXOSC7", "EXOSC8", "EXOSC9", "EXOSC10", "EXPH5", "EXT1", "EXT2", "EXTL1", "EXTL2", "EXTL3", "EYA1", "EYA2", "EYA3", "EYA4", "EYS", "EZH1", "EZH2", "EZHIP", "EZR", "F2", "F2R", "F2RL1", "F2RL2", "F2RL3", "F3", "F5", "F7", "F8", "F8A1", "F8A2", "F8A3", "F9", "F10", "F11", "F11R", "F12", "F13A1", "F13B", "FA2H", "FAAH", "FAAH2", "FAAP20", "FAAP24", "FAAP100", "FABP1", "FABP2", "FABP3", "FABP4", "FABP5", "FABP6", "FABP7", "FABP9", "FABP12", "FADD", "FADS1", "FADS2", "FADS3", "FADS6", "FAF1", "FAF2", "FAH", "FAHD1", "FAHD2A", "FAHD2B", "FAIM", "FAIM2", "FAM3A", "FAM3B", "FAM3C", "FAM3D", "FAM8A1", "FAM9A", "FAM9B", "FAM9C", "FAM13A", "FAM13B", "FAM13C", "FAM20A", "FAM20B", "FAM20C", "FAM24A", "FAM24B", "FAM25A", "FAM25C", "FAM25G", "FAM32A", "FAM43A", "FAM43B", "FAM47A", "FAM47B", "FAM47C", "FAM47E", "FAM50A", "FAM50B", "FAM53A", "FAM53B", "FAM53C", "FAM72A", "FAM72B", "FAM72C", "FAM72D", "FAM76A", "FAM76B", "FAM78A", "FAM78B", "FAM81A", "FAM81B", "FAM83A", "FAM83B", "FAM83C", "FAM83D", "FAM83E", "FAM83F", "FAM83G", "FAM83H", "FAM86B1", "FAM86B2", "FAM89A", "FAM89B", "FAM90A1", "FAM90A7", "FAM90A8", "FAM90A9", "FAM90A10", "FAM90A14", "FAM90A16", "FAM90A17", "FAM90A18", "FAM90A19", "FAM90A22", "FAM90A23", "FAM90A26", "FAM91A1", "FAM98A", "FAM98B", "FAM98C", "FAM104A", "FAM104B", "FAM107A", "FAM107B", "FAM110A", "FAM110B", "FAM110C", "FAM110D", "FAM111A", "FAM111B", "FAM114A1", "FAM114A2", "FAM117A", "FAM117B", "FAM118A", "FAM118B", "FAM120A", "FAM120AOS", "FAM120B", "FAM120C", "FAM124A", "FAM124B", "FAM131A", "FAM131B", "FAM131C", "FAM133A", "FAM133B", "FAM135A", "FAM135B", "FAM136A", "FAM149A", "FAM149B1", "FAM151A", "FAM151B", "FAM153A", "FAM153B", "FAM156A", "FAM156B", "FAM161A", "FAM161B", "FAM162A", "FAM162B", "FAM163A", "FAM163B", "FAM166A", "FAM166B", "FAM166C", "FAM167A", "FAM167B", "FAM168A", "FAM168B", "FAM169A", "FAM170A", "FAM170B", "FAM171A1", "FAM171A2", "FAM171B", "FAM172A", "FAM174A", "FAM174B", "FAM174C", "FAM177A1", "FAM177B", "FAM178B", "FAM180A", "FAM180B", "FAM181A", "FAM181B", "FAM184A", "FAM184B", "FAM185A", "FAM186A", "FAM186B", "FAM187A", "FAM187B", "FAM193A", "FAM193B", "FAM199X", "FAM200A", "FAM200B", "FAM200C", "FAM204A", "FAM209A", "FAM209B", "FAM210A", "FAM210B", "FAM216A", "FAM216B", "FAM217A", "FAM217B", "FAM219A", "FAM219B", "FAM220A", "FAM221A", "FAM221B", "FAM222A", "FAM222B", "FAM227A", "FAM227B", "FAM228A", "FAM228B", "FAM229A", "FAM229B", "FAM234A", "FAM234B", "FAM236A", "FAM236B", "FAM236C", "FAM236D", "FAM237A", "FAM237B", "FAM240A", "FAM240B", "FAM240C", "FAM241A", "FAM241B", "FAM246A", "FAM246B", "FAM246C", "FAN1", "FANCA", "FANCB", "FANCC", "FANCD2", "FANCD2OS", "FANCE", "FANCF", "FANCG", "FANCI", "FANCL", "FANCM", "FANK1", "FAP", "FAR1", "FAR2", "FARP1", "FARP2", "FARS2", "FARSA", "FARSB", "FAS", "FASLG", "FASN", "FASTK", "FASTKD1", "FASTKD2", "FASTKD3", "FASTKD5", "FAT1", "FAT2", "FAT3", "FAT4", "FATE1", "FAU", "FAXC", "FAXDC2", "FBF1", "FBH1", "FBL", "FBLIM1", "FBLL1", "FBLN1", "FBLN2", "FBLN5", "FBLN7", "FBN1", "FBN2", "FBN3", "FBP1", "FBP2", "FBRS", "FBRSL1", "FBXL2", "FBXL3", "FBXL4", "FBXL5", "FBXL6", "FBXL7", "FBXL8", "FBXL12", "FBXL13", "FBXL14", "FBXL15", "FBXL16", "FBXL17", "FBXL18", "FBXL19", "FBXL20", "FBXL22", "FBXO2", "FBXO3", "FBXO4", "FBXO5", "FBXO6", "FBXO7", "FBXO8", "FBXO9", "FBXO10", "FBXO11", "FBXO15", "FBXO16", "FBXO17", "FBXO21", "FBXO22", "FBXO24", "FBXO25", "FBXO27", "FBXO28", "FBXO30", "FBXO31", "FBXO32", "FBXO33", "FBXO34", "FBXO36", "FBXO38", "FBXO39", "FBXO40", "FBXO41", "FBXO42", "FBXO43", "FBXO44", "FBXO45", "FBXO46", "FBXO47", "FBXO48", "FBXW2", "FBXW4", "FBXW5", "FBXW7", "FBXW8", "FBXW9", "FBXW10", "FBXW10B", "FBXW11", "FBXW12", "FCAMR", "FCAR", "FCER1A", "FCER1G", "FCER2", "FCF1", "FCGBP", "FCGR1A", "FCGR2A", "FCGR2B", "FCGR2C", "FCGR3A", "FCGR3B", "FCGRT", "FCHO1", "FCHO2", "FCHSD1", "FCHSD2", "FCMR", "FCN1", "FCN2", "FCN3", "FCRL1", "FCRL2", "FCRL3", "FCRL4", "FCRL5", "FCRL6", "FCRLA", "FCRLB", "FCSK", "FDCSP", "FDFT1", "FDPS", "FDX1", "FDX2", "FDXACB1", "FDXR", "FECH", "FEM1A", "FEM1B", "FEM1C", "FEN1", "FER", "FER1L5", "FER1L6", "FERD3L", "FERMT1", "FERMT2", "FERMT3", "FES", "FETUB", "FEV", "FEZ1", "FEZ2", "FEZF1", "FEZF2", "FFAR1", "FFAR2", "FFAR3", "FFAR4", "FGA", "FGB", "FGD1", "FGD2", "FGD3", "FGD4", "FGD5", "FGD6", "FGF1", "FGF2", "FGF3", "FGF4", "FGF5", "FGF6", "FGF7", "FGF8", "FGF9", "FGF10", "FGF11", "FGF12", "FGF13", "FGF14", "FGF16", "FGF17", "FGF18", "FGF19", "FGF20", "FGF21", "FGF22", "FGF23", "FGFBP1", "FGFBP2", "FGFBP3", "FGFR1", "FGFR1OP2", "FGFR2", "FGFR3", "FGFR4", "FGFRL1", "FGG", "FGGY", "FGL1", "FGL2", "FGR", "FH", "FHAD1", "FHDC1", "FHIP1A", "FHIP1B", "FHIP2A", "FHIP2B", "FHIT", "FHL1", "FHL2", "FHL3", "FHL5", "FHOD1", "FHOD3", "FIBCD1", "FIBIN", "FIBP", "FICD", "FIG4", "FIGLA", "FIGN", "FIGNL1", "FIGNL2", "FILIP1", "FILIP1L", "FIP1L1", "FIRRM", "FIS1", "FITM1", "FITM2", "FIZ1", "FJX1", "FKBP1A", "FKBP1B", "FKBP1C", "FKBP2", "FKBP3", "FKBP4", "FKBP5", "FKBP6", "FKBP7", "FKBP8", "FKBP9", "FKBP10", "FKBP11", "FKBP14", "FKBP15", "FKBPL", "FKRP", "FKTN", "FLACC1", "FLAD1", "FLCN", "FLG", "FLG2", "FLI1", "FLII", "FLNA", "FLNB", "FLNC", "FLOT1", "FLOT2", "FLRT1", "FLRT2", "FLRT3", "FLT1", "FLT3", "FLT3LG", "FLT4", "FLVCR1", "FLVCR2", "FLYWCH1", "FLYWCH2", "FMC1", "FMN1", "FMN2", "FMNL1", "FMNL2", "FMNL3", "FMO1", "FMO2", "FMO3", "FMO4", "FMO5", "FMOD", "FMR1", "FMR1NB", "FN1", "FN3K", "FN3KRP", "FNBP1", "FNBP1L", "FNBP4", "FNDC1", "FNDC3A", "FNDC3B", "FNDC4", "FNDC5", "FNDC7", "FNDC8", "FNDC9", "FNDC10", "FNDC11", "FNIP1", "FNIP2", "FNTA", "FNTB", "FOCAD", "FOLH1", "FOLR1", "FOLR2", "FOLR3", "FOS", "FOSB", "FOSL1", "FOSL2", "FOXA1", "FOXA2", "FOXA3", "FOXB1", "FOXB2", "FOXC1", "FOXC2", "FOXD1", "FOXD2", "FOXD3", "FOXD4", "FOXD4L1", "FOXD4L3", "FOXD4L4", "FOXD4L5", "FOXD4L6", "FOXE1", "FOXE3", "FOXF1", "FOXF2", "FOXG1", "FOXH1", "FOXI1", "FOXI2", "FOXI3", "FOXJ1", "FOXJ2", "FOXJ3", "FOXK1", "FOXK2", "FOXL1", "FOXL2", "FOXL2NB", "FOXL3", "FOXM1", "FOXN1", "FOXN2", "FOXN3", "FOXN4", "FOXO1", "FOXO3", "FOXO3B", "FOXO4", "FOXO6", "FOXP1", "FOXP2", "FOXP3", "FOXP4", "FOXQ1", "FOXR1", "FOXR2", "FOXRED1", "FOXRED2", "FOXS1", "FPGS", "FPGT", "FPR1", "FPR2", "FPR3", "FRA10AC1", "FRAS1", "FRAT1", "FRAT2", "FREM1", "FREM2", "FREM3", "FREY1", "FRG1", "FRG2", "FRG2B", "FRG2C", "FRK", "FRMD1", "FRMD3", "FRMD4A", "FRMD4B", "FRMD5", "FRMD6", "FRMD7", "FRMD8", "FRMPD1", "FRMPD2", "FRMPD3", "FRMPD4", "FRRS1", "FRRS1L", "FRS2", "FRS3", "FRY", "FRYL", "FRZB", "FSBP", "FSCB", "FSCN1", "FSCN2", "FSCN3", "FSD1", "FSD1L", "FSD2", "FSHB", "FSHR", "FSIP1", "FSIP2", "FST", "FSTL1", "FSTL3", "FSTL4", "FSTL5", "FTCD", "FTCDNL1", "FTH1", "FTHL17", "FTL", "FTMT", "FTO", "FTSJ1", "FTSJ3", "FUBP1", "FUBP3", "FUCA1", "FUCA2", "FUNDC1", "FUNDC2", "FUOM", "FURIN", "FUS", "FUT1", "FUT2", "FUT3", "FUT4", "FUT5", "FUT6", "FUT7", "FUT8", "FUT9", "FUT10", "FUT11", "FUZ", "FXN", "FXR1", "FXR2", "FXYD1", "FXYD2", "FXYD3", "FXYD4", "FXYD5", "FXYD6", "FXYD7", "FYB1", "FYB2", "FYCO1", "FYN", "FYTTD1", "FZD1", "FZD2", "FZD3", "FZD4", "FZD5", "FZD6", "FZD7", "FZD8", "FZD9", "FZD10", "FZR1", "G2E3", "G3BP1", "G3BP2", "G6PC1", "G6PC2", "G6PC3", "G6PD", "GAA", "GAB1", "GAB2", "GAB3", "GAB4", "GABARAP", "GABARAPL1", "GABARAPL2", "GABBR1", "GABBR2", "GABPA", "GABPB1", "GABPB2", "GABRA1", "GABRA2", "GABRA3", "GABRA4", "GABRA5", "GABRA6", "GABRB1", "GABRB2", "GABRB3", "GABRD", "GABRE", "GABRG1", "GABRG2", "GABRG3", "GABRP", "GABRQ", "GABRR1", "GABRR2", "GABRR3", "GAD1", "GAD2", "GADD45A", "GADD45B", "GADD45G", "GADD45GIP1", "GADL1", "GAGE1", "GAGE2A", "GAGE2B", "GAGE2C", "GAGE2D", "GAGE2E", "GAGE4", "GAGE5", "GAGE6", "GAGE7", "GAGE8", "GAGE10", "GAGE12B", "GAGE12C", "GAGE12D", "GAGE12E", "GAGE12F", "GAGE12G", "GAGE12H", "GAGE12I", "GAGE12J", "GAGE13", "GAK", "GAL", "GAL3ST1", "GAL3ST2", "GAL3ST3", "GAL3ST4", "GALC", "GALE", "GALK1", "GALK2", "GALM", "GALNS", "GALNT1", "GALNT2", "GALNT3", "GALNT4", "GALNT5", "GALNT6", "GALNT7", "GALNT8", "GALNT9", "GALNT10", "GALNT11", "GALNT12", "GALNT13", "GALNT14", "GALNT15", "GALNT16", "GALNT17", "GALNT18", "GALNTL5", "GALNTL6", "GALP", "GALR1", "GALR2", "GALR3", "GALT", "GAMT", "GAN", "GANAB", "GANC", "GAP43", "GAPDH", "GAPDHS", "GAPT", "GAPVD1", "GAR1", "GAREM1", "GAREM2", "GARIN1A", "GARIN1B", "GARIN2", "GARIN3", "GARIN4", "GARIN5A", "GARIN5B", "GARIN6", "GARNL3", "GARRE1", "GARS1", "GART", "GAS1", "GAS2", "GAS2L1", "GAS2L2", "GAS2L3", "GAS6", "GAS7", "GAS8", "GASK1A", "GASK1B", "GAST", "GATA1", "GATA2", "GATA3", "GATA4", "GATA5", "GATA6", "GATAD1", "GATAD2A", "GATAD2B", "GATB", "GATC", "GATD1", "GATD3", "GATM", "GBA1", "GBA2", "GBA3", "GBE1", "GBF1", "GBGT1", "GBP1", "GBP2", "GBP3", "GBP4", "GBP5", "GBP6", "GBP7", "GBX1", "GBX2", "GC", "GCA", "GCAT", "GCC1", "GCC2", "GCDH", "GCFC2", "GCG", "GCGR", "GCH1", "GCHFR", "GCK", "GCKR", "GCLC", "GCLM", "GCM1", "GCM2", "GCN1", "GCNA", "GCNT1", "GCNT2", "GCNT3", "GCNT4", "GCNT7", "GCSAM", "GCSAML", "GCSH", "GDA", "GDAP1", "GDAP1L1", "GDAP2", "GDE1", "GDF1", "GDF2", "GDF3", "GDF5", "GDF6", "GDF7", "GDF9", "GDF10", "GDF11", "GDF15", "GDI1", "GDI2", "GDNF", "GDPD1", "GDPD2", "GDPD3", "GDPD4", "GDPD5", "GDPGP1", "GEM", "GEMIN2", "GEMIN4", "GEMIN5", "GEMIN6", "GEMIN7", "GEMIN8", "GEN1", "GET1", "GET3", "GET4", "GFAP", "GFER", "GFI1", "GFI1B", "GFM1", "GFM2", "GFOD1", "GFOD2", "GFPT1", "GFPT2", "GFRA1", "GFRA2", "GFRA3", "GFRA4", "GFRAL", "GFUS", "GFY", "GGA1", "GGA2", "GGA3", "GGACT", "GGCT", "GGCX", "GGH", "GGN", "GGNBP2", "GGPS1", "GGT1", "GGT5", "GGT6", "GGT7", "GGTA1", "GGTLC1", "GGTLC2", "GGTLC3", "GH1", "GH2", "GHDC", "GHITM", "GHR", "GHRH", "GHRHR", "GHRL", "GHSR", "GID4", "GID8", "GIGYF1", "GIGYF2", "GIMAP1", "GIMAP2", "GIMAP4", "GIMAP5", "GIMAP6", "GIMAP7", "GIMAP8", "GIMD1", "GIN1", "GINM1", "GINS1", "GINS2", "GINS3", "GINS4", "GIP", "GIPC1", "GIPC2", "GIPC3", "GIPR", "GIT1", "GIT2", "GJA1", "GJA3", "GJA4", "GJA5", "GJA8", "GJA9", "GJA10", "GJB1", "GJB2", "GJB3", "GJB4", "GJB5", "GJB6", "GJB7", "GJC1", "GJC2", "GJC3", "GJD2", "GJD3", "GJD4", "GJE1", "GK", "GK2", "GK3", "GK5", "GKAP1", "GKN1", "GKN2", "GLA", "GLB1", "GLB1L", "GLB1L2", "GLB1L3", "GLCCI1", "GLCE", "GLDC", "GLDN", "GLE1", "GLG1", "GLI1", "GLI2", "GLI3", "GLI4", "GLIPR1", "GLIPR1L1", "GLIPR1L2", "GLIPR2", "GLIS1", "GLIS2", "GLIS3", "GLMN", "GLMP", "GLO1", "GLOD4", "GLOD5", "GLP1R", "GLP2R", "GLRA1", "GLRA2", "GLRA3", "GLRB", "GLRX", "GLRX2", "GLRX3", "GLRX5", "GLS", "GLS2", "GLT1D1", "GLT6D1", "GLT8D1", "GLT8D2", "GLTP", "GLTPD2", "GLUD1", "GLUD2", "GLUL", "GLYAT", "GLYATL1", "GLYATL1B", "GLYATL2", "GLYATL3", "GLYCTK", "GLYR1", "GM2A", "GMCL1", "GMCL2", "GMDS", "GMEB1", "GMEB2", "GMFB", "GMFG", "GMIP", "GML", "GMNC", "GMNN", "GMPPA", "GMPPB", "GMPR", "GMPR2", "GMPS", "GNA11", "GNA12", "GNA13", "GNA14", "GNA15", "GNAI1", "GNAI2", "GNAI3", "GNAL", "GNAO1", "GNAQ", "GNAS", "GNAT1", "GNAT2", "GNAT3", "GNAZ", "GNB1", "GNB1L", "GNB2", "GNB3", "GNB4", "GNB5", "GNE", "GNG2", "GNG3", "GNG4", "GNG5", "GNG5B", "GNG7", "GNG8", "GNG10", "GNG11", "GNG12", "GNG13", "GNG14", "GNGT1", "GNGT2", "GNL1", "GNL2", "GNL3", "GNL3L", "GNLY", "GNMT", "GNPAT", "GNPDA1", "GNPDA2", "GNPNAT1", "GNPTAB", "GNPTG", "GNRH1", "GNRH2", "GNRHR", "GNS", "GOLGA1", "GOLGA2", "GOLGA3", "GOLGA4", "GOLGA5", "GOLGA6A", "GOLGA6B", "GOLGA6C", "GOLGA6D", "GOLGA6L1", "GOLGA6L2", "GOLGA6L4", "GOLGA6L6", "GOLGA6L7", "GOLGA6L9", "GOLGA6L10", "GOLGA6L22", "GOLGA6L24", "GOLGA6L25", "GOLGA6L26", "GOLGA7", "GOLGA7B", "GOLGA8A", "GOLGA8B", "GOLGA8F", "GOLGA8G", "GOLGA8H", "GOLGA8J", "GOLGA8K", "GOLGA8M", "GOLGA8N", "GOLGA8O", "GOLGA8Q", "GOLGA8R", "GOLGA8S", "GOLGA8T", "GOLGB1", "GOLIM4", "GOLM1", "GOLM2", "GOLPH3", "GOLPH3L", "GOLT1A", "GOLT1B", "GON4L", "GON7", "GOPC", "GORAB", "GORASP1", "GORASP2", "GOSR1", "GOSR2", "GOT1", "GOT1L1", "GOT2", "GP1BA", "GP1BB", "GP2", "GP5", "GP6", "GP9", "GPA33", "GPAA1", "GPALPP1", "GPAM", "GPANK1", "GPAT2", "GPAT3", "GPAT4", "GPATCH1", "GPATCH2", "GPATCH2L", "GPATCH3", "GPATCH4", "GPATCH8", "GPATCH11", "GPBAR1", "GPBP1", "GPBP1L1", "GPC1", "GPC2", "GPC3", "GPC4", "GPC5", "GPC6", "GPCPD1", "GPD1", "GPD1L", "GPD2", "GPER1", "GPHA2", "GPHB5", "GPHN", "GPI", "GPIHBP1", "GPKOW", "GPLD1", "GPM6A", "GPM6B", "GPN1", "GPN2", "GPN3", "GPNMB", "GPR3", "GPR4", "GPR6", "GPR12", "GPR15", "GPR15LG", "GPR17", "GPR18", "GPR19", "GPR20", "GPR21", "GPR22", "GPR25", "GPR26", "GPR27", "GPR31", "GPR32", "GPR33", "GPR34", "GPR35", "GPR37", "GPR37L1", "GPR39", "GPR42", "GPR45", "GPR50", "GPR52", "GPR55", "GPR61", "GPR62", "GPR63", "GPR65", "GPR68", "GPR75", "GPR78", "GPR82", "GPR83", "GPR84", "GPR85", "GPR87", "GPR88", "GPR89A", "GPR89B", "GPR101", "GPR107", "GPR108", "GPR119", "GPR132", "GPR135", "GPR137", "GPR137B", "GPR137C", "GPR139", "GPR141", "GPR142", "GPR143", "GPR146", "GPR148", "GPR149", "GPR150", "GPR151", "GPR152", "GPR153", "GPR155", "GPR156", "GPR157", "GPR158", "GPR160", "GPR161", "GPR162", "GPR171", "GPR173", "GPR174", "GPR176", "GPR179", "GPR180", "GPR182", "GPR183", "GPRASP1", "GPRASP2", "GPRASP3", "GPRC5A", "GPRC5B", "GPRC5C", "GPRC5D", "GPRC6A", "GPRIN1", "GPRIN2", "GPRIN3", "GPS1", "GPS2", "GPSM1", "GPSM2", "GPSM3", "GPT", "GPT2", "GPX1", "GPX2", "GPX3", "GPX4", "GPX5", "GPX6", "GPX7", "GPX8", "GRAMD1A", "GRAMD1B", "GRAMD1C", "GRAMD2A", "GRAMD2B", "GRAMD4", "GRAP", "GRAP2", "GRAPL", "GRB2", "GRB7", "GRB10", "GRB14", "GREB1", "GREB1L", "GREM1", "GREM2", "GREP1", "GRHL1", "GRHL2", "GRHL3", "GRHPR", "GRIA1", "GRIA2", "GRIA3", "GRIA4", "GRID1", "GRID2", "GRID2IP", "GRIFIN", "GRIK1", "GRIK2", "GRIK3", "GRIK4", "GRIK5", "GRIN1", "GRIN2A", "GRIN2B", "GRIN2C", "GRIN2D", "GRIN3A", "GRIN3B", "GRINA", "GRIP1", "GRIP2", "GRIPAP1", "GRK1", "GRK2", "GRK3", "GRK4", "GRK5", "GRK6", "GRK7", "GRM1", "GRM2", "GRM3", "GRM4", "GRM5", "GRM6", "GRM7", "GRM8", "GRN", "GRP", "GRPEL1", "GRPEL2", "GRPR", "GRSF1", "GRTP1", "GRWD1", "GRXCR1", "GRXCR2", "G0S2", "GSAP", "GSC", "GSC2", "GSDMA", "GSDMB", "GSDMC", "GSDMD", "GSDME", "GSE1", "GSG1", "GSG1L", "GSG1L2", "GSK3A", "GSK3B", "GSKIP", "GSN", "GSPT1", "GSPT2", "GSR", "GSS", "GSTA1", "GSTA2", "GSTA3", "GSTA4", "GSTA5", "GSTCD", "GSTK1", "GSTM1", "GSTM2", "GSTM3", "GSTM4", "GSTM5", "GSTO1", "GSTO2", "GSTP1", "GSTT2", "GSTT2B", "GSTT4", "GSTZ1", "GSX1", "GSX2", "GTDC1", "GTF2A1", "GTF2A1L", "GTF2A2", "GTF2B", "GTF2E1", "GTF2E2", "GTF2F1", "GTF2F2", "GTF2H1", "GTF2H2", "GTF2H2C", "GTF2H3", "GTF2H4", "GTF2H5", "GTF2I", "GTF2IRD1", "GTF2IRD2", "GTF2IRD2B", "GTF3A", "GTF3C1", "GTF3C2", "GTF3C3", "GTF3C4", "GTF3C5", "GTF3C6", "GTPBP1", "GTPBP2", "GTPBP3", "GTPBP4", "GTPBP6", "GTPBP8", "GTPBP10", "GTSE1", "GTSF1", "GTSF1L", "GUCA1A", "GUCA1ANB", "GUCA1B", "GUCA1C", "GUCA2A", "GUCA2B", "GUCD1", "GUCY1A1", "GUCY1A2", "GUCY1B1", "GUCY2C", "GUCY2D", "GUCY2F", "GUF1", "GUK1", "GULP1", "GUSB", "GVQW3", "GXYLT1", "GXYLT2", "GYG1", "GYG2", "GYPA", "GYPB", "GYPC", "GYPE", "GYS1", "GYS2", "GZF1", "GZMA", "GZMB", "GZMH", "GZMK", "GZMM", "H1-0", "H1-1", "H1-2", "H1-3", "H1-4", "H1-5", "H1-6", "H1-7", "H1-8", "H1-10", "H2AB1", "H2AB2", "H2AB3", "H2AC1", "H2AC4", "H2AC6", "H2AC7", "H2AC8", "H2AC11", "H2AC12", "H2AC13", "H2AC14", "H2AC15", "H2AC16", "H2AC17", "H2AC18", "H2AC19", "H2AC20", "H2AC21", "H2AC25", "H2AJ", "H2AL3", "H2AP", "H2AX", "H2AZ1", "H2AZ2", "H2BC1", "H2BC3", "H2BC4", "H2BC5", "H2BC6", "H2BC7", "H2BC8", "H2BC9", "H2BC10", "H2BC11", "H2BC12", "H2BC12L", "H2BC13", "H2BC14", "H2BC15", "H2BC17", "H2BC18", "H2BC21", "H2BC26", "H2BK1", "H2BN1", "H2BW1", "H2BW2", "H3-3A", "H3-3B", "H3-4", "H3-5", "H3-7", "H3C1", "H3C2", "H3C3", "H3C4", "H3C6", "H3C7", "H3C8", "H3C10", "H3C11", "H3C12", "H3C13", "H3C14", "H3C15", "H3Y1", "H3Y2", "H4C1", "H4C2", "H4C3", "H4C4", "H4C5", "H4C6", "H4C7", "H4C8", "H4C9", "H4C11", "H4C12", "H4C13", "H4C14", "H4C15", "H4C16", "H6PD", "HAAO", "HABP2", "HABP4", "HACD1", "HACD2", "HACD3", "HACD4", "HACE1", "HACL1", "HADH", "HADHA", "HADHB", "HAGH", "HAGHL", "HAL", "HAMP", "HAND1", "HAND2", "HAO1", "HAO2", "HAP1", "HAPLN1", "HAPLN2", "HAPLN3", "HAPLN4", "HAPSTR1", "HAPSTR2", "HARBI1", "HARS1", "HARS2", "HAS1", "HAS2", "HAS3", "HASPIN", "HAT1", "HAUS1", "HAUS2", "HAUS3", "HAUS4", "HAUS5", "HAUS6", "HAUS7", "HAUS8", "HAVCR1", "HAVCR2", "HAX1", "HBA1", "HBA2", "HBB", "HBD", "HBE1", "HBEGF", "HBG1", "HBG2", "HBM", "HBP1", "HBQ1", "HBS1L", "HBZ", "HCAR1", "HCAR2", "HCAR3", "HCCS", "HCFC1", "HCFC1R1", "HCFC2", "HCG22", "HCK", "HCLS1", "HCN1", "HCN2", "HCN3", "HCN4", "HCRT", "HCRTR1", "HCRTR2", "HCST", "HDAC1", "HDAC2", "HDAC3", "HDAC4", "HDAC5", "HDAC6", "HDAC7", "HDAC8", "HDAC9", "HDAC10", "HDAC11", "HDC", "HDDC2", "HDDC3", "HDGF", "HDGFL1", "HDGFL2", "HDGFL3", "HDHD2", "HDHD3", "HDHD5", "HDLBP", "HDX", "HEATR1", "HEATR3", "HEATR4", "HEATR5A", "HEATR5B", "HEATR6", "HEATR9", "HEBP1", "HEBP2", "HECA", "HECTD1", "HECTD2", "HECTD3", "HECTD4", "HECW1", "HECW2", "HEG1", "HELB", "HELLS", "HELQ", "HELT", "HELZ", "HELZ2", "HEMGN", "HEMK1", "HENMT1", "HEPACAM", "HEPACAM2", "HEPH", "HEPHL1", "HEPN1", "HERC1", "HERC2", "HERC3", "HERC4", "HERC5", "HERC6", "HERPUD1", "HERPUD2", "HES1", "HES2", "HES3", "HES4", "HES5", "HES6", "HES7", "HESX1", "HEXA", "HEXB", "HEXD", "HEXIM1", "HEXIM2", "HEY1", "HEY2", "HEYL", "HFE", "HFM1", "HGD", "HGF", "HGFAC", "HGH1", "HGS", "HGSNAT", "HHAT", "HHATL", "HHEX", "HHIP", "HHIPL1", "HHIPL2", "HHLA1", "HHLA2", "HIBADH", "HIBCH", "HIC1", "HIC2", "HID1", "HIF1A", "HIF1AN", "HIF3A", "HIGD1A", "HIGD1B", "HIGD1C", "HIGD2A", "HIGD2B", "HIKESHI", "HILPDA", "HINFP", "HINT1", "HINT2", "HINT3", "HIP1", "HIP1R", "HIPK1", "HIPK2", "HIPK3", "HIPK4", "HIRA", "HIRIP3", "HIVEP1", "HIVEP2", "HIVEP3", "HJURP", "HJV", "HK1", "HK2", "HK3", "HKDC1", "HLA-A", "HLA-B", "HLA-C", "HLA-DMA", "HLA-DMB", "HLA-DOA", "HLA-DOB", "HLA-DPA1", "HLA-DPB1", "HLA-DQA1", "HLA-DQA2", "HLA-DQB1", "HLA-DQB2", "HLA-DRA", "HLA-DRB1", "HLA-DRB5", "HLA-E", "HLA-F", "HLA-G", "HLCS", "HLF", "HLTF", "HLX", "HM13", "HMBOX1", "HMBS", "HMCES", "HMCN1", "HMCN2", "HMG20A", "HMG20B", "HMGA1", "HMGA2", "HMGB1", "HMGB2", "HMGB3", "HMGB4", "HMGCL", "HMGCLL1", "HMGCR", "HMGCS1", "HMGCS2", "HMGN1", "HMGN2", "HMGN3", "HMGN4", "HMGN5", "HMGXB3", "HMGXB4", "HMHB1", "HMMR", "HMOX1", "HMOX2", "HMSD", "HMX1", "HMX2", "HMX3", "HNF1A", "HNF1B", "HNF4A", "HNF4G", "HNMT", "HNRNPA0", "HNRNPA1", "HNRNPA1L2", "HNRNPA1L3", "HNRNPA2B1", "HNRNPA3", "HNRNPAB", "HNRNPC", "HNRNPCL1", "HNRNPCL2", "HNRNPCL3", "HNRNPCL4", "HNRNPD", "HNRNPDL", "HNRNPF", "HNRNPH1", "HNRNPH2", "HNRNPH3", "HNRNPK", "HNRNPL", "HNRNPLL", "HNRNPM", "HNRNPR", "HNRNPU", "HNRNPUL1", "HNRNPUL2", "HOATZ", "HOGA1", "HOMER1", "HOMER2", "HOMER3", "HOMEZ", "HOOK1", "HOOK2", "HOOK3", "HOPX", "HORMAD1", "HORMAD2", "HOXA1", "HOXA2", "HOXA3", "HOXA4", "HOXA5", "HOXA6", "HOXA7", "HOXA9", "HOXA10", "HOXA11", "HOXA13", "HOXB1", "HOXB2", "HOXB3", "HOXB4", "HOXB5", "HOXB6", "HOXB7", "HOXB8", "HOXB9", "HOXB13", "HOXC4", "HOXC5", "HOXC6", "HOXC8", "HOXC9", "HOXC10", "HOXC11", "HOXC12", "HOXC13", "HOXD1", "HOXD3", "HOXD4", "HOXD8", "HOXD9", "HOXD10", "HOXD11", "HOXD12", "HOXD13", "HP", "HP1BP3", "HPCA", "HPCAL1", "HPCAL4", "HPD", "HPDL", "HPF1", "HPGD", "HPGDS", "HPN", "HPR", "HPRT1", "HPS1", "HPS3", "HPS4", "HPS5", "HPS6", "HPSE", "HPSE2", "HPX", "HR", "HRAS", "HRC", "HRCT1", "HRG", "HRH1", "HRH2", "HRH3", "HRH4", "HRK", "HRNR", "HROB", "HRURF", "HS1BP3", "HS2ST1", "HS3ST1", "HS3ST2", "HS3ST3A1", "HS3ST3B1", "HS3ST4", "HS3ST5", "HS3ST6", "HS6ST1", "HS6ST2", "HS6ST3", "HSBP1", "HSBP1L1", "HSCB", "HSD3B1", "HSD3B2", "HSD3B7", "HSD11B1", "HSD11B1L", "HSD11B2", "HSD17B1", "HSD17B2", "HSD17B3", "HSD17B4", "HSD17B6", "HSD17B7", "HSD17B8", "HSD17B10", "HSD17B11", "HSD17B12", "HSD17B13", "HSD17B14", "HSDL1", "HSDL2", "HSF1", "HSF2", "HSF2BP", "HSF4", "HSF5", "HSFX1", "HSFX2", "HSFX3", "HSFX4", "HSFY1", "HSFY2", "HSH2D", "HSP90AA1", "HSP90AB1", "HSP90B1", "HSPA1A", "HSPA1B", "HSPA1L", "HSPA2", "HSPA4", "HSPA4L", "HSPA5", "HSPA6", "HSPA8", "HSPA9", "HSPA12A", "HSPA12B", "HSPA13", "HSPA14", "HSPB1", "HSPB2", "HSPB3", "HSPB6", "HSPB7", "HSPB8", "HSPB9", "HSPBAP1", "HSPBP1", "HSPD1", "HSPE1", "HSPG2", "HSPH1", "HTATIP2", "HTATSF1", "HTD2", "HTN1", "HTN3", "HTR1A", "HTR1B", "HTR1D", "HTR1E", "HTR1F", "HTR2A", "HTR2B", "HTR2C", "HTR3A", "HTR3B", "HTR3C", "HTR3D", "HTR3E", "HTR4", "HTR5A", "HTR6", "HTR7", "HTRA1", "HTRA2", "HTRA3", "HTRA4", "HTT", "HUNK", "HUS1", "HUS1B", "HUWE1", "HVCN1", "HYAL1", "HYAL2", "HYAL3", "HYAL4", "HYCC1", "HYCC2", "HYDIN", "HYI", "HYKK", "HYLS1", "HYOU1", "HYPK", "IAH1", "IAPP", "IARS1", "IARS2", "IBA57", "IBSP", "IBTK", "ICA1", "ICA1L", "ICAM1", "ICAM2", "ICAM3", "ICAM4", "ICAM5", "ICE1", "ICE2", "ICMT", "ICOS", "ICOSLG", "ID1", "ID2", "ID3", "ID4", "IDE", "IDH1", "IDH2", "IDH3A", "IDH3B", "IDH3G", "IDI1", "IDI2", "IDNK", "IDO1", "IDO2", "IDS", "IDUA", "IER2", "IER3", "IER3IP1", "IER5", "IER5L", "IFFO1", "IFFO2", "IFI6", "IFI16", "IFI27", "IFI27L1", "IFI27L2", "IFI30", "IFI35", "IFI44", "IFI44L", "IFIH1", "IFIT1", "IFIT1B", "IFIT2", "IFIT3", "IFIT5", "IFITM1", "IFITM2", "IFITM3", "IFITM5", "IFITM10", "IFNA1", "IFNA2", "IFNA4", "IFNA5", "IFNA6", "IFNA7", "IFNA8", "IFNA10", "IFNA13", "IFNA14", "IFNA16", "IFNA17", "IFNA21", "IFNAR1", "IFNAR2", "IFNB1", "IFNE", "IFNG", "IFNGR1", "IFNGR2", "IFNK", "IFNL1", "IFNL2", "IFNL3", "IFNL4", "IFNLR1", "IFNW1", "IFRD1", "IFRD2", "IFT20", "IFT22", "IFT25", "IFT27", "IFT43", "IFT46", "IFT52", "IFT56", "IFT57", "IFT70A", "IFT70B", "IFT74", "IFT80", "IFT81", "IFT88", "IFT122", "IFT140", "IFT172", "IFTAP", "IGBP1", "IGBP1C", "IGDCC3", "IGDCC4", "IGF1", "IGF1R", "IGF2", "IGF2BP1", "IGF2BP2", "IGF2BP3", "IGF2R", "IGFALS", "IGFBP1", "IGFBP2", "IGFBP3", "IGFBP4", "IGFBP5", "IGFBP6", "IGFBP7", "IGFBPL1", "IGFL1", "IGFL2", "IGFL3", "IGFL4", "IGFLR1", "IGFN1", "IGH", "IGHMBP2", "IGIP", "IGK", "IGL", "IGLL1", "IGLL5", "IGLON5", "IGSF1", "IGSF3", "IGSF5", "IGSF6", "IGSF8", "IGSF9", "IGSF9B", "IGSF10", "IGSF11", "IGSF21", "IGSF22", "IGSF23", "IHH", "IHO1", "IK", "IKBIP", "IKBKB", "IKBKE", "IKBKG", "IKZF1", "IKZF2", "IKZF3", "IKZF4", "IKZF5", "IL1A", "IL1B", "IL1F10", "IL1R1", "IL1R2", "IL1RAP", "IL1RAPL1", "IL1RAPL2", "IL1RL1", "IL1RL2", "IL1RN", "IL2", "IL2RA", "IL2RB", "IL2RG", "IL3", "IL3RA", "IL4", "IL4I1", "IL4R", "IL5", "IL5RA", "IL6", "IL6R", "IL6ST", "IL7", "IL7R", "IL9", "IL9R", "IL10", "IL10RA", "IL10RB", "IL11", "IL11RA", "IL12A", "IL12B", "IL12RB1", "IL12RB2", "IL13", "IL13RA1", "IL13RA2", "IL15", "IL15RA", "IL16", "IL17A", "IL17B", "IL17C", "IL17D", "IL17F", "IL17RA", "IL17RB", "IL17RC", "IL17RD", "IL17RE", "IL17REL", "IL18", "IL18BP", "IL18R1", "IL18RAP", "IL19", "IL20", "IL20RA", "IL20RB", "IL21", "IL21R", "IL22", "IL22RA1", "IL22RA2", "IL23A", "IL23R", "IL24", "IL25", "IL26", "IL27", "IL27RA", "IL31", "IL31RA", "IL32", "IL33", "IL34", "IL36A", "IL36B", "IL36G", "IL36RN", "IL37", "ILDR1", "ILDR2", "ILF2", "ILF3", "ILK", "ILKAP", "ILRUN", "ILVBL", "IMMP1L", "IMMP2L", "IMMT", "IMP3", "IMP4", "IMPA1", "IMPA2", "IMPACT", "IMPDH1", "IMPDH2", "IMPG1", "IMPG2", "INA", "INAFM1", "INAFM2", "INAVA", "INCA1", "INCENP", "INF2", "ING1", "ING2", "ING3", "ING4", "ING5", "INHA", "INHBA", "INHBB", "INHBC", "INHBE", "INIP", "INKA1", "INKA2", "INMT", "INO80", "INO80B", "INO80C", "INO80D", "INO80E", "INPP1", "INPP4A", "INPP4B", "INPP5A", "INPP5B", "INPP5D", "INPP5E", "INPP5F", "INPP5J", "INPP5K", "INPPL1", "INS", "INSC", "INSIG1", "INSIG2", "INSL3", "INSL4", "INSL5", "INSL6", "INSM1", "INSM2", "INSR", "INSRR", "INSYN1", "INSYN2A", "INSYN2B", "INTS1", "INTS2", "INTS3", "INTS4", "INTS5", "INTS6", "INTS6L", "INTS7", "INTS8", "INTS9", "INTS10", "INTS11", "INTS12", "INTS13", "INTS14", "INTS15", "INTU", "INVS", "IP6K1", "IP6K2", "IP6K3", "IPCEF1", "IPMK", "IPO4", "IPO5", "IPO7", "IPO8", "IPO9", "IPO11", "IPO13", "IPP", "IPPK", "IQANK1", "IQCA1", "IQCA1L", "IQCB1", "IQCC", "IQCD", "IQCE", "IQCF1", "IQCF2", "IQCF3", "IQCF5", "IQCF6", "IQCG", "IQCH", "IQCJ", "IQCK", "IQCM", "IQCN", "IQGAP1", "IQGAP2", "IQGAP3", "IQSEC1", "IQSEC2", "IQSEC3", "IQUB", "IRAG1", "IRAG2", "IRAK1", "IRAK1BP1", "IRAK2", "IRAK3", "IRAK4", "IREB2", "IRF1", "IRF2", "IRF2BP1", "IRF2BP2", "IRF2BPL", "IRF3", "IRF4", "IRF5", "IRF6", "IRF7", "IRF8", "IRF9", "IRGC", "IRGM", "IRGQ", "IRS1", "IRS2", "IRS4", "IRX1", "IRX2", "IRX3", "IRX4", "IRX5", "IRX6", "ISCA1", "ISCA2", "ISCU", "ISG15", "ISG20", "ISG20L2", "ISL1", "ISL2", "ISLR", "ISLR2", "ISM1", "ISM2", "ISOC1", "ISOC2", "IST1", "ISX", "ISY1", "ISYNA1", "ITCH", "ITFG1", "ITFG2", "ITGA1", "ITGA2", "ITGA2B", "ITGA3", "ITGA4", "ITGA5", "ITGA6", "ITGA7", "ITGA8", "ITGA9", "ITGA10", "ITGA11", "ITGAD", "ITGAE", "ITGAL", "ITGAM", "ITGAV", "ITGAX", "ITGB1", "ITGB1BP1", "ITGB1BP2", "ITGB2", "ITGB3", "ITGB3BP", "ITGB4", "ITGB5", "ITGB6", "ITGB7", "ITGB8", "ITGBL1", "ITIH1", "ITIH2", "ITIH3", "ITIH4", "ITIH5", "ITIH6", "ITK", "ITLN1", "ITLN2", "ITM2A", "ITM2B", "ITM2C", "ITPA", "ITPK1", "ITPKA", "ITPKB", "ITPKC", "ITPR1", "ITPR2", "ITPR3", "ITPRID1", "ITPRID2", "ITPRIP", "ITPRIPL1", "ITPRIPL2", "ITSN1", "ITSN2", "IVD", "IVL", "IVNS1ABP", "IWS1", "IYD", "IZUMO1", "IZUMO1R", "IZUMO2", "IZUMO3", "IZUMO4", "JADE1", "JADE2", "JADE3", "JAG1", "JAG2", "JAGN1", "JAK1", "JAK2", "JAK3", "JAKMIP1", "JAKMIP2", "JAKMIP3", "JAM2", "JAM3", "JAML", "JARID2", "JAZF1", "JCAD", "JCHAIN", "JDP2", "JHY", "JKAMP", "JMJD1C", "JMJD4", "JMJD6", "JMJD7", "JMJD8", "JMY", "JOSD1", "JOSD2", "JPH1", "JPH2", "JPH3", "JPH4", "JPT1", "JPT2", "JRK", "JRKL", "JSRP1", "JTB", "JUN", "JUNB", "JUND", "JUP", "KALRN", "KANK1", "KANK2", "KANK3", "KANK4", "KANSL1", "KANSL1L", "KANSL2", "KANSL3", "KANTR", "KARS1", "KASH5", "KAT2A", "KAT2B", "KAT5", "KAT6A", "KAT6B", "KAT7", "KAT8", "KAT14", "KATNA1", "KATNAL1", "KATNAL2", "KATNB1", "KATNBL1", "KATNIP", "KAZALD1", "KAZN", "KBTBD2", "KBTBD3", "KBTBD4", "KBTBD6", "KBTBD7", "KBTBD8", "KBTBD11", "KBTBD12", "KBTBD13", "KCMF1", "KCNA1", "KCNA2", "KCNA3", "KCNA4", "KCNA5", "KCNA6", "KCNA7", "KCNA10", "KCNAB1", "KCNAB2", "KCNAB3", "KCNB1", "KCNB2", "KCNC1", "KCNC2", "KCNC3", "KCNC4", "KCND1", "KCND2", "KCND3", "KCNE1", "KCNE2", "KCNE3", "KCNE4", "KCNE5", "KCNF1", "KCNG1", "KCNG2", "KCNG3", "KCNG4", "KCNH1", "KCNH2", "KCNH3", "KCNH4", "KCNH5", "KCNH6", "KCNH7", "KCNH8", "KCNIP1", "KCNIP2", "KCNIP3", "KCNIP4", "KCNJ1", "KCNJ2", "KCNJ3", "KCNJ4", "KCNJ5", "KCNJ6", "KCNJ8", "KCNJ9", "KCNJ10", "KCNJ11", "KCNJ12", "KCNJ13", "KCNJ14", "KCNJ15", "KCNJ16", "KCNJ18", "KCNK1", "KCNK2", "KCNK3", "KCNK4", "KCNK5", "KCNK6", "KCNK7", "KCNK9", "KCNK10", "KCNK12", "KCNK13", "KCNK15", "KCNK16", "KCNK17", "KCNK18", "KCNMA1", "KCNMB1", "KCNMB2", "KCNMB3", "KCNMB4", "KCNN1", "KCNN2", "KCNN3", "KCNN4", "KCNQ1", "KCNQ2", "KCNQ3", "KCNQ4", "KCNQ5", "KCNRG", "KCNS1", "KCNS2", "KCNS3", "KCNT1", "KCNT2", "KCNU1", "KCNV1", "KCNV2", "KCP", "KCTD1", "KCTD2", "KCTD3", "KCTD4", "KCTD5", "KCTD6", "KCTD7", "KCTD8", "KCTD9", "KCTD10", "KCTD11", "KCTD12", "KCTD13", "KCTD14", "KCTD15", "KCTD16", "KCTD17", "KCTD18", "KCTD19", "KCTD20", "KCTD21", "KDELR1", "KDELR2", "KDELR3", "KDF1", "KDM1A", "KDM1B", "KDM2A", "KDM2B", "KDM3A", "KDM3B", "KDM4A", "KDM4B", "KDM4C", "KDM4D", "KDM4E", "KDM4F", "KDM5A", "KDM5B", "KDM5C", "KDM5D", "KDM6A", "KDM6B", "KDM7A", "KDM8", "KDR", "KDSR", "KEAP1", "KEL", "KERA", "KHDC1", "KHDC1L", "KHDC3L", "KHDC4", "KHDRBS1", "KHDRBS2", "KHDRBS3", "KHK", "KHNYN", "KHSRP", "KIAA0040", "KIAA0232", "KIAA0319", "KIAA0319L", "KIAA0408", "KIAA0513", "KIAA0586", "KIAA0753", "KIAA0825", "KIAA0930", "KIAA1143", "KIAA1191", "KIAA1210", "KIAA1217", "KIAA1328", "KIAA1522", "KIAA1549", "KIAA1549L", "KIAA1586", "KIAA1614", "KIAA1671", "KIAA1755", "KIAA1958", "KIAA2012", "KIAA2013", "KIAA2026", "KICS2", "KIDINS220", "KIF1A", "KIF1B", "KIF1C", "KIF2A", "KIF2B", "KIF2C", "KIF3A", "KIF3B", "KIF3C", "KIF4A", "KIF4B", "KIF5A", "KIF5B", "KIF5C", "KIF6", "KIF7", "KIF9", "KIF11", "KIF12", "KIF13A", "KIF13B", "KIF14", "KIF15", "KIF16B", "KIF17", "KIF18A", "KIF18B", "KIF19", "KIF20A", "KIF20B", "KIF21A", "KIF21B", "KIF22", "KIF23", "KIF24", "KIF25", "KIF26A", "KIF26B", "KIF27", "KIFAP3", "KIFBP", "KIFC1", "KIFC2", "KIFC3", "KIN", "KIR2DL1", "KIR2DL3", "KIR2DL4", "KIR2DS4", "KIR3DL1", "KIR3DL2", "KIR3DL3", "KIRREL1", "KIRREL2", "KIRREL3", "KISS1", "KISS1R", "KIT", "KITLG", "KIZ", "KL", "KLB", "KLC1", "KLC2", "KLC3", "KLC4", "KLF1", "KLF2", "KLF3", "KLF4", "KLF5", "KLF6", "KLF7", "KLF8", "KLF9", "KLF10", "KLF11", "KLF12", "KLF13", "KLF14", "KLF15", "KLF16", "KLF17", "KLF18", "KLHDC1", "KLHDC2", "KLHDC3", "KLHDC4", "KLHDC7A", "KLHDC7B", "KLHDC8A", "KLHDC8B", "KLHDC9", "KLHDC10", "KLHL1", "KLHL2", "KLHL3", "KLHL4", "KLHL5", "KLHL6", "KLHL7", "KLHL8", "KLHL9", "KLHL10", "KLHL11", "KLHL12", "KLHL13", "KLHL14", "KLHL15", "KLHL17", "KLHL18", "KLHL20", "KLHL21", "KLHL22", "KLHL23", "KLHL24", "KLHL25", "KLHL26", "KLHL28", "KLHL29", "KLHL30", "KLHL31", "KLHL32", "KLHL33", "KLHL34", "KLHL35", "KLHL36", "KLHL38", "KLHL40", "KLHL41", "KLHL42", "KLK1", "KLK2", "KLK3", "KLK4", "KLK5", "KLK6", "KLK7", "KLK8", "KLK9", "KLK10", "KLK11", "KLK12", "KLK13", "KLK14", "KLK15", "KLKB1", "KLLN", "KLRB1", "KLRC1", "KLRC2", "KLRC3", "KLRC4", "KLRD1", "KLRF1", "KLRF2", "KLRG1", "KLRG2", "KLRK1", "KMO", "KMT2A", "KMT2B", "KMT2C", "KMT2D", "KMT2E", "KMT5A", "KMT5B", "KMT5C", "KNCN", "KNDC1", "KNG1", "KNL1", "KNOP1", "KNSTRN", "KNTC1", "KPLCE", "KPNA1", "KPNA2", "KPNA3", "KPNA4", "KPNA5", "KPNA6", "KPNA7", "KPNB1", "KPRP", "KPTN", "KRAS", "KRBA1", "KRBA2", "KRBOX1", "KRBOX4", "KRBOX5", "KRCC1", "KREMEN1", "KREMEN2", "KRI1", "KRIT1", "KRR1", "KRT1", "KRT2", "KRT3", "KRT4", "KRT5", "KRT6A", "KRT6B", "KRT6C", "KRT7", "KRT8", "KRT9", "KRT10", "KRT12", "KRT13", "KRT14", "KRT15", "KRT16", "KRT17", "KRT18", "KRT19", "KRT20", "KRT23", "KRT24", "KRT25", "KRT26", "KRT27", "KRT28", "KRT31", "KRT32", "KRT33A", "KRT33B", "KRT34", "KRT35", "KRT36", "KRT37", "KRT38", "KRT39", "KRT40", "KRT71", "KRT72", "KRT73", "KRT74", "KRT75", "KRT76", "KRT77", "KRT78", "KRT79", "KRT80", "KRT81", "KRT82", "KRT83", "KRT84", "KRT85", "KRT86", "KRT222", "KRTAP1-1", "KRTAP1-3", "KRTAP1-4", "KRTAP1-5", "KRTAP2-1", "KRTAP2-2", "KRTAP2-3", "KRTAP2-4", "KRTAP3-1", "KRTAP3-2", "KRTAP3-3", "KRTAP4-1", "KRTAP4-2", "KRTAP4-3", "KRTAP4-4", "KRTAP4-5", "KRTAP4-6", "KRTAP4-7", "KRTAP4-8", "KRTAP4-9", "KRTAP4-11", "KRTAP4-12", "KRTAP4-16", "KRTAP5-1", "KRTAP5-2", "KRTAP5-3", "KRTAP5-4", "KRTAP5-5", "KRTAP5-6", "KRTAP5-7", "KRTAP5-8", "KRTAP5-9", "KRTAP5-10", "KRTAP5-11", "KRTAP6-1", "KRTAP6-2", "KRTAP6-3", "KRTAP7-1", "KRTAP8-1", "KRTAP9-1", "KRTAP9-2", "KRTAP9-3", "KRTAP9-4", "KRTAP9-6", "KRTAP9-7", "KRTAP9-8", "KRTAP9-9", "KRTAP10-1", "KRTAP10-2", "KRTAP10-3", "KRTAP10-4", "KRTAP10-5", "KRTAP10-6", "KRTAP10-7", "KRTAP10-8", "KRTAP10-9", "KRTAP10-10", "KRTAP10-11", "KRTAP10-12", "KRTAP11-1", "KRTAP12-1", "KRTAP12-2", "KRTAP12-3", "KRTAP12-4", "KRTAP13-1", "KRTAP13-2", "KRTAP13-3", "KRTAP13-4", "KRTAP15-1", "KRTAP16-1", "KRTAP17-1", "KRTAP19-1", "KRTAP19-2", "KRTAP19-3", "KRTAP19-4", "KRTAP19-5", "KRTAP19-6", "KRTAP19-7", "KRTAP19-8", "KRTAP20-1", "KRTAP20-2", "KRTAP20-3", "KRTAP20-4", "KRTAP21-1", "KRTAP21-2", "KRTAP21-3", "KRTAP22-1", "KRTAP22-2", "KRTAP23-1", "KRTAP24-1", "KRTAP25-1", "KRTAP26-1", "KRTAP27-1", "KRTAP29-1", "KRTCAP2", "KRTCAP3", "KRTDAP", "KSR1", "KSR2", "KTI12", "KTN1", "KXD1", "KY", "KYAT1", "KYAT3", "KYNU", "L1CAM", "L1TD1", "L2HGDH", "L3HYPDH", "L3MBTL1", "L3MBTL2", "L3MBTL3", "L3MBTL4", "LACC1", "LACRT", "LACTB", "LACTB2", "LACTBL1", "LAD1", "LAG3", "LAGE3", "LAIR1", "LAIR2", "LALBA", "LAMA1", "LAMA2", "LAMA3", "LAMA4", "LAMA5", "LAMB1", "LAMB2", "LAMB3", "LAMB4", "LAMC1", "LAMC2", "LAMC3", "LAMP1", "LAMP2", "LAMP3", "LAMP5", "LAMTOR1", "LAMTOR2", "LAMTOR3", "LAMTOR4", "LAMTOR5", "LANCL1", "LANCL2", "LANCL3", "LAP3", "LAPTM4A", "LAPTM4B", "LAPTM5", "LARGE1", "LARGE2", "LARP1", "LARP1B", "LARP4", "LARP4B", "LARP6", "LARP7", "LARS1", "LARS2", "LAS1L", "LASP1", "LASP1NB", "LAT", "LAT2", "LATS1", "LATS2", "LAX1", "LAYN", "LBH", "LBHD1", "LBHD2", "LBP", "LBR", "LBX1", "LBX2", "LCA5", "LCA5L", "LCAT", "LCE1A", "LCE1B", "LCE1C", "LCE1D", "LCE1E", "LCE1F", "LCE2A", "LCE2B", "LCE2C", "LCE2D", "LCE3A", "LCE3B", "LCE3C", "LCE3D", "LCE3E", "LCE4A", "LCE5A", "LCE6A", "LCE7A", "LCK", "LCLAT1", "LCMT1", "LCMT2", "LCN1", "LCN2", "LCN6", "LCN8", "LCN9", "LCN10", "LCN12", "LCN15", "LCNL1", "LCOR", "LCORL", "LCP1", "LCP2", "LCT", "LCTL", "LDAF1", "LDAH", "LDB1", "LDB2", "LDB3", "LDHA", "LDHAL6A", "LDHAL6B", "LDHB", "LDHC", "LDHD", "LDLR", "LDLRAD1", "LDLRAD2", "LDLRAD3", "LDLRAD4", "LDLRAP1", "LDOC1", "LEAP2", "LECT2", "LEF1", "LEFTY1", "LEFTY2", "LEKR1", "LELP1", "LEMD1", "LEMD2", "LEMD3", "LENEP", "LENG1", "LENG8", "LENG9", "LEO1", "LEP", "LEPR", "LEPROT", "LEPROTL1", "LETM1", "LETM2", "LETMD1", "LEUTX", "LEXM", "LFNG", "LGALS1", "LGALS2", "LGALS3", "LGALS3BP", "LGALS4", "LGALS7", "LGALS7B", "LGALS8", "LGALS9", "LGALS9B", "LGALS9C", "LGALS12", "LGALS13", "LGALS14", "LGALS16", "LGALSL", "LGI1", "LGI2", "LGI3", "LGI4", "LGMN", "LGR4", "LGR5", "LGR6", "LGSN", "LHB", "LHCGR", "LHFPL1", "LHFPL2", "LHFPL3", "LHFPL4", "LHFPL5", "LHFPL6", "LHFPL7", "LHPP", "LHX1", "LHX2", "LHX3", "LHX4", "LHX5", "LHX6", "LHX8", "LHX9", "LIAS", "LIAT1", "LIF", "LIFR", "LIG1", "LIG3", "LIG4", "LILRA1", "LILRA2", "LILRA4", "LILRA5", "LILRA6", "LILRB1", "LILRB2", "LILRB3", "LILRB4", "LILRB5", "LIM2", "LIMA1", "LIMCH1", "LIMD1", "LIMD2", "LIME1", "LIMK1", "LIMK2", "LIMS1", "LIMS2", "LIMS3", "LIMS4", "LIN7A", "LIN7B", "LIN7C", "LIN9", "LIN28A", "LIN28B", "LIN37", "LIN52", "LIN54", "LINGO1", "LINGO2", "LINGO3", "LINGO4", "LINS1", "LIPA", "LIPC", "LIPE", "LIPF", "LIPG", "LIPH", "LIPI", "LIPJ", "LIPK", "LIPM", "LIPN", "LIPT1", "LIPT2", "LITAF", "LITAFD", "LIX1", "LIX1L", "LKAAEAR1", "LLCFC1", "LLGL1", "LLGL2", "LLPH", "LMAN1", "LMAN1L", "LMAN2", "LMAN2L", "LMBR1", "LMBR1L", "LMBRD1", "LMBRD2", "LMCD1", "LMF1", "LMF2", "LMLN", "LMNA", "LMNB1", "LMNB2", "LMNTD1", "LMNTD2", "LMO1", "LMO2", "LMO3", "LMO4", "LMO7", "LMOD1", "LMOD2", "LMOD3", "LMTK2", "LMTK3", "LMX1A", "LMX1B", "LNP1", "LNPEP", "LNPK", "LNX1", "LNX2", "LONP1", "LONP2", "LONRF1", "LONRF2", "LONRF3", "LORICRIN", "LOX", "LOXHD1", "LOXL1", "LOXL2", "LOXL3", "LOXL4", "LPA", "LPAR1", "LPAR2", "LPAR3", "LPAR4", "LPAR5", "LPAR6", "LPCAT1", "LPCAT2", "LPCAT3", "LPCAT4", "LPGAT1", "LPIN1", "LPIN2", "LPIN3", "LPL", "LPO", "LPP", "LPXN", "LRAT", "LRATD1", "LRATD2", "LRBA", "LRCH1", "LRCH2", "LRCH3", "LRCH4", "LRCOL1", "LRFN1", "LRFN2", "LRFN3", "LRFN4", "LRFN5", "LRG1", "LRGUK", "LRIF1", "LRIG1", "LRIG2", "LRIG3", "LRIT1", "LRIT2", "LRIT3", "LRMDA", "LRP1", "LRP1B", "LRP2", "LRP2BP", "LRP3", "LRP4", "LRP5", "LRP6", "LRP8", "LRP10", "LRP11", "LRP12", "LRPAP1", "LRPPRC", "LRR1", "LRRC1", "LRRC2", "LRRC3", "LRRC3B", "LRRC3C", "LRRC4", "LRRC4B", "LRRC4C", "LRRC7", "LRRC8A", "LRRC8B", "LRRC8C", "LRRC8D", "LRRC8E", "LRRC9", "LRRC10", "LRRC10B", "LRRC14", "LRRC14B", "LRRC15", "LRRC17", "LRRC18", "LRRC19", "LRRC20", "LRRC23", "LRRC24", "LRRC25", "LRRC26", "LRRC27", "LRRC28", "LRRC30", "LRRC31", "LRRC32", "LRRC34", "LRRC36", "LRRC37A", "LRRC37A2", "LRRC37A3", "LRRC37B", "LRRC38", "LRRC39", "LRRC40", "LRRC41", "LRRC42", "LRRC43", "LRRC45", "LRRC46", "LRRC47", "LRRC49", "LRRC51", "LRRC52", "LRRC53", "LRRC55", "LRRC56", "LRRC57", "LRRC58", "LRRC59", "LRRC61", "LRRC63", "LRRC66", "LRRC69", "LRRC70", "LRRC71", "LRRC72", "LRRC73", "LRRC74A", "LRRC74B", "LRRC75A", "LRRC75B", "LRRCC1", "LRRD1", "LRRFIP1", "LRRFIP2", "LRRIQ1", "LRRIQ3", "LRRIQ4", "LRRK1", "LRRK2", "LRRN1", "LRRN2", "LRRN3", "LRRN4", "LRRN4CL", "LRRTM1", "LRRTM2", "LRRTM3", "LRRTM4", "LRSAM1", "LRTM1", "LRTM2", "LRWD1", "LSAMP", "LSG1", "LSM1", "LSM2", "LSM3", "LSM4", "LSM5", "LSM6", "LSM7", "LSM8", "LSM10", "LSM11", "LSM12", "LSM14A", "LSM14B", "LSMEM1", "LSMEM2", "LSP1", "LSR", "LSS", "LST1", "LTA", "LTA4H", "LTB", "LTB4R", "LTB4R2", "LTBP1", "LTBP2", "LTBP3", "LTBP4", "LTBR", "LTC4S", "LTF", "LTK", "LTN1", "LTO1", "LTV1", "LUC7L", "LUC7L2", "LUC7L3", "LUM", "LURAP1", "LURAP1L", "LUZP1", "LUZP2", "LUZP4", "LVRN", "LXN", "LY6D", "LY6E", "LY6G5B", "LY6G5C", "LY6G6C", "LY6G6D", "LY6G6F", "LY6H", "LY6K", "LY6L", "LY6S", "LY9", "LY75", "LY86", "LY96", "LYAR", "LYG1", "LYG2", "LYL1", "LYN", "LYNX1", "LYPD1", "LYPD2", "LYPD3", "LYPD4", "LYPD5", "LYPD6", "LYPD6B", "LYPD8", "LYPLA1", "LYPLA2", "LYPLAL1", "LYRM1", "LYRM2", "LYRM4", "LYRM7", "LYRM9", "LYSET", "LYSMD1", "LYSMD2", "LYSMD3", "LYSMD4", "LYST", "LYVE1", "LYZ", "LYZL1", "LYZL2", "LYZL4", "LYZL6", "LZIC", "LZTFL1", "LZTR1", "LZTS1", "LZTS2", "LZTS3", "M1AP", "M6PR", "MAB21L1", "MAB21L2", "MAB21L3", "MAB21L4", "MACC1", "MACF1", "MACIR", "MACO1", "MACROD1", "MACROD2", "MACROH2A1", "MACROH2A2", "MAD1L1", "MAD2L1", "MAD2L1BP", "MAD2L2", "MADCAM1", "MADD", "MAEA", "MAEL", "MAF", "MAF1", "MAFA", "MAFB", "MAFF", "MAFG", "MAFK", "MAG", "MAGEA1", "MAGEA2", "MAGEA2B", "MAGEA3", "MAGEA4", "MAGEA6", "MAGEA8", "MAGEA9", "MAGEA9B", "MAGEA10", "MAGEA11", "MAGEA12", "MAGEB1", "MAGEB2", "MAGEB3", "MAGEB4", "MAGEB5", "MAGEB6", "MAGEB6B", "MAGEB10", "MAGEB16", "MAGEB17", "MAGEB18", "MAGEC1", "MAGEC2", "MAGEC3", "MAGED1", "MAGED2", "MAGED4", "MAGED4B", "MAGEE1", "MAGEE2", "MAGEF1", "MAGEH1", "MAGEL2", "MAGI1", "MAGI2", "MAGI3", "MAGIX", "MAGOH", "MAGOHB", "MAGT1", "MAIP1", "MAJIN", "MAK", "MAK16", "MAL", "MAL2", "MALL", "MALRD1", "MALSU1", "MALT1", "MAMDC2", "MAMDC4", "MAML1", "MAML2", "MAML3", "MAMLD1", "MAMSTR", "MAN1A1", "MAN1A2", "MAN1B1", "MAN1C1", "MAN2A1", "MAN2A2", "MAN2B1", "MAN2B2", "MAN2C1", "MANBA", "MANBAL", "MANEA", "MANEAL", "MANF", "MANSC1", "MANSC4", "MAOA", "MAOB", "MAP1A", "MAP1B", "MAP1LC3A", "MAP1LC3B", "MAP1LC3B2", "MAP1LC3C", "MAP1S", "MAP2", "MAP2K1", "MAP2K2", "MAP2K3", "MAP2K4", "MAP2K5", "MAP2K6", "MAP2K7", "MAP3K1", "MAP3K2", "MAP3K3", "MAP3K4", "MAP3K5", "MAP3K6", "MAP3K7", "MAP3K7CL", "MAP3K8", "MAP3K9", "MAP3K10", "MAP3K11", "MAP3K12", "MAP3K13", "MAP3K14", "MAP3K15", "MAP3K19", "MAP3K20", "MAP3K21", "MAP4", "MAP4K1", "MAP4K2", "MAP4K3", "MAP4K4", "MAP4K5", "MAP6", "MAP6D1", "MAP7", "MAP7D1", "MAP7D2", "MAP7D3", "MAP9", "MAP10", "MAPK1", "MAPK1IP1L", "MAPK3", "MAPK4", "MAPK6", "MAPK7", "MAPK8", "MAPK8IP1", "MAPK8IP2", "MAPK8IP3", "MAPK9", "MAPK10", "MAPK11", "MAPK12", "MAPK13", "MAPK14", "MAPK15", "MAPKAP1", "MAPKAPK2", "MAPKAPK3", "MAPKAPK5", "MAPKBP1", "MAPRE1", "MAPRE2", "MAPRE3", "MAPT", "MARCHF1", "MARCHF2", "MARCHF3", "MARCHF4", "MARCHF5", "MARCHF6", "MARCHF7", "MARCHF8", "MARCHF9", "MARCHF10", "MARCHF11", "MARCKS", "MARCKSL1", "MARCO", "MARCOL", "MARF1", "MARK1", "MARK2", "MARK3", "MARK4", "MARS1", "MARS2", "MARVELD1", "MARVELD2", "MARVELD3", "MAS1", "MAS1L", "MASP1", "MASP2", "MAST1", "MAST2", "MAST3", "MAST4", "MASTL", "MAT1A", "MAT2A", "MAT2B", "MATCAP1", "MATCAP2", "MATK", "MATN1", "MATN2", "MATN3", "MATN4", "MATR3", "MAU2", "MAVS", "MAX", "MAZ", "MB", "MB21D2", "MBD1", "MBD2", "MBD3", "MBD3L1", "MBD3L2", "MBD3L2B", "MBD3L3", "MBD3L4", "MBD3L5", "MBD4", "MBD5", "MBD6", "MBIP", "MBL2", "MBLAC1", "MBLAC2", "MBNL1", "MBNL2", "MBNL3", "MBOAT1", "MBOAT2", "MBOAT4", "MBOAT7", "MBP", "MBTD1", "MBTPS1", "MBTPS2", "MC1R", "MC2R", "MC3R", "MC4R", "MC5R", "MCAM", "MCAT", "MCC", "MCCC1", "MCCC2", "MCCD1", "MCEE", "MCEMP1", "MCF2", "MCF2L", "MCF2L2", "MCFD2", "MCHR1", "MCHR2", "MCIDAS", "MCL1", "MCM2", "MCM3", "MCM3AP", "MCM4", "MCM5", "MCM6", "MCM7", "MCM8", "MCM9", "MCM10", "MCMBP", "MCMDC2", "MCOLN1", "MCOLN2", "MCOLN3", "MCPH1", "MCRIP1", "MCRIP2", "MCRS1", "MCTP1", "MCTP2", "MCTS1", "MCTS2", "MCU", "MCUB", "MCUR1", "MDC1", "MDFI", "MDFIC", "MDFIC2", "MDGA1", "MDGA2", "MDH1", "MDH1B", "MDH2", "MDK", "MDM1", "MDM2", "MDM4", "MDN1", "MDP1", "ME1", "ME2", "ME3", "MEA1", "MEAF6", "MEAK7", "MECOM", "MECP2", "MECR", "MED1", "MED4", "MED6", "MED7", "MED8", "MED9", "MED10", "MED11", "MED12", "MED12L", "MED13", "MED13L", "MED14", "MED14OS", "MED15", "MED16", "MED17", "MED18", "MED19", "MED20", "MED21", "MED22", "MED23", "MED24", "MED25", "MED26", "MED27", "MED28", "MED29", "MED30", "MED31", "MEDAG", "MEF2A", "MEF2B", "MEF2C", "MEF2D", "MEFV", "MEGF6", "MEGF8", "MEGF9", "MEGF10", "MEGF11", "MEI1", "MEI4", "MEIG1", "MEIKIN", "MEIOB", "MEIOC", "MEIOSIN", "MEIS1", "MEIS2", "MEIS3", "MELK", "MELTF", "MEMO1", "MEN1", "MEOX1", "MEOX2", "MEP1A", "MEP1B", "MEPCE", "MEPE", "MERTK", "MESD", "MESP1", "MESP2", "MEST", "MET", "METAP1", "METAP1D", "METAP2", "METRN", "METRNL", "METTL1", "METTL2A", "METTL2B", "METTL3", "METTL4", "METTL5", "METTL6", "METTL8", "METTL9", "METTL13", "METTL14", "METTL15", "METTL16", "METTL17", "METTL18", "METTL21A", "METTL21C", "METTL22", "METTL23", "METTL24", "METTL25", "METTL25B", "METTL26", "METTL27", "MEX3A", "MEX3B", "MEX3C", "MEX3D", "MFAP1", "MFAP2", "MFAP3", "MFAP3L", "MFAP4", "MFAP5", "MFF", "MFGE8", "MFHAS1", "MFN1", "MFN2", "MFNG", "MFRP", "MFSD1", "MFSD2A", "MFSD2B", "MFSD3", "MFSD4A", "MFSD4B", "MFSD5", "MFSD6", "MFSD6L", "MFSD8", "MFSD9", "MFSD10", "MFSD11", "MFSD12", "MFSD13A", "MFSD14A", "MFSD14B", "MGA", "MGAM", "MGAM2", "MGARP", "MGAT1", "MGAT2", "MGAT3", "MGAT4A", "MGAT4B", "MGAT4C", "MGAT4D", "MGAT5", "MGAT5B", "MGLL", "MGME1", "MGMT", "MGP", "MGRN1", "MGST1", "MGST2", "MGST3", "MIA", "MIA2", "MIA3", "MIB1", "MIB2", "MICA", "MICAL1", "MICAL2", "MICAL3", "MICALL1", "MICALL2", "MICB", "MICOS10", "MICOS13", "MICU1", "MICU2", "MICU3", "MID1", "MID1IP1", "MID2", "MIDEAS", "MIDN", "MIEF1", "MIEF2", "MIEN1", "MIER1", "MIER2", "MIER3", "MIF", "MIF4GD", "MIGA1", "MIGA2", "MIIP", "MILR1", "MINAR1", "MINAR2", "MINDY1", "MINDY2", "MINDY3", "MINDY4", "MINDY4B", "MINK1", "MINPP1", "MIOS", "MIOX", "MIP", "MIPEP", "MIPOL1", "MIS12", "MIS18A", "MIS18BP1", "MISFA", "MISP", "MISP3", "MITD1", "MITF", "MIX23", "MIXL1", "MKI67", "MKKS", "MKLN1", "MKNK1", "MKNK2", "MKRN1", "MKRN2", "MKRN2OS", "MKRN3", "MKS1", "MKX", "MLANA", "MLC1", "MLEC", "MLF1", "MLF2", "MLH1", "MLH3", "MLIP", "MLKL", "MLLT1", "MLLT3", "MLLT6", "MLLT10", "MLLT11", "MLN", "MLNR", "MLPH", "MLST8", "MLX", "MLXIP", "MLXIPL", "MLYCD", "MMAA", "MMAB", "MMACHC", "MMADHC", "MMD", "MMD2", "MME", "MMEL1", "MMGT1", "MMP1", "MMP2", "MMP3", "MMP7", "MMP8", "MMP9", "MMP10", "MMP11", "MMP12", "MMP13", "MMP14", "MMP15", "MMP16", "MMP17", "MMP19", "MMP20", "MMP21", "MMP23B", "MMP24", "MMP24OS", "MMP25", "MMP26", "MMP27", "MMP28", "MMRN1", "MMRN2", "MMS19", "MMS22L", "MMUT", "MN1", "MNAT1", "MND1", "MNDA", "MNS1", "MNT", "MNX1", "MOAP1", "MOB1A", "MOB1B", "MOB2", "MOB3A", "MOB3B", "MOB3C", "MOB4", "MOBP", "MOCOS", "MOCS1", "MOCS2", "MOCS3", "MOG", "MOGAT1", "MOGAT2", "MOGAT3", "MOGS", "MOK", "MON1A", "MON1B", "MON2", "MORC1", "MORC2", "MORC3", "MORC4", "MORF4L1", "MORF4L2", "MORN1", "MORN2", "MORN3", "MORN4", "MORN5", "MOS", "MOSMO", "MOSPD1", "MOSPD2", "MOSPD3", "MOV10", "MOV10L1", "MOXD1", "MPC1", "MPC1L", "MPC2", "MPDU1", "MPDZ", "MPEG1", "MPG", "MPHOSPH6", "MPHOSPH8", "MPHOSPH9", "MPHOSPH10", "MPI", "MPIG6B", "MPL", "MPLKIP", "MPND", "MPO", "MPP1", "MPP2", "MPP3", "MPP4", "MPP7", "MPPE1", "MPPED1", "MPPED2", "MPRIP", "MPST", "MPV17", "MPV17L", "MPV17L2", "MPZ", "MPZL1", "MPZL2", "MPZL3", "MR1", "MRAP", "MRAP2", "MRAS", "MRC1", "MRC2", "MRE11", "MREG", "MRFAP1", "MRFAP1L1", "MRFAP1L2", "MRGBP", "MRGPRD", "MRGPRE", "MRGPRF", "MRGPRG", "MRGPRX1", "MRGPRX2", "MRGPRX3", "MRGPRX4", "MRI1", "MRLN", "MRM1", "MRM2", "MRM3", "MRNIP", "MRO", "MROH1", "MROH2A", "MROH2B", "MROH5", "MROH6", "MROH7", "MROH8", "MROH9", "MRPL1", "MRPL2", "MRPL3", "MRPL4", "MRPL9", "MRPL10", "MRPL11", "MRPL12", "MRPL13", "MRPL14", "MRPL15", "MRPL16", "MRPL17", "MRPL18", "MRPL19", "MRPL20", "MRPL21", "MRPL22", "MRPL23", "MRPL24", "MRPL27", "MRPL28", "MRPL30", "MRPL32", "MRPL33", "MRPL34", "MRPL35", "MRPL36", "MRPL37", "MRPL38", "MRPL39", "MRPL40", "MRPL41", "MRPL42", "MRPL43", "MRPL44", "MRPL45", "MRPL46", "MRPL47", "MRPL48", "MRPL49", "MRPL50", "MRPL51", "MRPL52", "MRPL53", "MRPL54", "MRPL55", "MRPL57", "MRPL58", "MRPS2", "MRPS5", "MRPS6", "MRPS7", "MRPS9", "MRPS10", "MRPS11", "MRPS12", "MRPS14", "MRPS15", "MRPS16", "MRPS17", "MRPS18A", "MRPS18B", "MRPS18C", "MRPS21", "MRPS22", "MRPS23", "MRPS24", "MRPS25", "MRPS26", "MRPS27", "MRPS28", "MRPS30", "MRPS31", "MRPS33", "MRPS34", "MRPS35", "MRPS36", "MRRF", "MRS2", "MRTFA", "MRTFB", "MRTO4", "MS4A1", "MS4A2", "MS4A3", "MS4A4A", "MS4A4E", "MS4A5", "MS4A6A", "MS4A6E", "MS4A7", "MS4A8", "MS4A10", "MS4A12", "MS4A13", "MS4A14", "MS4A15", "MS4A18", "MSANTD1", "MSANTD2", "MSANTD3", "MSANTD4", "MSANTD5", "MSANTD7", "MSC", "MSGN1", "MSH2", "MSH3", "MSH4", "MSH5", "MSH6", "MSI1", "MSI2", "MSL1", "MSL2", "MSL3", "MSLN", "MSMB", "MSMO1", "MSMP", "MSN", "MSR1", "MSRA", "MSRB1", "MSRB2", "MSRB3", "MSS51", "MST1", "MST1R", "MSTN", "MSTO1", "MSX1", "MSX2", "MT-ATP6", "MT-ATP8", "MT-CO1", "MT-CO2", "MT-CO3", "MT-CYB", "MT-ND1", "MT-ND2", "MT-ND3", "MT-ND4", "MT-ND4L", "MT-ND5", "MT-ND6", "MT1A", "MT1B", "MT1E", "MT1F", "MT1G", "MT1H", "MT1HL1", "MT1M", "MT1X", "MT2A", "MT3", "MT4", "MTA1", "MTA2", "MTA3", "MTAP", "MTARC1", "MTARC2", "MTBP", "MTCH1", "MTCH2", "MTCL1", "MTCP1", "MTDH", "MTERF1", "MTERF2", "MTERF3", "MTERF4", "MTF1", "MTF2", "MTFMT", "MTFP1", "MTFR1", "MTFR1L", "MTFR2", "MTG1", "MTG2", "MTHFD1", "MTHFD1L", "MTHFD2", "MTHFD2L", "MTHFR", "MTHFS", "MTHFSD", "MTIF2", "MTIF3", "MTLN", "MTM1", "MTMR1", "MTMR2", "MTMR3", "MTMR4", "MTMR6", "MTMR7", "MTMR8", "MTMR9", "MTMR10", "MTMR11", "MTMR12", "MTMR14", "MTNR1A", "MTNR1B", "MTO1", "MTOR", "MTPAP", "MTPN", "MTR", "MTRES1", "MTREX", "MTRF1", "MTRF1L", "MTRFR", "MTRR", "MTSS1", "MTSS2", "MTTP", "MTURN", "MTUS1", "MTUS2", "MTX1", "MTX2", "MTX3", "MUC1", "MUC2", "MUC3A", "MUC3B", "MUC4", "MUC5AC", "MUC5B", "MUC6", "MUC7", "MUC8", "MUC12", "MUC13", "MUC15", "MUC16", "MUC17", "MUC19", "MUC20", "MUC21", "MUC22", "MUCL1", "MUCL3", "MUL1", "MUS81", "MUSK", "MUSTN1", "MUTYH", "MVB12A", "MVB12B", "MVD", "MVK", "MVP", "MX1", "MX2", "MXD1", "MXD3", "MXD4", "MXI1", "MXRA5", "MXRA7", "MXRA8", "MYADM", "MYADML2", "MYB", "MYBBP1A", "MYBL1", "MYBL2", "MYBPC1", "MYBPC2", "MYBPC3", "MYBPH", "MYBPHL", "MYC", "MYCBP", "MYCBP2", "MYCBPAP", "MYCL", "MYCN", "MYCT1", "MYD88", "MYDGF", "MYEF2", "MYEOV", "MYF5", "MYF6", "MYG1", "MYH1", "MYH2", "MYH3", "MYH4", "MYH6", "MYH7", "MYH7B", "MYH8", "MYH9", "MYH10", "MYH11", "MYH13", "MYH14", "MYH15", "MYL1", "MYL2", "MYL3", "MYL4", "MYL5", "MYL6", "MYL6B", "MYL7", "MYL9", "MYL10", "MYL11", "MYL12A", "MYL12B", "MYLIP", "MYLK", "MYLK2", "MYLK3", "MYLK4", "MYMK", "MYMX", "MYNN", "MYO1A", "MYO1B", "MYO1C", "MYO1D", "MYO1E", "MYO1F", "MYO1G", "MYO1H", "MYO3A", "MYO3B", "MYO5A", "MYO5B", "MYO5C", "MYO6", "MYO7A", "MYO7B", "MYO9A", "MYO9B", "MYO10", "MYO15A", "MYO15B", "MYO16", "MYO18A", "MYO18B", "MYO19", "MYOC", "MYOCD", "MYOCOS", "MYOD1", "MYOF", "MYOG", "MYOM1", "MYOM2", "MYOM3", "MYORG", "MYOT", "MYOZ1", "MYOZ2", "MYOZ3", "MYPN", "MYPOP", "MYRF", "MYRFL", "MYRIP", "MYSM1", "MYT1", "MYT1L", "MYZAP", "MZB1", "MZF1", "MZT1", "MZT2A", "MZT2B", "N4BP1", "N4BP2", "N4BP2L1", "N4BP2L2", "N4BP3", "N6AMT1", "NAA10", "NAA11", "NAA15", "NAA16", "NAA20", "NAA25", "NAA30", "NAA35", "NAA38", "NAA40", "NAA50", "NAA60", "NAA80", "NAAA", "NAALAD2", "NAALADL1", "NAALADL2", "NAB1", "NAB2", "NABP1", "NABP2", "NACA", "NACA2", "NACAD", "NACC1", "NACC2", "NADK", "NADK2", "NADSYN1", "NAE1", "NAF1", "NAGA", "NAGK", "NAGLU", "NAGPA", "NAGS", "NAIF1", "NAIP", "NALCN", "NALF1", "NALF2", "NAMPT", "NANOG", "NANOGNB", "NANOGP8", "NANOS1", "NANOS2", "NANOS3", "NANP", "NANS", "NAP1L1", "NAP1L2", "NAP1L3", "NAP1L4", "NAP1L5", "NAPA", "NAPB", "NAPEPLD", "NAPG", "NAPRT", "NAPSA", "NARF", "NARS1", "NARS2", "NASP", "NAT1", "NAT2", "NAT8", "NAT8B", "NAT8L", "NAT9", "NAT10", "NAT14", "NAT16", "NATD1", "NAV1", "NAV2", "NAV3", "NAXD", "NAXE", "NBAS", "NBDY", "NBEA", "NBEAL1", "NBEAL2", "NBL1", "NBN", "NBPF1", "NBPF3", "NBPF4", "NBPF6", "NBPF8", "NBPF9", "NBPF10", "NBPF11", "NBPF12", "NBPF14", "NBPF15", "NBPF19", "NBPF20", "NBPF26", "NBR1", "NCALD", "NCAM1", "NCAM2", "NCAN", "NCAPD2", "NCAPD3", "NCAPG", "NCAPG2", "NCAPH", "NCAPH2", "NCBP1", "NCBP2", "NCBP2AS2", "NCBP2L", "NCBP3", "NCCRP1", "NCDN", "NCEH1", "NCF1", "NCF2", "NCF4", "NCK1", "NCK2", "NCKAP1", "NCKAP1L", "NCKAP5", "NCKAP5L", "NCKIPSD", "NCL", "NCLN", "NCMAP", "NCOA1", "NCOA2", "NCOA3", "NCOA4", "NCOA5", "NCOA6", "NCOA7", "NCOR1", "NCOR2", "NCR1", "NCR2", "NCR3", "NCR3LG1", "NCS1", "NCSTN", "NDC1", "NDC80", "NDE1", "NDEL1", "NDFIP1", "NDFIP2", "NDN", "NDNF", "NDOR1", "NDP", "NDRG1", "NDRG2", "NDRG3", "NDRG4", "NDST1", "NDST2", "NDST3", "NDST4", "NDUFA1", "NDUFA2", "NDUFA3", "NDUFA4", "NDUFA4L2", "NDUFA5", "NDUFA6", "NDUFA7", "NDUFA8", "NDUFA9", "NDUFA10", "NDUFA11", "NDUFA12", "NDUFA13", "NDUFAB1", "NDUFAF1", "NDUFAF2", "NDUFAF3", "NDUFAF4", "NDUFAF5", "NDUFAF6", "NDUFAF7", "NDUFAF8", "NDUFB1", "NDUFB2", "NDUFB3", "NDUFB4", "NDUFB5", "NDUFB6", "NDUFB7", "NDUFB8", "NDUFB9", "NDUFB10", "NDUFB11", "NDUFC1", "NDUFC2", "NDUFS1", "NDUFS2", "NDUFS3", "NDUFS4", "NDUFS5", "NDUFS6", "NDUFS7", "NDUFS8", "NDUFV1", "NDUFV2", "NDUFV3", "NEB", "NEBL", "NECAB1", "NECAB2", "NECAB3", "NECAP1", "NECAP2", "NECTIN1", "NECTIN2", "NECTIN3", "NECTIN4", "NEDD1", "NEDD4", "NEDD4L", "NEDD8", "NEDD9", "NEFH", "NEFL", "NEFM", "NEGR1", "NEIL1", "NEIL2", "NEIL3", "NEK1", "NEK2", "NEK3", "NEK4", "NEK5", "NEK6", "NEK7", "NEK8", "NEK9", "NEK10", "NEK11", "NELFA", "NELFB", "NELFCD", "NELFE", "NELL1", "NELL2", "NEMF", "NEMP1", "NEMP2", "NENF", "NEO1", "NEPRO", "NES", "NET1", "NETO1", "NETO2", "NEU1", "NEU2", "NEU3", "NEU4", "NEURL1", "NEURL1B", "NEURL2", "NEURL3", "NEURL4", "NEUROD1", "NEUROD2", "NEUROD4", "NEUROD6", "NEUROG1", "NEUROG2", "NEUROG3", "NEXMIF", "NEXN", "NF1", "NF2", "NFAM1", "NFASC", "NFAT5", "NFATC1", "NFATC2", "NFATC2IP", "NFATC3", "NFATC4", "NFE2", "NFE2L1", "NFE2L2", "NFE2L3", "NFIA", "NFIB", "NFIC", "NFIL3", "NFILZ", "NFIX", "NFKB1", "NFKB2", "NFKBIA", "NFKBIB", "NFKBID", "NFKBIE", "NFKBIL1", "NFKBIZ", "NFRKB", "NFS1", "NFU1", "NFX1", "NFXL1", "NFYA", "NFYB", "NFYC", "NGB", "NGDN", "NGEF", "NGF", "NGFR", "NGLY1", "NGRN", "NHEJ1", "NHERF1", "NHERF2", "NHERF4", "NHLH1", "NHLH2", "NHLRC1", "NHLRC2", "NHLRC3", "NHLRC4", "NHP2", "NHS", "NHSL1", "NHSL2", "NIBAN1", "NIBAN2", "NIBAN3", "NICN1", "NID1", "NID2", "NIF3L1", "NIFK", "NIM1K", "NIN", "NINJ1", "NINJ2", "NINL", "NIP7", "NIPA1", "NIPA2", "NIPAL1", "NIPAL2", "NIPAL3", "NIPAL4", "NIPBL", "NIPSNAP1", "NIPSNAP2", "NIPSNAP3A", "NIPSNAP3B", "NISCH", "NIT1", "NIT2", "NKAIN1", "NKAIN2", "NKAIN3", "NKAIN4", "NKAP", "NKAPD1", "NKAPL", "NKD1", "NKD2", "NKG7", "NKIRAS1", "NKIRAS2", "NKPD1", "NKRF", "NKTR", "NKX1-1", "NKX1-2", "NKX2-1", "NKX2-2", "NKX2-3", "NKX2-4", "NKX2-5", "NKX2-6", "NKX2-8", "NKX3-1", "NKX3-2", "NKX6-1", "NKX6-2", "NKX6-3", "NLE1", "NLGN1", "NLGN2", "NLGN3", "NLGN4X", "NLGN4Y", "NLK", "NLN", "NLRC3", "NLRC4", "NLRC5", "NLRP1", "NLRP2", "NLRP2B", "NLRP3", "NLRP4", "NLRP5", "NLRP6", "NLRP7", "NLRP8", "NLRP9", "NLRP10", "NLRP11", "NLRP12", "NLRP13", "NLRP14", "NLRX1", "NMB", "NMBR", "NMD3", "NME1", "NME2", "NME3", "NME4", "NME5", "NME6", "NME7", "NME8", "NME9", "NMI", "NMNAT1", "NMNAT2", "NMNAT3", "NMRAL1", "NMRK1", "NMRK2", "NMS", "NMT1", "NMT2", "NMU", "NMUR1", "NMUR2", "NNAT", "NNMT", "NNT", "NOA1", "NOB1", "NOBOX", "NOC2L", "NOC3L", "NOC4L", "NOCT", "NOD1", "NOD2", "NODAL", "NOG", "NOL3", "NOL4", "NOL4L", "NOL6", "NOL7", "NOL8", "NOL9", "NOL10", "NOL11", "NOL12", "NOLC1", "NOM1", "NOMO1", "NOMO2", "NOMO3", "NONO", "NOP2", "NOP9", "NOP10", "NOP14", "NOP16", "NOP53", "NOP56", "NOP58", "NOPCHAP1", "NOS1", "NOS1AP", "NOS2", "NOS3", "NOSIP", "NOSTRIN", "NOTCH1", "NOTCH2", "NOTCH2NLA", "NOTCH2NLB", "NOTCH2NLC", "NOTCH2NLR", "NOTCH3", "NOTCH4", "NOTO", "NOTUM", "NOVA1", "NOVA2", "NOX1", "NOX3", "NOX4", "NOX5", "NOXA1", "NOXO1", "NOXRED1", "NPAP1", "NPAP1L", "NPAS1", "NPAS2", "NPAS3", "NPAS4", "NPAT", "NPB", "NPBWR1", "NPBWR2", "NPC1", "NPC1L1", "NPC2", "NPDC1", "NPEPL1", "NPEPPS", "NPFF", "NPFFR1", "NPFFR2", "NPHP1", "NPHP3", "NPHP4", "NPHS1", "NPHS2", "NPIPA1", "NPIPA2", "NPIPA3", "NPIPA5", "NPIPA7", "NPIPA8", "NPIPA9", "NPIPB2", "NPIPB3", "NPIPB4", "NPIPB5", "NPIPB6", "NPIPB7", "NPIPB8", "NPIPB9", "NPIPB11", "NPIPB12", "NPIPB13", "NPIPB15", "NPL", "NPLOC4", "NPM1", "NPM2", "NPM3", "NPNT", "NPPA", "NPPB", "NPPC", "NPR1", "NPR2", "NPR3", "NPRL2", "NPRL3", "NPS", "NPSR1", "NPTN", "NPTX1", "NPTX2", "NPTXR", "NPVF", "NPW", "NPY", "NPY1R", "NPY2R", "NPY4R", "NPY4R2", "NPY5R", "NQO1", "NQO2", "NR1D1", "NR1D2", "NR1H2", "NR1H3", "NR1H4", "NR1I2", "NR1I3", "NR2C1", "NR2C2", "NR2C2AP", "NR2E1", "NR2E3", "NR2F1", "NR2F2", "NR2F6", "NR3C1", "NR3C2", "NR4A1", "NR4A2", "NR4A3", "NR5A1", "NR5A2", "NR6A1", "NRAP", "NRARP", "NRAS", "NR0B1", "NR0B2", "NRBF2", "NRBP1", "NRBP2", "NRCAM", "NRDC", "NRDE2", "NREP", "NRF1", "NRG1", "NRG2", "NRG3", "NRG4", "NRGN", "NRIP1", "NRIP2", "NRIP3", "NRK", "NRL", "NRM", "NRN1", "NRN1L", "NRP1", "NRP2", "NRROS", "NRSN1", "NRSN2", "NRTN", "NRXN1", "NRXN2", "NRXN3", "NSA2", "NSD1", "NSD2", "NSD3", "NSDHL", "NSF", "NSFL1C", "NSG1", "NSG2", "NSL1", "NSMAF", "NSMCE1", "NSMCE2", "NSMCE3", "NSMCE4A", "NSMF", "NSRP1", "NSUN2", "NSUN3", "NSUN4", "NSUN5", "NSUN6", "NSUN7", "NT5C", "NT5C1A", "NT5C1B", "NT5C2", "NT5C3A", "NT5C3B", "NT5DC1", "NT5DC2", "NT5DC3", "NT5DC4", "NT5E", "NT5M", "NTAN1", "NTAQ1", "NTF3", "NTF4", "NTHL1", "NTM", "NTMT1", "NTMT2", "NTN1", "NTN3", "NTN4", "NTN5", "NTNG1", "NTNG2", "NTPCR", "NTRK1", "NTRK2", "NTRK3", "NTS", "NTSR1", "NTSR2", "NUAK1", "NUAK2", "NUB1", "NUBP1", "NUBP2", "NUBPL", "NUCB1", "NUCB2", "NUCKS1", "NUDC", "NUDCD1", "NUDCD2", "NUDCD3", "NUDT1", "NUDT2", "NUDT3", "NUDT4", "NUDT4B", "NUDT5", "NUDT6", "NUDT7", "NUDT8", "NUDT9", "NUDT10", "NUDT11", "NUDT12", "NUDT13", "NUDT14", "NUDT15", "NUDT16", "NUDT16L1", "NUDT17", "NUDT18", "NUDT19", "NUDT21", "NUDT22", "NUF2", "NUFIP1", "NUFIP2", "NUGGC", "NUMA1", "NUMB", "NUMBL", "NUP35", "NUP37", "NUP42", "NUP43", "NUP50", "NUP54", "NUP58", "NUP62", "NUP62CL", "NUP85", "NUP88", "NUP93", "NUP98", "NUP107", "NUP133", "NUP153", "NUP155", "NUP160", "NUP188", "NUP205", "NUP210", "NUP210L", "NUP214", "NUPR1", "NUPR2", "NUS1", "NUSAP1", "NUTF2", "NUTM1", "NUTM2A", "NUTM2B", "NUTM2D", "NUTM2E", "NUTM2F", "NUTM2G", "NVL", "NWD1", "NWD2", "NXF1", "NXF2", "NXF2B", "NXF3", "NXF5", "NXN", "NXNL1", "NXNL2", "NXPE1", "NXPE2", "NXPE3", "NXPE4", "NXPH1", "NXPH2", "NXPH3", "NXPH4", "NXT1", "NXT2", "NYAP1", "NYAP2", "NYNRIN", "NYX", "OAF", "OARD1", "OAS1", "OAS2", "OAS3", "OASL", "OAT", "OAZ1", "OAZ2", "OAZ3", "OBI1", "OBP2A", "OBP2B", "OBSCN", "OBSL1", "OC90", "OCA2", "OCEL1", "OCIAD1", "OCIAD2", "OCLN", "OCM", "OCM2", "OCRL", "OCSTAMP", "ODAD1", "ODAD2", "ODAD3", "ODAD4", "ODAM", "ODAPH", "ODC1", "ODF1", "ODF2", "ODF2L", "ODF3", "ODF3B", "ODF3L1", "ODF3L2", "ODF4", "ODR4", "OFD1", "OGA", "OGDH", "OGDHL", "OGFOD1", "OGFOD2", "OGFOD3", "OGFR", "OGFRL1", "OGG1", "OGN", "OGT", "OIP5", "OIT3", "OLA1", "OLAH", "OLFM1", "OLFM2", "OLFM3", "OLFM4", "OLFML1", "OLFML2A", "OLFML2B", "OLFML3", "OLIG1", "OLIG2", "OLIG3", "OLR1", "OMA1", "OMD", "OMG", "OMP", "ONECUT1", "ONECUT2", "ONECUT3", "OOEP", "OOSP1", "OOSP2", "OOSP3", "OOSP4A", "OOSP4B", "OPA1", "OPA3", "OPALIN", "OPCML", "OPHN1", "OPLAH", "OPN1LW", "OPN1MW", "OPN1MW2", "OPN1MW3", "OPN1SW", "OPN3", "OPN4", "OPN5", "OPRD1", "OPRK1", "OPRL1", "OPRM1", "OPRPN", "OPTC", "OPTN", "OR1A1", "OR1A2", "OR1B1", "OR1C1", "OR1D2", "OR1D4", "OR1D5", "OR1E1", "OR1E2", "OR1E3", "OR1F1", "OR1G1", "OR1I1", "OR1J1", "OR1J2", "OR1J4", "OR1K1", "OR1L1", "OR1L3", "OR1L4", "OR1L6", "OR1L8", "OR1M1", "OR1N1", "OR1N2", "OR1P1", "OR1Q1", "OR1S1", "OR1S2", "OR2A1", "OR2A2", "OR2A4", "OR2A5", "OR2A7", "OR2A12", "OR2A14", "OR2A25", "OR2A42", "OR2AE1", "OR2AG1", "OR2AG2", "OR2AJ1", "OR2AK2", "OR2AP1", "OR2AT4", "OR2B2", "OR2B3", "OR2B6", "OR2B11", "OR2C1", "OR2C3", "OR2D2", "OR2D3", "OR2F1", "OR2F2", "OR2G2", "OR2G3", "OR2G6", "OR2H1", "OR2H2", "OR2J1", "OR2J2", "OR2J3", "OR2K2", "OR2L2", "OR2L3", "OR2L5", "OR2L8", "OR2L13", "OR2M2", "OR2M3", "OR2M4", "OR2M5", "OR2M7", "OR2S2", "OR2T1", "OR2T2", "OR2T3", "OR2T4", "OR2T5", "OR2T6", "OR2T7", "OR2T8", "OR2T10", "OR2T11", "OR2T12", "OR2T27", "OR2T29", "OR2T33", "OR2T34", "OR2T35", "OR2V1", "OR2V2", "OR2W1", "OR2W3", "OR2Y1", "OR2Z1", "OR3A1", "OR3A2", "OR3A3", "OR4A5", "OR4A8", "OR4A15", "OR4A16", "OR4A47", "OR4B1", "OR4C3", "OR4C5", "OR4C6", "OR4C11", "OR4C12", "OR4C13", "OR4C15", "OR4C16", "OR4C45", "OR4C46", "OR4D1", "OR4D2", "OR4D5", "OR4D6", "OR4D9", "OR4D10", "OR4D11", "OR4E1", "OR4E2", "OR4F3", "OR4F4", "OR4F5", "OR4F6", "OR4F15", "OR4F16", "OR4F17", "OR4F21", "OR4F29", "OR4K1", "OR4K2", "OR4K3", "OR4K5", "OR4K13", "OR4K14", "OR4K15", "OR4K17", "OR4L1", "OR4M1", "OR4M2", "OR4M2B", "OR4N2", "OR4N4", "OR4N4C", "OR4N5", "OR4P4", "OR4Q2", "OR4Q3", "OR4S1", "OR4S2", "OR4X1", "OR4X2", "OR5A1", "OR5A2", "OR5AC1", "OR5AC2", "OR5AK2", "OR5AL1", "OR5AN1", "OR5AP2", "OR5AR1", "OR5AS1", "OR5AU1", "OR5B2", "OR5B3", "OR5B12", "OR5B17", "OR5B21", "OR5C1", "OR5D13", "OR5D14", "OR5D16", "OR5D18", "OR5F1", "OR5G3", "OR5H1", "OR5H2", "OR5H6", "OR5H8", "OR5H14", "OR5H15", "OR5I1", "OR5J2", "OR5K1", "OR5K2", "OR5K3", "OR5K4", "OR5L1", "OR5L2", "OR5M1", "OR5M3", "OR5M8", "OR5M9", "OR5M10", "OR5M11", "OR5P2", "OR5P3", "OR5T1", "OR5T2", "OR5T3", "OR5V1", "OR5W2", "OR6A2", "OR6B1", "OR6B2", "OR6B3", "OR6C1", "OR6C2", "OR6C3", "OR6C4", "OR6C6", "OR6C65", "OR6C68", "OR6C70", "OR6C74", "OR6C75", "OR6C76", "OR6F1", "OR6J1", "OR6K2", "OR6K3", "OR6K6", "OR6M1", "OR6N1", "OR6N2", "OR6P1", "OR6Q1", "OR6S1", "OR6T1", "OR6V1", "OR6X1", "OR6Y1", "OR7A5", "OR7A10", "OR7A17", "OR7C1", "OR7C2", "OR7D2", "OR7D4", "OR7E24", "OR7G1", "OR7G2", "OR7G3", "OR8A1", "OR8B2", "OR8B3", "OR8B4", "OR8B8", "OR8B12", "OR8D1", "OR8D2", "OR8D4", "OR8G1", "OR8G5", "OR8H1", "OR8H2", "OR8H3", "OR8I2", "OR8J1", "OR8J2", "OR8J3", "OR8K1", "OR8K3", "OR8K5", "OR8S1", "OR8U1", "OR8U3", "OR9A2", "OR9A4", "OR9G1", "OR9G4", "OR9I1", "OR9K2", "OR9Q1", "OR9Q2", "OR10A2", "OR10A3", "OR10A4", "OR10A5", "OR10A6", "OR10A7", "OR10AC1", "OR10AD1", "OR10AG1", "OR10C1", "OR10D3", "OR10G2", "OR10G3", "OR10G4", "OR10G6", "OR10G7", "OR10G8", "OR10G9", "OR10H1", "OR10H2", "OR10H3", "OR10H4", "OR10H5", "OR10J1", "OR10J3", "OR10J4", "OR10J5", "OR10K1", "OR10K2", "OR10P1", "OR10Q1", "OR10R2", "OR10S1", "OR10T2", "OR10V1", "OR10W1", "OR10X1", "OR10Z1", "OR11A1", "OR11G2", "OR11H1", "OR11H2", "OR11H4", "OR11H6", "OR11H7", "OR11H12", "OR11L1", "OR12D1", "OR12D2", "OR12D3", "OR13A1", "OR13C2", "OR13C3", "OR13C4", "OR13C5", "OR13C7", "OR13C8", "OR13C9", "OR13D1", "OR13F1", "OR13G1", "OR13H1", "OR13J1", "OR14A2", "OR14A16", "OR14C36", "OR14I1", "OR14J1", "OR14K1", "OR14L1", "OR51A2", "OR51A4", "OR51A7", "OR51B2", "OR51B4", "OR51B5", "OR51B6", "OR51D1", "OR51E1", "OR51E2", "OR51F1", "OR51F2", "OR51G1", "OR51G2", "OR51H1", "OR51I1", "OR51I2", "OR51J1", "OR51L1", "OR51M1", "OR51Q1", "OR51S1", "OR51T1", "OR51V1", "OR52A1", "OR52A5", "OR52B2", "OR52B4", "OR52B6", "OR52D1", "OR52E1", "OR52E2", "OR52E4", "OR52E5", "OR52E6", "OR52E8", "OR52H1", "OR52I1", "OR52I2", "OR52J3", "OR52K1", "OR52K2", "OR52L1", "OR52M1", "OR52N1", "OR52N2", "OR52N4", "OR52N5", "OR52P1", "OR52R1", "OR52W1", "OR56A1", "OR56A3", "OR56A4", "OR56A5", "OR56B1", "OR56B4", "ORAI1", "ORAI2", "ORAI3", "ORC1", "ORC2", "ORC3", "ORC4", "ORC5", "ORC6", "ORM1", "ORM2", "ORMDL1", "ORMDL2", "ORMDL3", "OS9", "OSBP", "OSBP2", "OSBPL1A", "OSBPL2", "OSBPL3", "OSBPL5", "OSBPL6", "OSBPL7", "OSBPL8", "OSBPL9", "OSBPL10", "OSBPL11", "OSCAR", "OSCP1", "OSER1", "OSGEP", "OSGEPL1", "OSGIN1", "OSGIN2", "OSM", "OSMR", "OSR1", "OSR2", "OST4", "OSTC", "OSTF1", "OSTM1", "OSTN", "OTC", "OTOA", "OTOF", "OTOG", "OTOGL", "OTOL1", "OTOP1", "OTOP2", "OTOP3", "OTOR", "OTOS", "OTP", "OTUB1", "OTUB2", "OTUD1", "OTUD3", "OTUD4", "OTUD5", "OTUD6A", "OTUD6B", "OTUD7A", "OTUD7B", "OTULIN", "OTULINL", "OTX1", "OTX2", "OVCA2", "OVCH1", "OVCH2", "OVGP1", "OVOL1", "OVOL2", "OVOL3", "OXA1L", "OXCT1", "OXCT2", "OXER1", "OXGR1", "OXLD1", "OXNAD1", "OXR1", "OXSM", "OXSR1", "OXT", "OXTR", "P2RX1", "P2RX2", "P2RX3", "P2RX4", "P2RX5", "P2RX6", "P2RX7", "P2RY1", "P2RY2", "P2RY4", "P2RY6", "P2RY8", "P2RY10", "P2RY11", "P2RY12", "P2RY13", "P2RY14", "P3H1", "P3H2", "P3H3", "P3H4", "P3R3URF", "P4HA1", "P4HA2", "P4HA3", "P4HB", "P4HTM", "PA2G4", "PAAF1", "PABIR1", "PABIR2", "PABIR3", "PABPC1", "PABPC1L", "PABPC1L2A", "PABPC1L2B", "PABPC3", "PABPC4", "PABPC4L", "PABPC5", "PABPN1", "PABPN1L", "PACC1", "PACRG", "PACRGL", "PACS1", "PACS2", "PACSIN1", "PACSIN2", "PACSIN3", "PADI1", "PADI2", "PADI3", "PADI4", "PADI6", "PAEP", "PAF1", "PAFAH1B1", "PAFAH1B2", "PAFAH1B3", "PAFAH2", "PAG1", "PAGE1", "PAGE2", "PAGE2B", "PAGE3", "PAGE4", "PAGE5", "PAGR1", "PAH", "PAICS", "PAIP1", "PAIP2", "PAIP2B", "PAK1", "PAK1IP1", "PAK2", "PAK3", "PAK4", "PAK5", "PAK6", "PALB2", "PALD1", "PALLD", "PALM", "PALM2AKAP2", "PALM3", "PALMD", "PALS1", "PALS2", "PAM", "PAM16", "PAMR1", "PAN2", "PAN3", "PANK1", "PANK2", "PANK3", "PANK4", "PANO1", "PANX1", "PANX2", "PANX3", "PAOX", "PAPLN", "PAPOLA", "PAPOLB", "PAPOLG", "PAPPA", "PAPPA2", "PAPSS1", "PAPSS2", "PAQR3", "PAQR4", "PAQR5", "PAQR6", "PAQR7", "PAQR8", "PAQR9", "PARD3", "PARD3B", "PARD6A", "PARD6B", "PARD6G", "PARG", "PARK7", "PARL", "PARM1", "PARN", "PARP1", "PARP2", "PARP3", "PARP4", "PARP6", "PARP8", "PARP9", "PARP10", "PARP11", "PARP12", "PARP14", "PARP15", "PARP16", "PARPBP", "PARS2", "PARVA", "PARVB", "PARVG", "PASD1", "PASK", "PATE1", "PATE2", "PATE3", "PATE4", "PATJ", "PATL1", "PATL2", "PATZ1", "PAWR", "PAX1", "PAX2", "PAX3", "PAX4", "PAX5", "PAX6", "PAX7", "PAX8", "PAX9", "PAXBP1", "PAXIP1", "PAXX", "PBDC1", "PBK", "PBLD", "PBOV1", "PBRM1", "PBX1", "PBX2", "PBX3", "PBX4", "PBXIP1", "PC", "PCARE", "PCBD1", "PCBD2", "PCBP1", "PCBP2", "PCBP3", "PCBP4", "PCCA", "PCCB", "PCDH1", "PCDH7", "PCDH8", "PCDH9", "PCDH10", "PCDH11X", "PCDH11Y", "PCDH12", "PCDH15", "PCDH17", "PCDH18", "PCDH19", "PCDH20", "PCDHA@", "PCDHB@", "PCDHG@", "PCED1A", "PCED1B", "PCF11", "PCGF1", "PCGF2", "PCGF3", "PCGF5", "PCGF6", "PCID2", "PCIF1", "PCK1", "PCK2", "PCLAF", "PCLO", "PCM1", "PCMT1", "PCMTD1", "PCMTD2", "PCNA", "PCNP", "PCNT", "PCNX1", "PCNX2", "PCNX3", "PCNX4", "PCOLCE", "PCOLCE2", "PCP2", "PCP4", "PCP4L1", "PCSK1", "PCSK1N", "PCSK2", "PCSK4", "PCSK5", "PCSK6", "PCSK7", "PCSK9", "PCTP", "PCYOX1", "PCYOX1L", "PCYT1A", "PCYT1B", "PCYT2", "PDAP1", "PDC", "PDCD1", "PDCD1LG2", "PDCD2", "PDCD2L", "PDCD4", "PDCD5", "PDCD6", "PDCD6IP", "PDCD7", "PDCD10", "PDCD11", "PDCL", "PDCL2", "PDCL3", "PDE1A", "PDE1B", "PDE1C", "PDE2A", "PDE3A", "PDE3B", "PDE4A", "PDE4B", "PDE4C", "PDE4D", "PDE4DIP", "PDE5A", "PDE6A", "PDE6B", "PDE6C", "PDE6D", "PDE6G", "PDE6H", "PDE7A", "PDE7B", "PDE8A", "PDE8B", "PDE9A", "PDE10A", "PDE11A", "PDE12", "PDF", "PDGFA", "PDGFB", "PDGFC", "PDGFD", "PDGFRA", "PDGFRB", "PDGFRL", "PDHA1", "PDHA2", "PDHB", "PDHX", "PDIA2", "PDIA3", "PDIA4", "PDIA5", "PDIA6", "PDIK1L", "PDILT", "PDK1", "PDK2", "PDK3", "PDK4", "PDLIM1", "PDLIM2", "PDLIM3", "PDLIM4", "PDLIM5", "PDLIM7", "PDP1", "PDP2", "PDPK1", "PDPN", "PDPR", "PDRG1", "PDS5A", "PDS5B", "PDSS1", "PDSS2", "PDX1", "PDXDC1", "PDXK", "PDXP", "PDYN", "PDZD2", "PDZD4", "PDZD7", "PDZD8", "PDZD9", "PDZD11", "PDZK1", "PDZK1IP1", "PDZRN3", "PDZRN4", "PEA15", "PEAK1", "PEAK3", "PEAR1", "PEBP1", "PEBP4", "PECAM1", "PECR", "PEDS1", "PEF1", "PEG3", "PEG10", "PELI1", "PELI2", "PELI3", "PELO", "PELP1", "PEMT", "PENK", "PEPD", "PER1", "PER2", "PER3", "PERCC1", "PERM1", "PERP", "PES1", "PET100", "PET117", "PEX1", "PEX2", "PEX3", "PEX5", "PEX5L", "PEX6", "PEX7", "PEX10", "PEX11A", "PEX11B", "PEX11G", "PEX12", "PEX13", "PEX14", "PEX16", "PEX19", "PEX26", "PF4", "PF4V1", "PFAS", "PFDN1", "PFDN2", "PFDN4", "PFDN5", "PFDN6", "PFKFB1", "PFKFB2", "PFKFB3", "PFKFB4", "PFKL", "PFKM", "PFKP", "PFN1", "PFN2", "PFN3", "PFN4", "PGA3", "PGA4", "PGA5", "PGAM1", "PGAM2", "PGAM4", "PGAM5", "PGAP1", "PGAP2", "PGAP3", "PGAP4", "PGAP6", "PGBD1", "PGBD2", "PGBD3", "PGBD4", "PGBD5", "PGC", "PGD", "PGF", "PGGHG", "PGGT1B", "PGK1", "PGK2", "PGLS", "PGLYRP1", "PGLYRP2", "PGLYRP3", "PGLYRP4", "PGM1", "PGM2", "PGM2L1", "PGM3", "PGM5", "PGP", "PGPEP1", "PGPEP1L", "PGR", "PGRMC1", "PGRMC2", "PGS1", "PHACTR1", "PHACTR2", "PHACTR3", "PHACTR4", "PHAF1", "PHAX", "PHB1", "PHB2", "PHC1", "PHC2", "PHC3", "PHETA1", "PHETA2", "PHEX", "PHF1", "PHF2", "PHF3", "PHF5A", "PHF6", "PHF7", "PHF8", "PHF10", "PHF11", "PHF12", "PHF13", "PHF14", "PHF19", "PHF20", "PHF20L1", "PHF21A", "PHF21B", "PHF23", "PHF24", "PHGDH", "PHGR1", "PHIP", "PHKA1", "PHKA2", "PHKB", "PHKG1", "PHKG2", "PHLDA1", "PHLDA2", "PHLDA3", "PHLDB1", "PHLDB2", "PHLDB3", "PHLPP1", "PHLPP2", "PHOSPHO1", "PHOSPHO2", "PHOX2A", "PHOX2B", "PHPT1", "PHRF1", "PHTF1", "PHTF2", "PHYH", "PHYHD1", "PHYHIP", "PHYHIPL", "PHYKPL", "PI3", "PI4K2A", "PI4K2B", "PI4KA", "PI4KB", "PI15", "PI16", "PIANP", "PIAS1", "PIAS2", "PIAS3", "PIAS4", "PIBF1", "PICALM", "PICK1", "PID1", "PIDD1", "PIERCE1", "PIERCE2", "PIEZO1", "PIEZO2", "PIF1", "PIFO", "PIGA", "PIGB", "PIGBOS1", "PIGC", "PIGF", "PIGG", "PIGH", "PIGK", "PIGL", "PIGM", "PIGN", "PIGO", "PIGP", "PIGQ", "PIGR", "PIGS", "PIGT", "PIGU", "PIGV", "PIGW", "PIGX", "PIGY", "PIGZ", "PIH1D1", "PIH1D2", "PIK3AP1", "PIK3C2A", "PIK3C2B", "PIK3C2G", "PIK3C3", "PIK3CA", "PIK3CB", "PIK3CD", "PIK3CG", "PIK3IP1", "PIK3R1", "PIK3R2", "PIK3R3", "PIK3R4", "PIK3R5", "PIK3R6", "PIKFYVE", "PILRA", "PILRB", "PIM1", "PIM2", "PIM3", "PIMREG", "PIN1", "PIN4", "PINK1", "PINLYP", "PINX1", "PIP", "PIP4K2A", "PIP4K2B", "PIP4K2C", "PIP4P1", "PIP4P2", "PIP5K1A", "PIP5K1B", "PIP5K1C", "PIP5KL1", "PIPOX", "PIR", "PIRT", "PISD", "PITHD1", "PITPNA", "PITPNB", "PITPNC1", "PITPNM1", "PITPNM2", "PITPNM3", "PITRM1", "PITX1", "PITX2", "PITX3", "PIWIL1", "PIWIL2", "PIWIL3", "PIWIL4", "PJA1", "PJA2", "PJVK", "PKD1", "PKD1L1", "PKD1L2", "PKD1L3", "PKD2", "PKD2L1", "PKD2L2", "PKDCC", "PKDREJ", "PKHD1", "PKHD1L1", "PKIA", "PKIB", "PKIG", "PKLR", "PKM", "PKMYT1", "PKN1", "PKN2", "PKN3", "PKNOX1", "PKNOX2", "PKP1", "PKP2", "PKP3", "PKP4", "PLA1A", "PLA2G1B", "PLA2G2A", "PLA2G2C", "PLA2G2D", "PLA2G2E", "PLA2G2F", "PLA2G3", "PLA2G4A", "PLA2G4B", "PLA2G4C", "PLA2G4D", "PLA2G4E", "PLA2G4F", "PLA2G5", "PLA2G6", "PLA2G7", "PLA2G10", "PLA2G12A", "PLA2G12B", "PLA2G15", "PLA2R1", "PLAA", "PLAAT1", "PLAAT2", "PLAAT3", "PLAAT4", "PLAAT5", "PLAC1", "PLAC8", "PLAC8L1", "PLAC9", "PLAG1", "PLAGL1", "PLAGL2", "PLAT", "PLAU", "PLAUR", "PLB1", "PLBD1", "PLBD2", "PLCB1", "PLCB2", "PLCB3", "PLCB4", "PLCD1", "PLCD3", "PLCD4", "PLCE1", "PLCG1", "PLCG2", "PLCH1", "PLCH2", "PLCL1", "PLCL2", "PLCXD1", "PLCXD2", "PLCXD3", "PLCZ1", "PLD1", "PLD2", "PLD3", "PLD4", "PLD5", "PLD6", "PLEC", "PLEK", "PLEK2", "PLEKHA1", "PLEKHA2", "PLEKHA3", "PLEKHA4", "PLEKHA5", "PLEKHA6", "PLEKHA7", "PLEKHA8", "PLEKHB1", "PLEKHB2", "PLEKHD1", "PLEKHF1", "PLEKHF2", "PLEKHG1", "PLEKHG2", "PLEKHG3", "PLEKHG4", "PLEKHG4B", "PLEKHG5", "PLEKHG6", "PLEKHG7", "PLEKHH1", "PLEKHH2", "PLEKHH3", "PLEKHJ1", "PLEKHM1", "PLEKHM2", "PLEKHM3", "PLEKHN1", "PLEKHO1", "PLEKHO2", "PLEKHS1", "PLET1", "PLG", "PLGLB1", "PLGLB2", "PLGRKT", "PLIN1", "PLIN2", "PLIN3", "PLIN4", "PLIN5", "PLK1", "PLK2", "PLK3", "PLK4", "PLK5", "PLLP", "PLN", "PLOD1", "PLOD2", "PLOD3", "PLP1", "PLP2", "PLPBP", "PLPP1", "PLPP2", "PLPP3", "PLPP4", "PLPP5", "PLPP6", "PLPP7", "PLPPR1", "PLPPR2", "PLPPR3", "PLPPR4", "PLPPR5", "PLRG1", "PLS1", "PLS3", "PLSCR1", "PLSCR2", "PLSCR3", "PLSCR4", "PLSCR5", "PLTP", "PLVAP", "PLXDC1", "PLXDC2", "PLXNA1", "PLXNA2", "PLXNA3", "PLXNA4", "PLXNB1", "PLXNB2", "PLXNB3", "PLXNC1", "PLXND1", "PM20D1", "PM20D2", "PMAIP1", "PMCH", "PMEL", "PMEPA1", "PMF1", "PMFBP1", "PMIS2", "PML", "PMM1", "PMM2", "PMP2", "PMP22", "PMPCA", "PMPCB", "PMS1", "PMS2", "PMVK", "PNCK", "PNISR", "PNKD", "PNKP", "PNLDC1", "PNLIP", "PNLIPRP1", "PNLIPRP2", "PNLIPRP3", "PNMA1", "PNMA2", "PNMA3", "PNMA5", "PNMA6A", "PNMA6E", "PNMA6F", "PNMA8A", "PNMA8B", "PNMA8C", "PNMT", "PNN", "PNO1", "PNOC", "PNP", "PNPLA1", "PNPLA2", "PNPLA3", "PNPLA4", "PNPLA5", "PNPLA6", "PNPLA7", "PNPLA8", "PNPO", "PNPT1", "PNRC1", "PNRC2", "POC1A", "POC1B", "POC5", "PODN", "PODNL1", "PODXL", "PODXL2", "POF1B", "POFUT1", "POFUT2", "POGK", "POGLUT1", "POGLUT2", "POGLUT3", "POGZ", "POLA1", "POLA2", "POLB", "POLD1", "POLD2", "POLD3", "POLD4", "POLDIP2", "POLDIP3", "POLE", "POLE2", "POLE3", "POLE4", "POLG", "POLG2", "POLGARF", "POLH", "POLI", "POLK", "POLL", "POLM", "POLN", "POLQ", "POLR1A", "POLR1B", "POLR1C", "POLR1D", "POLR1E", "POLR1F", "POLR1G", "POLR1H", "POLR2A", "POLR2B", "POLR2C", "POLR2D", "POLR2E", "POLR2F", "POLR2G", "POLR2H", "POLR2I", "POLR2J", "POLR2J2", "POLR2J3", "POLR2K", "POLR2L", "POLR2M", "POLR3A", "POLR3B", "POLR3C", "POLR3D", "POLR3E", "POLR3F", "POLR3G", "POLR3GL", "POLR3H", "POLR3K", "POLRMT", "POM121", "POM121C", "POM121L2", "POM121L12", "POMC", "POMGNT1", "POMGNT2", "POMK", "POMP", "POMT1", "POMT2", "POMZP3", "PON1", "PON2", "PON3", "POP1", "POP4", "POP5", "POP7", "POPDC2", "POPDC3", "POR", "PORCN", "POSTN", "POT1", "POTEA", "POTEB", "POTEB2", "POTEB3", "POTEC", "POTED", "POTEE", "POTEF", "POTEG", "POTEH", "POTEI", "POTEJ", "POTEM", "POU1F1", "POU2AF1", "POU2AF2", "POU2AF3", "POU2F1", "POU2F2", "POU2F3", "POU3F1", "POU3F2", "POU3F3", "POU3F4", "POU4F1", "POU4F2", "POU4F3", "POU5F1", "POU5F1B", "POU5F2", "POU6F1", "POU6F2", "PP2D1", "PPA1", "PPA2", "PPAN", "PPARA", "PPARD", "PPARG", "PPARGC1A", "PPARGC1B", "PPAT", "PPBP", "PPCDC", "PPCS", "PPDPF", "PPDPFL", "PPEF1", "PPEF2", "PPFIA1", "PPFIA2", "PPFIA3", "PPFIA4", "PPFIBP1", "PPFIBP2", "PPHLN1", "PPIA", "PPIAL4A", "PPIAL4C", "PPIAL4D", "PPIAL4E", "PPIAL4F", "PPIAL4G", "PPIAL4H", "PPIB", "PPIC", "PPID", "PPIE", "PPIF", "PPIG", "PPIH", "PPIL1", "PPIL2", "PPIL3", "PPIL4", "PPIL6", "PPIP5K1", "PPIP5K2", "PPL", "PPM1A", "PPM1B", "PPM1D", "PPM1E", "PPM1F", "PPM1G", "PPM1H", "PPM1J", "PPM1K", "PPM1L", "PPM1M", "PPM1N", "PPME1", "PPOX", "PPP1CA", "PPP1CB", "PPP1CC", "PPP1R1A", "PPP1R1B", "PPP1R1C", "PPP1R2", "PPP1R2B", "PPP1R2C", "PPP1R3A", "PPP1R3B", "PPP1R3C", "PPP1R3D", "PPP1R3E", "PPP1R3F", "PPP1R3G", "PPP1R7", "PPP1R8", "PPP1R9A", "PPP1R9B", "PPP1R10", "PPP1R11", "PPP1R12A", "PPP1R12B", "PPP1R12C", "PPP1R13B", "PPP1R13L", "PPP1R14A", "PPP1R14B", "PPP1R14C", "PPP1R14D", "PPP1R15A", "PPP1R15B", "PPP1R16A", "PPP1R16B", "PPP1R17", "PPP1R18", "PPP1R21", "PPP1R26", "PPP1R27", "PPP1R32", "PPP1R35", "PPP1R36", "PPP1R37", "PPP1R42", "PPP2CA", "PPP2CB", "PPP2R1A", "PPP2R1B", "PPP2R2A", "PPP2R2B", "PPP2R2C", "PPP2R2D", "PPP2R3A", "PPP2R3B", "PPP2R3C", "PPP2R5A", "PPP2R5B", "PPP2R5C", "PPP2R5D", "PPP2R5E", "PPP3CA", "PPP3CB", "PPP3CC", "PPP3R1", "PPP3R2", "PPP4C", "PPP4R1", "PPP4R2", "PPP4R3A", "PPP4R3B", "PPP4R3C", "PPP4R4", "PPP5C", "PPP6C", "PPP6R1", "PPP6R2", "PPP6R3", "PPRC1", "PPT1", "PPT2", "PPTC7", "PPWD1", "PPY", "PQBP1", "PRAC1", "PRAC2", "PRADC1", "PRAF2", "PRAG1", "PRAM1", "PRAME", "PRAMEF1", "PRAMEF2", "PRAMEF4", "PRAMEF5", "PRAMEF6", "PRAMEF7", "PRAMEF8", "PRAMEF9", "PRAMEF10", "PRAMEF11", "PRAMEF12", "PRAMEF13", "PRAMEF14", "PRAMEF15", "PRAMEF17", "PRAMEF18", "PRAMEF19", "PRAMEF20", "PRAMEF25", "PRAMEF26", "PRAMEF27", "PRAMEF33", "PRAP1", "PRB1", "PRB2", "PRB3", "PRB4", "PRC1", "PRCC", "PRCD", "PRCP", "PRDM1", "PRDM2", "PRDM4", "PRDM5", "PRDM6", "PRDM7", "PRDM8", "PRDM9", "PRDM10", "PRDM11", "PRDM12", "PRDM13", "PRDM14", "PRDM15", "PRDM16", "PRDX1", "PRDX2", "PRDX3", "PRDX4", "PRDX5", "PRDX6", "PREB", "PRELID1", "PRELID2", "PRELID3A", "PRELID3B", "PRELP", "PREP", "PREPL", "PREX1", "PREX2", "PRF1", "PRG2", "PRG3", "PRG4", "PRH1", "PRH2", "PRICKLE1", "PRICKLE2", "PRICKLE3", "PRICKLE4", "PRIM1", "PRIM2", "PRIMA1", "PRIMPOL", "PRKAA1", "PRKAA2", "PRKAB1", "PRKAB2", "PRKACA", "PRKACB", "PRKACG", "PRKAG1", "PRKAG2", "PRKAG3", "PRKAR1A", "PRKAR1B", "PRKAR2A", "PRKAR2B", "PRKCA", "PRKCB", "PRKCD", "PRKCE", "PRKCG", "PRKCH", "PRKCI", "PRKCQ", "PRKCSH", "PRKCZ", "PRKD1", "PRKD2", "PRKD3", "PRKDC", "PRKG1", "PRKG2", "PRKN", "PRKRA", "PRKRIP1", "PRKX", "PRL", "PRLH", "PRLHR", "PRLR", "PRM1", "PRM2", "PRM3", "PRMT1", "PRMT2", "PRMT3", "PRMT5", "PRMT6", "PRMT7", "PRMT8", "PRMT9", "PRND", "PRNP", "PROB1", "PROC", "PROCA1", "PROCR", "PRODH", "PRODH2", "PROK1", "PROK2", "PROKR1", "PROKR2", "PROM1", "PROM2", "PROP1", "PRORP", "PRORY", "PROS1", "PROSER1", "PROSER2", "PROSER3", "PROX1", "PROX2", "PROZ", "PRPF3", "PRPF4", "PRPF4B", "PRPF6", "PRPF8", "PRPF18", "PRPF19", "PRPF31", "PRPF38A", "PRPF38B", "PRPF39", "PRPF40A", "PRPF40B", "PRPH", "PRPH2", "PRPS1", "PRPS1L1", "PRPS2", "PRPSAP1", "PRPSAP2", "PRR3", "PRR4", "PRR5", "PRR5L", "PRR7", "PRR9", "PRR11", "PRR12", "PRR13", "PRR14", "PRR14L", "PRR15", "PRR15L", "PRR16", "PRR18", "PRR19", "PRR20A", "PRR20B", "PRR20C", "PRR20D", "PRR20E", "PRR20G", "PRR22", "PRR23A", "PRR23B", "PRR23C", "PRR23D1", "PRR23D2", "PRR23E", "PRR27", "PRR29", "PRR30", "PRR32", "PRR33", "PRR35", "PRR36", "PRRC1", "PRRC2A", "PRRC2B", "PRRC2C", "PRRG1", "PRRG2", "PRRG3", "PRRG4", "PRRT1", "PRRT1B", "PRRT2", "PRRT3", "PRRT4", "PRRX1", "PRRX2", "PRSS1", "PRSS2", "PRSS3", "PRSS8", "PRSS12", "PRSS16", "PRSS21", "PRSS22", "PRSS23", "PRSS27", "PRSS33", "PRSS35", "PRSS36", "PRSS37", "PRSS38", "PRSS41", "PRSS48", "PRSS50", "PRSS51", "PRSS53", "PRSS54", "PRSS55", "PRSS56", "PRSS57", "PRSS58", "PRTFDC1", "PRTG", "PRTN3", "PRUNE1", "PRUNE2", "PRX", "PRXL2A", "PRXL2B", "PRXL2C", "PRY", "PRY2", "PSAP", "PSAPL1", "PSAT1", "PSCA", "PSD", "PSD2", "PSD3", "PSD4", "PSEN1", "PSEN2", "PSENEN", "PSG1", "PSG2", "PSG3", "PSG4", "PSG5", "PSG6", "PSG7", "PSG8", "PSG9", "PSG11", "PSIP1", "PSKH1", "PSKH2", "PSMA1", "PSMA2", "PSMA3", "PSMA4", "PSMA5", "PSMA6", "PSMA7", "PSMA8", "PSMB1", "PSMB2", "PSMB3", "PSMB4", "PSMB5", "PSMB6", "PSMB7", "PSMB8", "PSMB9", "PSMB10", "PSMB11", "PSMC1", "PSMC2", "PSMC3", "PSMC3IP", "PSMC4", "PSMC5", "PSMC6", "PSMD1", "PSMD2", "PSMD3", "PSMD4", "PSMD5", "PSMD6", "PSMD7", "PSMD8", "PSMD9", "PSMD10", "PSMD11", "PSMD12", "PSMD13", "PSMD14", "PSME1", "PSME2", "PSME3", "PSME3IP1", "PSME4", "PSMF1", "PSMG1", "PSMG2", "PSMG3", "PSMG4", "PSORS1C1", "PSORS1C2", "PSPC1", "PSPH", "PSPN", "PSRC1", "PSTK", "PSTPIP1", "PSTPIP2", "PTAFR", "PTAR1", "PTBP1", "PTBP2", "PTBP3", "PTCD1", "PTCD2", "PTCD3", "PTCH1", "PTCH2", "PTCHD1", "PTCHD3", "PTCHD4", "PTCRA", "PTDSS1", "PTDSS2", "PTEN", "PTER", "PTF1A", "PTGDR", "PTGDR2", "PTGDS", "PTGER1", "PTGER2", "PTGER3", "PTGER4", "PTGES", "PTGES2", "PTGES3", "PTGES3L", "PTGFR", "PTGFRN", "PTGIR", "PTGIS", "PTGR1", "PTGR2", "PTGR3", "PTGS1", "PTGS2", "PTH", "PTH1R", "PTH2", "PTH2R", "PTHLH", "PTK2", "PTK2B", "PTK6", "PTK7", "PTMA", "PTMS", "PTN", "PTOV1", "PTP4A1", "PTP4A2", "PTP4A3", "PTPA", "PTPDC1", "PTPMT1", "PTPN1", "PTPN2", "PTPN3", "PTPN4", "PTPN5", "PTPN6", "PTPN7", "PTPN9", "PTPN11", "PTPN12", "PTPN13", "PTPN14", "PTPN18", "PTPN20", "PTPN21", "PTPN22", "PTPN23", "PTPRA", "PTPRB", "PTPRC", "PTPRCAP", "PTPRD", "PTPRE", "PTPRF", "PTPRG", "PTPRH", "PTPRJ", "PTPRK", "PTPRM", "PTPRN", "PTPRN2", "PTPRO", "PTPRQ", "PTPRR", "PTPRS", "PTPRT", "PTPRU", "PTPRZ1", "PTRH1", "PTRH2", "PTRHD1", "PTS", "PTTG1", "PTTG1IP", "PTTG1IP2", "PTTG2", "PTX3", "PTX4", "PUDP", "PUF60", "PUM1", "PUM2", "PUM3", "PURA", "PURB", "PURG", "PUS1", "PUS3", "PUS7", "PUS7L", "PUS10", "PUSL1", "PVALB", "PVALEF", "PVR", "PVRIG", "PWP1", "PWP2", "PWWP2A", "PWWP2B", "PWWP3A", "PWWP3B", "PWWP4", "PXDC1", "PXDN", "PXDNL", "PXK", "PXMP2", "PXMP4", "PXN", "PXT1", "PXYLP1", "PYCARD", "PYCR1", "PYCR2", "PYCR3", "PYDC1", "PYDC2", "PYDC5", "PYGB", "PYGL", "PYGM", "PYGO1", "PYGO2", "PYHIN1", "PYM1", "PYROXD1", "PYROXD2", "PYURF", "PYY", "PZP", "QARS1", "QDPR", "QKI", "QNG1", "QPCT", "QPCTL", "QPRT", "QRFP", "QRFPR", "QRICH1", "QRICH2", "QRSL1", "QSER1", "QSOX1", "QSOX2", "QTRT1", "QTRT2", "R3HCC1", "R3HCC1L", "R3HDM1", "R3HDM2", "R3HDM4", "R3HDML", "RAB1A", "RAB1B", "RAB2A", "RAB2B", "RAB3A", "RAB3B", "RAB3C", "RAB3D", "RAB3GAP1", "RAB3GAP2", "RAB3IL1", "RAB3IP", "RAB4A", "RAB4B", "RAB5A", "RAB5B", "RAB5C", "RAB5IF", "RAB6A", "RAB6B", "RAB6C", "RAB6D", "RAB7A", "RAB7B", "RAB8A", "RAB8B", "RAB9A", "RAB9B", "RAB10", "RAB11A", "RAB11B", "RAB11FIP1", "RAB11FIP2", "RAB11FIP3", "RAB11FIP4", "RAB11FIP5", "RAB12", "RAB13", "RAB14", "RAB15", "RAB17", "RAB18", "RAB19", "RAB20", "RAB21", "RAB22A", "RAB23", "RAB24", "RAB25", "RAB26", "RAB27A", "RAB27B", "RAB28", "RAB29", "RAB30", "RAB31", "RAB32", "RAB33A", "RAB33B", "RAB34", "RAB35", "RAB36", "RAB37", "RAB38", "RAB39A", "RAB39B", "RAB40A", "RAB40AL", "RAB40B", "RAB40C", "RAB41", "RAB42", "RAB43", "RAB44", "RABAC1", "RABEP1", "RABEP2", "RABEPK", "RABGAP1", "RABGAP1L", "RABGEF1", "RABGGTA", "RABGGTB", "RABIF", "RABL2A", "RABL2B", "RABL3", "RABL6", "RAC1", "RAC2", "RAC3", "RACGAP1", "RACK1", "RAD1", "RAD9A", "RAD9B", "RAD17", "RAD18", "RAD21", "RAD21L1", "RAD23A", "RAD23B", "RAD50", "RAD51", "RAD51AP1", "RAD51AP2", "RAD51B", "RAD51C", "RAD51D", "RAD52", "RAD54B", "RAD54L", "RAD54L2", "RADIL", "RADX", "RAE1", "RAET1E", "RAET1G", "RAET1L", "RAF1", "RAG1", "RAG2", "RAI1", "RAI2", "RAI14", "RALA", "RALB", "RALBP1", "RALGAPA1", "RALGAPA2", "RALGAPB", "RALGDS", "RALGPS1", "RALGPS2", "RALY", "RALYL", "RAMAC", "RAMACL", "RAMP1", "RAMP2", "RAMP3", "RAN", "RANBP1", "RANBP2", "RANBP3", "RANBP3L", "RANBP6", "RANBP9", "RANBP10", "RANBP17", "RANGAP1", "RANGRF", "RAP1A", "RAP1B", "RAP1GAP", "RAP1GAP2", "RAP1GDS1", "RAP2A", "RAP2B", "RAP2C", "RAPGEF1", "RAPGEF2", "RAPGEF3", "RAPGEF4", "RAPGEF5", "RAPGEF6", "RAPGEFL1", "RAPH1", "RAPSN", "RARA", "RARB", "RARG", "RARRES1", "RARRES2", "RARS1", "RARS2", "RASA1", "RASA2", "RASA3", "RASA4", "RASA4B", "RASAL1", "RASAL2", "RASAL3", "RASD1", "RASD2", "RASEF", "RASGEF1A", "RASGEF1B", "RASGEF1C", "RASGRF1", "RASGRF2", "RASGRP1", "RASGRP2", "RASGRP3", "RASGRP4", "RASIP1", "RASL10A", "RASL10B", "RASL11A", "RASL11B", "RASL12", "RASSF1", "RASSF2", "RASSF3", "RASSF4", "RASSF5", "RASSF6", "RASSF7", "RASSF8", "RASSF9", "RASSF10", "RAVER1", "RAVER2", "RAX", "RAX2", "RB1", "RB1CC1", "RBAK", "RBBP4", "RBBP5", "RBBP6", "RBBP7", "RBBP8", "RBBP8NL", "RBBP9", "RBCK1", "RBFA", "RBFOX1", "RBFOX2", "RBFOX3", "RBIS", "RBKS", "RBL1", "RBL2", "RBM3", "RBM4", "RBM4B", "RBM5", "RBM6", "RBM7", "RBM8A", "RBM10", "RBM11", "RBM12", "RBM12B", "RBM14", "RBM15", "RBM15B", "RBM17", "RBM18", "RBM19", "RBM20", "RBM22", "RBM23", "RBM24", "RBM25", "RBM26", "RBM27", "RBM28", "RBM33", "RBM34", "RBM38", "RBM39", "RBM41", "RBM42", "RBM43", "RBM44", "RBM45", "RBM46", "RBM47", "RBM48", "RBMS1", "RBMS2", "RBMS3", "RBMX", "RBMX2", "RBMXL1", "RBMXL2", "RBMXL3", "RBMY1A1", "RBMY1B", "RBMY1C", "RBMY1D", "RBMY1E", "RBMY1F", "RBMY1J", "RBP1", "RBP2", "RBP3", "RBP4", "RBP5", "RBP7", "RBPJ", "RBPJL", "RBPMS", "RBPMS2", "RBSN", "RBX1", "RC3H1", "RC3H2", "RCAN1", "RCAN2", "RCAN3", "RCBTB1", "RCBTB2", "RCC1", "RCC1L", "RCC2", "RCCD1", "RCE1", "RCHY1", "RCL1", "RCN1", "RCN2", "RCN3", "RCOR1", "RCOR2", "RCOR3", "RCSD1", "RCVRN", "RD3", "RD3L", "RDH5", "RDH8", "RDH10", "RDH11", "RDH12", "RDH13", "RDH14", "RDH16", "RDM1", "RDX", "REC8", "REC114", "RECK", "RECQL", "RECQL4", "RECQL5", "REELD1", "REEP1", "REEP2", "REEP3", "REEP4", "REEP5", "REEP6", "REG1A", "REG1B", "REG3A", "REG3G", "REG4", "REL", "RELA", "RELB", "RELCH", "RELL1", "RELL2", "RELN", "RELT", "REM1", "REM2", "REN", "RENBP", "REP15", "REPIN1", "REPS1", "REPS2", "RER1", "RERE", "RERG", "RERGL", "RESF1", "RESP18", "REST", "RET", "RETN", "RETNLB", "RETREG1", "RETREG2", "RETREG3", "RETSAT", "REV1", "REV3L", "REX1BD", "REXO1", "REXO2", "REXO4", "REXO5", "RFC1", "RFC2", "RFC3", "RFC4", "RFC5", "RFESD", "RFFL", "RFK", "RFLNA", "RFLNB", "RFNG", "RFPL1", "RFPL2", "RFPL3", "RFPL4A", "RFPL4AL1", "RFPL4B", "RFT1", "RFTN1", "RFTN2", "RFWD3", "RFX1", "RFX2", "RFX3", "RFX4", "RFX5", "RFX6", "RFX7", "RFX8", "RFXANK", "RFXAP", "RGCC", "RGL1", "RGL2", "RGL3", "RGL4", "RGMA", "RGMB", "RGN", "RGP1", "RGPD1", "RGPD2", "RGPD3", "RGPD4", "RGPD5", "RGPD6", "RGPD8", "RGR", "RGS1", "RGS2", "RGS3", "RGS4", "RGS5", "RGS6", "RGS7", "RGS7BP", "RGS8", "RGS9", "RGS9BP", "RGS10", "RGS11", "RGS12", "RGS13", "RGS14", "RGS16", "RGS17", "RGS18", "RGS19", "RGS20", "RGS21", "RGS22", "RGSL1", "RHAG", "RHBDD1", "RHBDD2", "RHBDD3", "RHBDF1", "RHBDF2", "RHBDL1", "RHBDL2", "RHBDL3", "RHBG", "RHCE", "RHCG", "RHD", "RHEB", "RHEBL1", "RHEX", "RHNO1", "RHO", "RHOA", "RHOB", "RHOBTB1", "RHOBTB2", "RHOBTB3", "RHOC", "RHOD", "RHOF", "RHOG", "RHOH", "RHOJ", "RHOQ", "RHOT1", "RHOT2", "RHOU", "RHOV", "RHOXF1", "RHOXF2", "RHOXF2B", "RHPN1", "RHPN2", "RIBC1", "RIBC2", "RIC1", "RIC3", "RIC8A", "RIC8B", "RICTOR", "RIDA", "RIF1", "RIGI", "RIIAD1", "RILP", "RILPL1", "RILPL2", "RIMBP2", "RIMBP3", "RIMBP3B", "RIMBP3C", "RIMKLA", "RIMKLB", "RIMOC1", "RIMS1", "RIMS2", "RIMS3", "RIMS4", "RIN1", "RIN2", "RIN3", "RING1", "RINL", "RINT1", "RIOK1", "RIOK2", "RIOK3", "RIOX1", "RIOX2", "RIPK1", "RIPK2", "RIPK3", "RIPK4", "RIPOR1", "RIPOR2", "RIPOR3", "RIPPLY1", "RIPPLY2", "RIPPLY3", "RIT1", "RIT2", "RITA1", "RLBP1", "RLF", "RLIG1", "RLIM", "RLN1", "RLN2", "RLN3", "RMC1", "RMDN1", "RMDN2", "RMDN3", "RMI1", "RMI2", "RMND1", "RMND5A", "RMND5B", "RNASE1", "RNASE2", "RNASE3", "RNASE4", "RNASE6", "RNASE7", "RNASE8", "RNASE9", "RNASE10", "RNASE11", "RNASE12", "RNASE13", "RNASEH1", "RNASEH2A", "RNASEH2B", "RNASEH2C", "RNASEK", "RNASEL", "RNASET2", "RND1", "RND2", "RND3", "RNF2", "RNF4", "RNF5", "RNF6", "RNF7", "RNF8", "RNF10", "RNF11", "RNF13", "RNF14", "RNF17", "RNF19A", "RNF19B", "RNF20", "RNF24", "RNF25", "RNF26", "RNF31", "RNF32", "RNF34", "RNF38", "RNF39", "RNF40", "RNF41", "RNF43", "RNF44", "RNF103", "RNF111", "RNF112", "RNF113A", "RNF113B", "RNF114", "RNF115", "RNF121", "RNF122", "RNF123", "RNF125", "RNF126", "RNF128", "RNF130", "RNF133", "RNF135", "RNF138", "RNF139", "RNF141", "RNF144A", "RNF144B", "RNF145", "RNF146", "RNF148", "RNF149", "RNF150", "RNF151", "RNF152", "RNF157", "RNF166", "RNF167", "RNF168", "RNF169", "RNF170", "RNF175", "RNF180", "RNF181", "RNF182", "RNF183", "RNF185", "RNF186", "RNF187", "RNF207", "RNF208", "RNF212", "RNF212B", "RNF213", "RNF214", "RNF215", "RNF216", "RNF217", "RNF220", "RNF222", "RNF223", "RNF224", "RNF225", "RNF227", "RNFT1", "RNFT2", "RNGTT", "RNH1", "RNLS", "RNMT", "RNPC3", "RNPEP", "RNPEPL1", "RNPS1", "RO60", "ROBO1", "ROBO2", "ROBO3", "ROBO4", "ROCK1", "ROCK2", "ROGDI", "ROM1", "ROMO1", "ROPN1", "ROPN1B", "ROPN1L", "ROR1", "ROR2", "RORA", "RORB", "RORC", "ROS1", "RP1", "RP1L1", "RP2", "RP9", "RPA1", "RPA2", "RPA3", "RPA4", "RPAIN", "RPAP1", "RPAP2", "RPAP3", "RPE", "RPE65", "RPEL1", "RPF1", "RPF2", "RPGR", "RPGRIP1", "RPGRIP1L", "RPH3A", "RPH3AL", "RPIA", "RPL3", "RPL3L", "RPL4", "RPL5", "RPL6", "RPL7", "RPL7A", "RPL7L1", "RPL8", "RPL9", "RPL10", "RPL10A", "RPL10L", "RPL11", "RPL12", "RPL13", "RPL13A", "RPL14", "RPL15", "RPL17", "RPL18", "RPL18A", "RPL19", "RPL21", "RPL22", "RPL22L1", "RPL23", "RPL23A", "RPL24", "RPL26", "RPL26L1", "RPL27", "RPL27A", "RPL28", "RPL29", "RPL30", "RPL31", "RPL32", "RPL34", "RPL35", "RPL35A", "RPL36", "RPL36A", "RPL36AL", "RPL37", "RPL37A", "RPL38", "RPL39", "RPL39L", "RPL41", "RPLP0", "RPLP1", "RPLP2", "RPN1", "RPN2", "RPP14", "RPP21", "RPP25", "RPP25L", "RPP30", "RPP38", "RPP40", "RPRD1A", "RPRD1B", "RPRD2", "RPRM", "RPRML", "RPS2", "RPS3", "RPS3A", "RPS4X", "RPS4Y1", "RPS4Y2", "RPS5", "RPS6", "RPS6KA1", "RPS6KA2", "RPS6KA3", "RPS6KA4", "RPS6KA5", "RPS6KA6", "RPS6KB1", "RPS6KB2", "RPS6KC1", "RPS6KL1", "RPS7", "RPS8", "RPS9", "RPS10", "RPS11", "RPS12", "RPS13", "RPS14", "RPS15", "RPS15A", "RPS16", "RPS17", "RPS18", "RPS19", "RPS19BP1", "RPS20", "RPS21", "RPS23", "RPS24", "RPS25", "RPS26", "RPS27", "RPS27A", "RPS27L", "RPS28", "RPS29", "RPSA", "RPSA2", "RPTN", "RPTOR", "RPUSD1", "RPUSD2", "RPUSD3", "RPUSD4", "RRAD", "RRAGA", "RRAGB", "RRAGC", "RRAGD", "RRAS", "RRAS2", "RRBP1", "RREB1", "RRH", "RRM1", "RRM2", "RRM2B", "RRN3", "RRP1", "RRP1B", "RRP7A", "RRP8", "RRP9", "RRP12", "RRP15", "RRP36", "RRS1", "RS1", "RSAD1", "RSAD2", "RSBN1", "RSBN1L", "RSC1A1", "RSF1", "RSKR", "RSL1D1", "RSL24D1", "RSPH1", "RSPH3", "RSPH4A", "RSPH6A", "RSPH9", "RSPH10B", "RSPH10B2", "RSPH14", "RSPO1", "RSPO2", "RSPO3", "RSPO4", "RSPRY1", "RSRC1", "RSRC2", "RSRP1", "RSU1", "RTBDN", "RTCA", "RTCB", "RTEL1", "RTF1", "RTF2", "RTKN", "RTKN2", "RTL1", "RTL3", "RTL4", "RTL5", "RTL6", "RTL8A", "RTL8B", "RTL8C", "RTL9", "RTL10", "RTN1", "RTN2", "RTN3", "RTN4", "RTN4IP1", "RTN4R", "RTN4RL1", "RTN4RL2", "RTP1", "RTP2", "RTP3", "RTP4", "RTP5", "RTRAF", "RTTN", "RUBCN", "RUBCNL", "RUFY1", "RUFY2", "RUFY3", "RUFY4", "RUNDC1", "RUNDC3A", "RUNDC3B", "RUNX1", "RUNX1T1", "RUNX2", "RUNX3", "RUSC1", "RUSC2", "RUSF1", "RUVBL1", "RUVBL2", "RWDD1", "RWDD2A", "RWDD2B", "RWDD3", "RWDD4", "RXFP1", "RXFP2", "RXFP3", "RXFP4", "RXRA", "RXRB", "RXRG", "RXYLT1", "RYBP", "RYK", "RYR1", "RYR2", "RYR3", "S1PR1", "S1PR2", "S1PR3", "S1PR4", "S1PR5", "S100A1", "S100A2", "S100A3", "S100A4", "S100A5", "S100A6", "S100A7", "S100A7A", "S100A8", "S100A9", "S100A10", "S100A11", "S100A12", "S100A13", "S100A14", "S100A16", "S100B", "S100G", "S100P", "S100PBP", "S100Z", "SAA1", "SAA2", "SAA4", "SAAL1", "SAC3D1", "SACM1L", "SACS", "SAE1", "SAFB", "SAFB2", "SAG", "SAGE1", "SALL1", "SALL2", "SALL3", "SALL4", "SAMD1", "SAMD3", "SAMD4A", "SAMD4B", "SAMD5", "SAMD7", "SAMD8", "SAMD9", "SAMD9L", "SAMD10", "SAMD11", "SAMD12", "SAMD13", "SAMD14", "SAMD15", "SAMHD1", "SAMM50", "SAMSN1", "SANBR", "SAP18", "SAP25", "SAP30", "SAP30BP", "SAP30L", "SAP130", "SAPCD1", "SAPCD2", "SAR1A", "SAR1B", "SARAF", "SARDH", "SARM1", "SARNP", "SARS1", "SARS2", "SART1", "SART3", "SASH1", "SASH3", "SASS6", "SAT1", "SAT2", "SATB1", "SATB2", "SATL1", "SAV1", "SAXO1", "SAXO2", "SAYSD1", "SBDS", "SBF1", "SBF2", "SBK1", "SBK2", "SBK3", "SBNO1", "SBNO2", "SBSN", "SBSPON", "SC5D", "SCAF1", "SCAF4", "SCAF8", "SCAF11", "SCAI", "SCAMP1", "SCAMP2", "SCAMP3", "SCAMP4", "SCAMP5", "SCAND1", "SCAND3", "SCAP", "SCAPER", "SCARA3", "SCARA5", "SCARB1", "SCARB2", "SCARF1", "SCARF2", "SCART1", "SCCPDH", "SCD", "SCD5", "SCEL", "SCFD1", "SCFD2", "SCG2", "SCG3", "SCG5", "SCGB1A1", "SCGB1C1", "SCGB1C2", "SCGB1D1", "SCGB1D2", "SCGB1D4", "SCGB2A1", "SCGB2A2", "SCGB2B2", "SCGB3A1", "SCGB3A2", "SCGN", "SCHIP1", "SCIMP", "SCIN", "SCLT1", "SCLY", "SCMH1", "SCML1", "SCML2", "SCML4", "SCN1A", "SCN1B", "SCN2A", "SCN2B", "SCN3A", "SCN3B", "SCN4A", "SCN4B", "SCN5A", "SCN7A", "SCN8A", "SCN9A", "SCN10A", "SCN11A", "SCNM1", "SCNN1A", "SCNN1B", "SCNN1D", "SCNN1G", "SCO1", "SCO2", "SCOC", "SCP2", "SCP2D1", "SCPEP1", "SCRG1", "SCRIB", "SCRN1", "SCRN2", "SCRN3", "SCRT1", "SCRT2", "SCT", "SCTR", "SCUBE1", "SCUBE2", "SCUBE3", "SCX", "SCYGR1", "SCYGR2", "SCYGR3", "SCYGR4", "SCYGR5", "SCYGR6", "SCYGR7", "SCYGR8", "SCYGR9", "SCYGR10", "SCYL1", "SCYL2", "SCYL3", "SDAD1", "SDC1", "SDC2", "SDC3", "SDC4", "SDCBP", "SDCBP2", "SDCCAG8", "SDE2", "SDF2", "SDF2L1", "SDF4", "SDHA", "SDHAF1", "SDHAF2", "SDHAF3", "SDHAF4", "SDHB", "SDHC", "SDHD", "SDIM1", "SDK1", "SDK2", "SDR9C7", "SDR16C5", "SDR39U1", "SDR42E1", "SDR42E2", "SDS", "SDSL", "SEBOX", "SEC11A", "SEC11C", "SEC13", "SEC14L1", "SEC14L2", "SEC14L3", "SEC14L4", "SEC14L5", "SEC14L6", "SEC16A", "SEC16B", "SEC22A", "SEC22B", "SEC22C", "SEC23A", "SEC23B", "SEC23IP", "SEC24A", "SEC24B", "SEC24C", "SEC24D", "SEC31A", "SEC31B", "SEC61A1", "SEC61A2", "SEC61B", "SEC61G", "SEC62", "SEC63", "SECISBP2", "SECISBP2L", "SECTM1", "SEH1L", "SEL1L", "SEL1L2", "SEL1L3", "SELE", "SELENBP1", "SELENOF", "SELENOH", "SELENOI", "SELENOK", "SELENOM", "SELENON", "SELENOO", "SELENOP", "SELENOS", "SELENOT", "SELENOV", "SELENOW", "SELL", "SELP", "SELPLG", "SEM1", "SEMA3A", "SEMA3B", "SEMA3C", "SEMA3D", "SEMA3E", "SEMA3F", "SEMA3G", "SEMA4A", "SEMA4B", "SEMA4C", "SEMA4D", "SEMA4F", "SEMA4G", "SEMA5A", "SEMA5B", "SEMA6A", "SEMA6B", "SEMA6C", "SEMA6D", "SEMA7A", "SEMG1", "SEMG2", "SENP1", "SENP2", "SENP3", "SENP5", "SENP6", "SENP7", "SENP8", "SEPHS1", "SEPHS2", "SEPSECS", "SEPTIN1", "SEPTIN2", "SEPTIN3", "SEPTIN4", "SEPTIN5", "SEPTIN6", "SEPTIN7", "SEPTIN8", "SEPTIN9", "SEPTIN10", "SEPTIN11", "SEPTIN12", "SEPTIN14", "SERAC1", "SERBP1", "SERF1A", "SERF1B", "SERF2", "SERGEF", "SERHL2", "SERINC1", "SERINC2", "SERINC3", "SERINC4", "SERINC5", "SERP1", "SERP2", "SERPINA1", "SERPINA2", "SERPINA3", "SERPINA4", "SERPINA5", "SERPINA6", "SERPINA7", "SERPINA9", "SERPINA10", "SERPINA11", "SERPINA12", "SERPINB1", "SERPINB2", "SERPINB3", "SERPINB4", "SERPINB5", "SERPINB6", "SERPINB7", "SERPINB8", "SERPINB9", "SERPINB10", "SERPINB11", "SERPINB12", "SERPINB13", "SERPINC1", "SERPIND1", "SERPINE1", "SERPINE2", "SERPINE3", "SERPINF1", "SERPINF2", "SERPING1", "SERPINH1", "SERPINI1", "SERPINI2", "SERTAD1", "SERTAD2", "SERTAD3", "SERTAD4", "SERTM1", "SERTM2", "SESN1", "SESN2", "SESN3", "SESTD1", "SET", "SETBP1", "SETD1A", "SETD1B", "SETD2", "SETD3", "SETD4", "SETD5", "SETD6", "SETD7", "SETD9", "SETDB1", "SETDB2", "SETMAR", "SETSIP", "SETX", "SEZ6", "SEZ6L", "SEZ6L2", "SF1", "SF3A1", "SF3A2", "SF3A3", "SF3B1", "SF3B2", "SF3B3", "SF3B4", "SF3B5", "SF3B6", "SFI1", "SFMBT1", "SFMBT2", "SFN", "SFPQ", "SFR1", "SFRP1", "SFRP2", "SFRP4", "SFRP5", "SFSWAP", "SFT2D1", "SFT2D2", "SFT2D3", "SFTA2", "SFTPA1", "SFTPA2", "SFTPB", "SFTPC", "SFTPD", "SFXN1", "SFXN2", "SFXN3", "SFXN4", "SFXN5", "SGCA", "SGCB", "SGCD", "SGCE", "SGCG", "SGCZ", "SGF29", "SGIP1", "SGK1", "SGK2", "SGK3", "SGMS1", "SGMS2", "SGO1", "SGO2", "SGPL1", "SGPP1", "SGPP2", "SGSH", "SGSM1", "SGSM2", "SGSM3", "SGTA", "SGTB", "SH2B1", "SH2B2", "SH2B3", "SH2D1A", "SH2D1B", "SH2D2A", "SH2D3A", "SH2D3C", "SH2D4A", "SH2D4B", "SH2D5", "SH2D6", "SH2D7", "SH3BGR", "SH3BGRL", "SH3BGRL2", "SH3BGRL3", "SH3BP1", "SH3BP2", "SH3BP4", "SH3BP5", "SH3BP5L", "SH3D19", "SH3D21", "SH3GL1", "SH3GL2", "SH3GL3", "SH3GLB1", "SH3GLB2", "SH3KBP1", "SH3PXD2A", "SH3PXD2B", "SH3RF1", "SH3RF2", "SH3RF3", "SH3TC1", "SH3TC2", "SH3YL1", "SHANK1", "SHANK2", "SHANK3", "SHARPIN", "SHB", "SHBG", "SHC1", "SHC2", "SHC3", "SHC4", "SHCBP1", "SHCBP1L", "SHD", "SHE", "SHF", "SHFL", "SHH", "SHISA2", "SHISA3", "SHISA4", "SHISA5", "SHISA6", "SHISA7", "SHISA8", "SHISA9", "SHISAL1", "SHISAL2A", "SHISAL2B", "SHKBP1", "SHLD1", "SHLD2", "SHLD3", "SHMT1", "SHMT2", "SHOC1", "SHOC2", "SHOX", "SHOX2", "SHPK", "SHPRH", "SHQ1", "SHROOM1", "SHROOM2", "SHROOM3", "SHROOM4", "SHTN1", "SI", "SIAE", "SIAH1", "SIAH2", "SIAH3", "SIDT1", "SIDT2", "SIGIRR", "SIGLEC1", "SIGLEC5", "SIGLEC6", "SIGLEC7", "SIGLEC8", "SIGLEC9", "SIGLEC10", "SIGLEC11", "SIGLEC12", "SIGLEC14", "SIGLEC15", "SIGLEC16", "SIGLECL1", "SIGMAR1", "SIK1", "SIK2", "SIK3", "SIKE1", "SIL1", "SIM1", "SIM2", "SIMC1", "SIN3A", "SIN3B", "SINHCAF", "SIPA1", "SIPA1L1", "SIPA1L2", "SIPA1L3", "SIRPA", "SIRPB1", "SIRPB2", "SIRPD", "SIRPG", "SIRT1", "SIRT2", "SIRT3", "SIRT4", "SIRT5", "SIRT6", "SIRT7", "SIT1", "SIVA1", "SIX1", "SIX2", "SIX3", "SIX4", "SIX5", "SIX6", "SKA1", "SKA2", "SKA3", "SKAP1", "SKAP2", "SKI", "SKIC2", "SKIC3", "SKIC8", "SKIDA1", "SKIL", "SKOR1", "SKOR2", "SKP1", "SKP2", "SLA", "SLA2", "SLAIN1", "SLAIN2", "SLAMF1", "SLAMF6", "SLAMF7", "SLAMF8", "SLAMF9", "SLBP", "SLC1A1", "SLC1A2", "SLC1A3", "SLC1A4", "SLC1A5", "SLC1A6", "SLC1A7", "SLC2A1", "SLC2A2", "SLC2A3", "SLC2A4", "SLC2A4RG", "SLC2A5", "SLC2A6", "SLC2A7", "SLC2A8", "SLC2A9", "SLC2A10", "SLC2A11", "SLC2A12", "SLC2A13", "SLC2A14", "SLC3A1", "SLC3A2", "SLC4A1", "SLC4A1AP", "SLC4A2", "SLC4A3", "SLC4A4", "SLC4A5", "SLC4A7", "SLC4A8", "SLC4A9", "SLC4A10", "SLC4A11", "SLC5A1", "SLC5A2", "SLC5A3", "SLC5A4", "SLC5A5", "SLC5A6", "SLC5A7", "SLC5A8", "SLC5A9", "SLC5A10", "SLC5A11", "SLC5A12", "SLC6A1", "SLC6A2", "SLC6A3", "SLC6A4", "SLC6A5", "SLC6A6", "SLC6A7", "SLC6A8", "SLC6A9", "SLC6A11", "SLC6A12", "SLC6A13", "SLC6A14", "SLC6A15", "SLC6A16", "SLC6A17", "SLC6A18", "SLC6A19", "SLC6A20", "SLC7A1", "SLC7A2", "SLC7A3", "SLC7A4", "SLC7A5", "SLC7A6", "SLC7A6OS", "SLC7A7", "SLC7A8", "SLC7A9", "SLC7A10", "SLC7A11", "SLC7A13", "SLC7A14", "SLC8A1", "SLC8A2", "SLC8A3", "SLC8B1", "SLC9A1", "SLC9A2", "SLC9A3", "SLC9A4", "SLC9A5", "SLC9A6", "SLC9A7", "SLC9A8", "SLC9A9", "SLC9B1", "SLC9B2", "SLC9C1", "SLC9C2", "SLC10A1", "SLC10A2", "SLC10A3", "SLC10A4", "SLC10A5", "SLC10A6", "SLC10A7", "SLC11A1", "SLC11A2", "SLC12A1", "SLC12A2", "SLC12A3", "SLC12A4", "SLC12A5", "SLC12A6", "SLC12A7", "SLC12A8", "SLC12A9", "SLC13A1", "SLC13A2", "SLC13A3", "SLC13A4", "SLC13A5", "SLC14A1", "SLC14A2", "SLC15A1", "SLC15A2", "SLC15A3", "SLC15A4", "SLC15A5", "SLC16A1", "SLC16A2", "SLC16A3", "SLC16A4", "SLC16A5", "SLC16A6", "SLC16A7", "SLC16A8", "SLC16A9", "SLC16A10", "SLC16A11", "SLC16A12", "SLC16A13", "SLC16A14", "SLC17A1", "SLC17A2", "SLC17A3", "SLC17A4", "SLC17A5", "SLC17A6", "SLC17A7", "SLC17A8", "SLC17A9", "SLC18A1", "SLC18A2", "SLC18A3", "SLC18B1", "SLC19A1", "SLC19A2", "SLC19A3", "SLC20A1", "SLC20A2", "SLC22A1", "SLC22A2", "SLC22A3", "SLC22A4", "SLC22A5", "SLC22A6", "SLC22A7", "SLC22A8", "SLC22A9", "SLC22A10", "SLC22A11", "SLC22A12", "SLC22A13", "SLC22A14", "SLC22A15", "SLC22A16", "SLC22A17", "SLC22A18", "SLC22A23", "SLC22A24", "SLC22A25", "SLC22A31", "SLC23A1", "SLC23A2", "SLC23A3", "SLC24A1", "SLC24A2", "SLC24A3", "SLC24A4", "SLC24A5", "SLC25A1", "SLC25A2", "SLC25A3", "SLC25A4", "SLC25A5", "SLC25A6", "SLC25A10", "SLC25A11", "SLC25A12", "SLC25A13", "SLC25A14", "SLC25A15", "SLC25A16", "SLC25A17", "SLC25A18", "SLC25A19", "SLC25A20", "SLC25A21", "SLC25A22", "SLC25A23", "SLC25A24", "SLC25A25", "SLC25A26", "SLC25A27", "SLC25A28", "SLC25A29", "SLC25A30", "SLC25A31", "SLC25A32", "SLC25A33", "SLC25A34", "SLC25A35", "SLC25A36", "SLC25A37", "SLC25A38", "SLC25A39", "SLC25A40", "SLC25A41", "SLC25A42", "SLC25A43", "SLC25A44", "SLC25A45", "SLC25A46", "SLC25A47", "SLC25A48", "SLC25A51", "SLC25A52", "SLC25A53", "SLC26A1", "SLC26A2", "SLC26A3", "SLC26A4", "SLC26A5", "SLC26A6", "SLC26A7", "SLC26A8", "SLC26A9", "SLC26A11", "SLC27A1", "SLC27A2", "SLC27A3", "SLC27A4", "SLC27A5", "SLC27A6", "SLC28A1", "SLC28A2", "SLC28A3", "SLC29A1", "SLC29A2", "SLC29A3", "SLC29A4", "SLC30A1", "SLC30A2", "SLC30A3", "SLC30A4", "SLC30A5", "SLC30A6", "SLC30A7", "SLC30A8", "SLC30A9", "SLC30A10", "SLC31A1", "SLC31A2", "SLC32A1", "SLC33A1", "SLC34A1", "SLC34A2", "SLC34A3", "SLC35A1", "SLC35A2", "SLC35A3", "SLC35A4", "SLC35A5", "SLC35B1", "SLC35B2", "SLC35B3", "SLC35B4", "SLC35C1", "SLC35C2", "SLC35D1", "SLC35D2", "SLC35D3", "SLC35E1", "SLC35E2B", "SLC35E3", "SLC35E4", "SLC35F1", "SLC35F2", "SLC35F3", "SLC35F4", "SLC35F5", "SLC35F6", "SLC35G1", "SLC35G2", "SLC35G3", "SLC35G4", "SLC35G5", "SLC35G6", "SLC36A1", "SLC36A2", "SLC36A3", "SLC36A4", "SLC37A1", "SLC37A2", "SLC37A3", "SLC37A4", "SLC38A1", "SLC38A2", "SLC38A3", "SLC38A4", "SLC38A5", "SLC38A6", "SLC38A7", "SLC38A8", "SLC38A9", "SLC38A10", "SLC38A11", "SLC39A1", "SLC39A2", "SLC39A3", "SLC39A4", "SLC39A5", "SLC39A6", "SLC39A7", "SLC39A8", "SLC39A9", "SLC39A10", "SLC39A11", "SLC39A12", "SLC39A13", "SLC39A14", "SLC40A1", "SLC41A1", "SLC41A2", "SLC41A3", "SLC43A1", "SLC43A2", "SLC43A3", "SLC44A1", "SLC44A2", "SLC44A3", "SLC44A4", "SLC44A5", "SLC45A1", "SLC45A2", "SLC45A3", "SLC45A4", "SLC46A1", "SLC46A2", "SLC46A3", "SLC47A1", "SLC47A2", "SLC48A1", "SLC49A3", "SLC49A4", "SLC50A1", "SLC51A", "SLC51B", "SLC52A1", "SLC52A2", "SLC52A3", "SLC66A1", "SLC66A2", "SLC66A3", "SLCO1A2", "SLCO1B1", "SLCO1B3", "SLCO1B7", "SLCO1C1", "SLCO2A1", "SLCO2B1", "SLCO3A1", "SLCO4A1", "SLCO4C1", "SLCO5A1", "SLCO6A1", "SLF1", "SLF2", "SLFN5", "SLFN11", "SLFN12", "SLFN12L", "SLFN13", "SLFN14", "SLFNL1", "SLIRP", "SLIT1", "SLIT2", "SLIT3", "SLITRK1", "SLITRK2", "SLITRK3", "SLITRK4", "SLITRK5", "SLITRK6", "SLK", "SLMAP", "SLN", "SLPI", "SLTM", "SLU7", "SLURP1", "SLURP2", "SLX1A", "SLX1B", "SLX4", "SLX4IP", "SLX9", "SMAD1", "SMAD2", "SMAD3", "SMAD4", "SMAD5", "SMAD6", "SMAD7", "SMAD9", "SMAGP", "SMAP1", "SMAP2", "SMARCA1", "SMARCA2", "SMARCA4", "SMARCA5", "SMARCAD1", "SMARCAL1", "SMARCB1", "SMARCC1", "SMARCC2", "SMARCD1", "SMARCD2", "SMARCD3", "SMARCE1", "SMC1A", "SMC1B", "SMC2", "SMC3", "SMC4", "SMC5", "SMC6", "SMCHD1", "SMCO1", "SMCO2", "SMCO3", "SMCO4", "SMCP", "SMCR8", "SMDT1", "SMG1", "SMG5", "SMG6", "SMG7", "SMG8", "SMG9", "SMIM1", "SMIM2", "SMIM3", "SMIM5", "SMIM6", "SMIM7", "SMIM8", "SMIM9", "SMIM10", "SMIM10L1", "SMIM10L2A", "SMIM10L2B", "SMIM11", "SMIM12", "SMIM13", "SMIM14", "SMIM15", "SMIM17", "SMIM18", "SMIM19", "SMIM20", "SMIM21", "SMIM22", "SMIM23", "SMIM24", "SMIM26", "SMIM27", "SMIM28", "SMIM29", "SMIM30", "SMIM31", "SMIM32", "SMIM33", "SMIM34", "SMIM35", "SMIM36", "SMIM38", "SMIM39", "SMIM40", "SMIM41", "SMIM42", "SMIM43", "SMIM44", "SMIM45", "SMIM46", "SMIM47", "SMKR1", "SMLR1", "SMN1", "SMN2", "SMNDC1", "SMO", "SMOC1", "SMOC2", "SMOX", "SMPD1", "SMPD2", "SMPD3", "SMPD4", "SMPDL3A", "SMPDL3B", "SMPX", "SMR3A", "SMR3B", "SMS", "SMTN", "SMTNL1", "SMTNL2", "SMU1", "SMUG1", "SMURF1", "SMURF2", "SMYD1", "SMYD2", "SMYD3", "SMYD4", "SMYD5", "SNAI1", "SNAI2", "SNAI3", "SNAP23", "SNAP25", "SNAP29", "SNAP47", "SNAP91", "SNAPC1", "SNAPC2", "SNAPC3", "SNAPC4", "SNAPC5", "SNAPIN", "SNCA", "SNCAIP", "SNCB", "SNCG", "SND1", "SNED1", "SNF8", "SNIP1", "SNN", "SNORC", "SNPH", "SNRK", "SNRNP25", "SNRNP27", "SNRNP35", "SNRNP40", "SNRNP48", "SNRNP70", "SNRNP200", "SNRPA", "SNRPA1", "SNRPB", "SNRPB2", "SNRPC", "SNRPD1", "SNRPD2", "SNRPD3", "SNRPE", "SNRPF", "SNRPG", "SNRPN", "SNTA1", "SNTB1", "SNTB2", "SNTG1", "SNTG2", "SNTN", "SNU13", "SNUPN", "SNURF", "SNW1", "SNX1", "SNX2", "SNX3", "SNX4", "SNX5", "SNX6", "SNX7", "SNX8", "SNX9", "SNX10", "SNX11", "SNX12", "SNX13", "SNX14", "SNX15", "SNX16", "SNX17", "SNX18", "SNX19", "SNX20", "SNX21", "SNX22", "SNX24", "SNX25", "SNX27", "SNX29", "SNX30", "SNX31", "SNX32", "SNX33", "SOAT1", "SOAT2", "SOBP", "SOCS1", "SOCS2", "SOCS3", "SOCS4", "SOCS5", "SOCS6", "SOCS7", "SOD1", "SOD2", "SOD3", "SOGA1", "SOGA3", "SOHLH1", "SOHLH2", "SON", "SORBS1", "SORBS2", "SORBS3", "SORCS1", "SORCS2", "SORCS3", "SORD", "SORL1", "SORT1", "SOS1", "SOS2", "SOST", "SOSTDC1", "SOWAHA", "SOWAHB", "SOWAHC", "SOWAHD", "SOX1", "SOX2", "SOX3", "SOX4", "SOX5", "SOX6", "SOX7", "SOX8", "SOX9", "SOX10", "SOX11", "SOX12", "SOX13", "SOX14", "SOX15", "SOX17", "SOX18", "SOX21", "SOX30", "SP1", "SP2", "SP3", "SP4", "SP5", "SP6", "SP7", "SP8", "SP9", "SP100", "SP110", "SP140", "SP140L", "SPA17", "SPAAR", "SPACA1", "SPACA3", "SPACA4", "SPACA5", "SPACA5B", "SPACA6", "SPACA7", "SPACA9", "SPACDR", "SPADH", "SPAG1", "SPAG4", "SPAG5", "SPAG6", "SPAG7", "SPAG8", "SPAG9", "SPAG11A", "SPAG11B", "SPAG16", "SPAG17", "SPAM1", "SPANXA1", "SPANXA2", "SPANXB1", "SPANXC", "SPANXD", "SPANXN1", "SPANXN2", "SPANXN3", "SPANXN4", "SPANXN5", "SPARC", "SPARCL1", "SPART", "SPAST", "SPATA1", "SPATA2", "SPATA2L", "SPATA3", "SPATA4", "SPATA6", "SPATA6L", "SPATA7", "SPATA9", "SPATA12", "SPATA13", "SPATA16", "SPATA17", "SPATA18", "SPATA19", "SPATA20", "SPATA21", "SPATA22", "SPATA24", "SPATA25", "SPATA31A1", "SPATA31A3", "SPATA31A5", "SPATA31A6", "SPATA31A7", "SPATA31C1", "SPATA31C2", "SPATA31D1", "SPATA31D3", "SPATA31D4", "SPATA31E1", "SPATA31F1", "SPATA31F3", "SPATA32", "SPATA33", "SPATA45", "SPATA46", "SPATA48", "SPATC1", "SPATC1L", "SPATS1", "SPATS2", "SPATS2L", "SPC24", "SPC25", "SPCS1", "SPCS2", "SPCS3", "SPDEF", "SPDL1", "SPDYA", "SPDYC", "SPDYE1", "SPDYE2", "SPDYE2B", "SPDYE3", "SPDYE4", "SPDYE5", "SPDYE6", "SPDYE8", "SPDYE9", "SPDYE10", "SPDYE11", "SPDYE12", "SPDYE13", "SPDYE14", "SPDYE15", "SPDYE16", "SPDYE17", "SPDYE18", "SPDYE21", "SPECC1", "SPECC1L", "SPEF1", "SPEF2", "SPEG", "SPEGNB", "SPEM1", "SPEM2", "SPEM3", "SPEN", "SPESP1", "SPG7", "SPG11", "SPG21", "SPHK1", "SPHK2", "SPHKAP", "SPI1", "SPIB", "SPIC", "SPICE1", "SPIDR", "SPIN1", "SPIN2A", "SPIN2B", "SPIN3", "SPIN4", "SPINDOC", "SPINK1", "SPINK2", "SPINK4", "SPINK5", "SPINK6", "SPINK7", "SPINK8", "SPINK9", "SPINK13", "SPINK14", "SPINT1", "SPINT2", "SPINT3", "SPINT4", "SPIRE1", "SPIRE2", "SPN", "SPNS1", "SPNS2", "SPNS3", "SPO11", "SPOCD1", "SPOCK1", "SPOCK2", "SPOCK3", "SPON1", "SPON2", "SPOP", "SPOPL", "SPOUT1", "SPP1", "SPP2", "SPPL2A", "SPPL2B", "SPPL2C", "SPPL3", "SPR", "SPRED1", "SPRED2", "SPRED3", "SPRING1", "SPRN", "SPRR1A", "SPRR1B", "SPRR2A", "SPRR2B", "SPRR2D", "SPRR2E", "SPRR2F", "SPRR2G", "SPRR3", "SPRR4", "SPRR5", "SPRTN", "SPRY1", "SPRY2", "SPRY3", "SPRY4", "SPRYD3", "SPRYD4", "SPRYD7", "SPSB1", "SPSB2", "SPSB3", "SPSB4", "SPTA1", "SPTAN1", "SPTB", "SPTBN1", "SPTBN2", "SPTBN4", "SPTBN5", "SPTLC1", "SPTLC2", "SPTLC3", "SPTSSA", "SPTSSB", "SPTY2D1", "SPX", "SPZ1", "SQLE", "SQOR", "SQSTM1", "SRA1", "SRARP", "SRBD1", "SRC", "SRCAP", "SRCIN1", "SRD5A1", "SRD5A2", "SRD5A3", "SREBF1", "SREBF2", "SREK1", "SREK1IP1", "SRF", "SRFBP1", "SRGAP1", "SRGAP2", "SRGAP2B", "SRGAP2C", "SRGAP3", "SRGN", "SRI", "SRL", "SRM", "SRMS", "SRP9", "SRP14", "SRP19", "SRP54", "SRP68", "SRP72", "SRPK1", "SRPK2", "SRPK3", "SRPRA", "SRPRB", "SRPX", "SRPX2", "SRR", "SRRD", "SRRM1", "SRRM2", "SRRM3", "SRRM4", "SRRM5", "SRRT", "SRSF1", "SRSF2", "SRSF3", "SRSF4", "SRSF5", "SRSF6", "SRSF7", "SRSF8", "SRSF9", "SRSF10", "SRSF11", "SRSF12", "SRXN1", "SRY", "SS18", "SS18L1", "SS18L2", "SSB", "SSBP1", "SSBP2", "SSBP3", "SSBP4", "SSC4D", "SSC5D", "SSH1", "SSH2", "SSH3", "SSMEM1", "SSNA1", "SSPN", "SSR1", "SSR2", "SSR3", "SSR4", "SSRP1", "SST", "SSTR1", "SSTR2", "SSTR3", "SSTR4", "SSTR5", "SSU72", "SSU72L1", "SSU72L2", "SSU72L3", "SSU72L4", "SSU72L5", "SSU72L6", "SSUH2", "SSX1", "SSX2", "SSX2B", "SSX2IP", "SSX3", "SSX4", "SSX4B", "SSX5", "SSX7", "ST3GAL1", "ST3GAL2", "ST3GAL3", "ST3GAL4", "ST3GAL5", "ST3GAL6", "ST6GAL1", "ST6GAL2", "ST6GALNAC1", "ST6GALNAC2", "ST6GALNAC3", "ST6GALNAC4", "ST6GALNAC5", "ST6GALNAC6", "ST7", "ST7L", "ST8SIA1", "ST8SIA2", "ST8SIA3", "ST8SIA4", "ST8SIA5", "ST8SIA6", "ST13", "ST14", "ST18", "STAB1", "STAB2", "STAC", "STAC2", "STAC3", "STAG1", "STAG2", "STAG3", "STAM", "STAM2", "STAMBP", "STAMBPL1", "STAP1", "STAP2", "STAR", "STARD3", "STARD3NL", "STARD4", "STARD5", "STARD6", "STARD7", "STARD8", "STARD9", "STARD10", "STARD13", "STAT1", "STAT2", "STAT3", "STAT4", "STAT5A", "STAT5B", "STAT6", "STATH", "STAU1", "STAU2", "STBD1", "STC1", "STC2", "STEAP1", "STEAP1B", "STEAP2", "STEAP3", "STEAP4", "STEEP1", "STH", "STIL", "STIM1", "STIM2", "STIMATE", "STING1", "STIP1", "STK3", "STK4", "STK10", "STK11", "STK11IP", "STK16", "STK17A", "STK17B", "STK19", "STK24", "STK25", "STK26", "STK31", "STK32A", "STK32B", "STK32C", "STK33", "STK35", "STK36", "STK38", "STK38L", "STK39", "STK40", "STKLD1", "STMN1", "STMN2", "STMN3", "STMN4", "STMND1", "STMP1", "STN1", "STOM", "STOML1", "STOML2", "STOML3", "STON1", "STON2", "STOX1", "STOX2", "STPG1", "STPG2", "STPG3", "STPG4", "STRA6", "STRA8", "STRADA", "STRADB", "STRAP", "STRBP", "STRC", "STRIP1", "STRIP2", "STRIT1", "STRN", "STRN3", "STRN4", "STS", "STT3A", "STT3B", "STUB1", "STUM", "STX1A", "STX1B", "STX2", "STX3", "STX4", "STX5", "STX6", "STX7", "STX8", "STX10", "STX11", "STX12", "STX16", "STX17", "STX18", "STX19", "STXBP1", "STXBP2", "STXBP3", "STXBP4", "STXBP5", "STXBP5L", "STXBP6", "STYK1", "STYX", "STYXL1", "STYXL2", "SUB1", "SUCLA2", "SUCLG1", "SUCLG2", "SUCNR1", "SUCO", "SUDS3", "SUFU", "SUGCT", "SUGP1", "SUGP2", "SUGT1", "SULF1", "SULF2", "SULT1A1", "SULT1A2", "SULT1A3", "SULT1A4", "SULT1B1", "SULT1C2", "SULT1C3", "SULT1C4", "SULT1E1", "SULT2A1", "SULT2B1", "SULT4A1", "SULT6B1", "SUMF1", "SUMF2", "SUMO1", "SUMO2", "SUMO3", "SUMO4", "SUN1", "SUN2", "SUN3", "SUN5", "SUOX", "SUPT3H", "SUPT4H1", "SUPT5H", "SUPT6H", "SUPT7L", "SUPT16H", "SUPT20H", "SUPT20HL1", "SUPT20HL2", "SUPV3L1", "SURF1", "SURF2", "SURF4", "SURF6", "SUSD1", "SUSD2", "SUSD3", "SUSD4", "SUSD5", "SUSD6", "SUV39H1", "SUV39H2", "SUZ12", "SV2A", "SV2B", "SV2C", "SVBP", "SVEP1", "SVIL", "SVIP", "SVOP", "SVOPL", "SWAP70", "SWI5", "SWSAP1", "SWT1", "SYAP1", "SYBU", "SYCE1", "SYCE1L", "SYCE2", "SYCE3", "SYCN", "SYCP1", "SYCP2", "SYCP2L", "SYCP3", "SYDE1", "SYDE2", "SYF2", "SYK", "SYMPK", "SYN1", "SYN2", "SYN3", "SYNC", "SYNCRIP", "SYNDIG1", "SYNDIG1L", "SYNE1", "SYNE2", "SYNE3", "SYNE4", "SYNGAP1", "SYNGR1", "SYNGR2", "SYNGR3", "SYNGR4", "SYNJ1", "SYNJ2", "SYNJ2BP", "SYNM", "SYNPO", "SYNPO2", "SYNPO2L", "SYNPR", "SYNRG", "SYP", "SYPL1", "SYPL2", "SYS1", "SYT1", "SYT2", "SYT3", "SYT4", "SYT5", "SYT6", "SYT7", "SYT8", "SYT9", "SYT10", "SYT11", "SYT12", "SYT13", "SYT14", "SYT15", "SYT15B", "SYT16", "SYT17", "SYTL1", "SYTL2", "SYTL3", "SYTL4", "SYTL5", "SYVN1", "SZRD1", "SZT2", "TAAR1", "TAAR2", "TAAR5", "TAAR6", "TAAR8", "TAAR9", "TAB1", "TAB2", "TAB3", "TAC1", "TAC3", "TAC4", "TACC1", "TACC2", "TACC3", "TACO1", "TACR1", "TACR2", "TACR3", "TACSTD2", "TADA1", "TADA2A", "TADA2B", "TADA3", "TAF1", "TAF1A", "TAF1B", "TAF1C", "TAF1D", "TAF1L", "TAF2", "TAF3", "TAF4", "TAF4B", "TAF5", "TAF5L", "TAF6", "TAF6L", "TAF7", "TAF7L", "TAF8", "TAF9", "TAF9B", "TAF10", "TAF11", "TAF11L2", "TAF11L3", "TAF11L4", "TAF11L5", "TAF11L6", "TAF11L7", "TAF11L8", "TAF11L9", "TAF11L10", "TAF11L11", "TAF11L12", "TAF11L13", "TAF11L14", "TAF12", "TAF13", "TAF15", "TAFA1", "TAFA2", "TAFA3", "TAFA4", "TAFA5", "TAFAZZIN", "TAGAP", "TAGLN", "TAGLN2", "TAGLN3", "TAL1", "TAL2", "TALDO1", "TAMALIN", "TAMM41", "TANC1", "TANC2", "TANGO2", "TANGO6", "TANK", "TAOK1", "TAOK2", "TAOK3", "TAP1", "TAP2", "TAPBP", "TAPBPL", "TAPT1", "TARBP1", "TARBP2", "TARDBP", "TARM1", "TARS1", "TARS2", "TARS3", "TAS1R1", "TAS1R2", "TAS1R3", "TAS2R1", "TAS2R3", "TAS2R4", "TAS2R5", "TAS2R7", "TAS2R8", "TAS2R9", "TAS2R10", "TAS2R13", "TAS2R14", "TAS2R16", "TAS2R19", "TAS2R20", "TAS2R30", "TAS2R31", "TAS2R33", "TAS2R36", "TAS2R38", "TAS2R39", "TAS2R40", "TAS2R41", "TAS2R42", "TAS2R43", "TAS2R46", "TAS2R50", "TAS2R60", "TASL", "TASOR", "TASOR2", "TASP1", "TAT", "TATDN1", "TATDN2", "TATDN3", "TAX1BP1", "TAX1BP3", "TBATA", "TBC1D1", "TBC1D2", "TBC1D2B", "TBC1D3", "TBC1D3B", "TBC1D3C", "TBC1D3D", "TBC1D3E", "TBC1D3F", "TBC1D3G", "TBC1D3H", "TBC1D3I", "TBC1D3K", "TBC1D3L", "TBC1D4", "TBC1D5", "TBC1D7", "TBC1D8", "TBC1D8B", "TBC1D9", "TBC1D9B", "TBC1D10A", "TBC1D10B", "TBC1D10C", "TBC1D12", "TBC1D13", "TBC1D14", "TBC1D15", "TBC1D16", "TBC1D17", "TBC1D19", "TBC1D20", "TBC1D21", "TBC1D22A", "TBC1D22B", "TBC1D23", "TBC1D24", "TBC1D25", "TBC1D26", "TBC1D28", "TBC1D30", "TBC1D31", "TBC1D32", "TBCA", "TBCB", "TBCC", "TBCCD1", "TBCD", "TBCE", "TBCEL", "TBCK", "TBK1", "TBKBP1", "TBL1X", "TBL1XR1", "TBL1Y", "TBL2", "TBL3", "TBP", "TBPL1", "TBPL2", "TBR1", "TBRG1", "TBRG4", "TBX1", "TBX2", "TBX3", "TBX4", "TBX5", "TBX6", "TBX10", "TBX15", "TBX18", "TBX19", "TBX20", "TBX21", "TBX22", "TBXA2R", "TBXAS1", "TBXT", "TC2N", "TCAF1", "TCAF2", "TCAIM", "TCAP", "TCEA1", "TCEA2", "TCEA3", "TCEAL1", "TCEAL2", "TCEAL3", "TCEAL4", "TCEAL5", "TCEAL6", "TCEAL7", "TCEAL8", "TCEAL9", "TCEANC", "TCEANC2", "TCERG1", "TCERG1L", "TCF3", "TCF4", "TCF7", "TCF7L1", "TCF7L2", "TCF12", "TCF15", "TCF19", "TCF20", "TCF21", "TCF23", "TCF24", "TCF25", "TCFL5", "TCHH", "TCHHL1", "TCHP", "TCIM", "TCIRG1", "TCL1A", "TCL1B", "TCN1", "TCN2", "TCOF1", "TCP1", "TCP10L", "TCP11", "TCP11L1", "TCP11L2", "TCP11X1", "TCP11X2", "TCTA", "TCTE1", "TCTN1", "TCTN2", "TCTN3", "TDG", "TDGF1", "TDO2", "TDP1", "TDP2", "TDRD1", "TDRD3", "TDRD5", "TDRD6", "TDRD7", "TDRD9", "TDRD10", "TDRD12", "TDRD15", "TDRKH", "TDRP", "TEAD1", "TEAD2", "TEAD3", "TEAD4", "TEC", "TECPR1", "TECPR2", "TECR", "TECRL", "TECTA", "TECTB", "TEDC1", "TEDC2", "TEDDM1", "TEF", "TEFM", "TEK", "TEKT1", "TEKT2", "TEKT3", "TEKT4", "TEKT5", "TEKTIP1", "TELO2", "TEN1", "TENM1", "TENM2", "TENM3", "TENM4", "TENT2", "TENT4A", "TENT4B", "TENT5A", "TENT5B", "TENT5C", "TENT5D", "TEP1", "TEPP", "TEPSIN", "TERB1", "TERB2", "TERF1", "TERF2", "TERF2IP", "TERT", "TES", "TESC", "TESK1", "TESK2", "TESMIN", "TESPA1", "TET1", "TET2", "TET3", "TEX2", "TEX9", "TEX10", "TEX11", "TEX12", "TEX13A", "TEX13B", "TEX13C", "TEX13D", "TEX14", "TEX15", "TEX19", "TEX22", "TEX26", "TEX28", "TEX29", "TEX30", "TEX33", "TEX35", "TEX36", "TEX37", "TEX38", "TEX43", "TEX44", "TEX45", "TEX46", "TEX47", "TEX48", "TEX49", "TEX50", "TEX51", "TEX52", "TEX53", "TEX54", "TEX55", "TEX101", "TEX261", "TEX264", "TF", "TFAM", "TFAP2A", "TFAP2B", "TFAP2C", "TFAP2D", "TFAP2E", "TFAP4", "TFB1M", "TFB2M", "TFCP2", "TFCP2L1", "TFDP1", "TFDP2", "TFDP3", "TFE3", "TFEB", "TFEC", "TFF1", "TFF2", "TFF3", "TFG", "TFIP11", "TFPI", "TFPI2", "TFPT", "TFR2", "TFRC", "TG", "TGDS", "TGFA", "TGFB1", "TGFB1I1", "TGFB2", "TGFB3", "TGFBI", "TGFBR1", "TGFBR2", "TGFBR3", "TGFBR3L", "TGFBRAP1", "TGIF1", "TGIF2", "TGIF2LX", "TGIF2LY", "TGM1", "TGM2", "TGM3", "TGM4", "TGM5", "TGM6", "TGM7", "TGOLN2", "TGS1", "TH", "THADA", "THAP1", "THAP2", "THAP3", "THAP4", "THAP5", "THAP6", "THAP7", "THAP8", "THAP9", "THAP10", "THAP11", "THAP12", "THBD", "THBS1", "THBS2", "THBS3", "THBS4", "THEG", "THEGL", "THEM4", "THEM5", "THEM6", "THEMIS", "THEMIS2", "THG1L", "THNSL1", "THNSL2", "THOC1", "THOC2", "THOC3", "THOC5", "THOC6", "THOC7", "THOP1", "THPO", "THRA", "THRAP3", "THRB", "THRSP", "THSD1", "THSD4", "THSD7A", "THSD7B", "THSD8", "THTPA", "THUMPD1", "THUMPD2", "THUMPD3", "THY1", "THYN1", "TIA1", "TIAL1", "TIAM1", "TIAM2", "TICAM1", "TICAM2", "TICRR", "TIE1", "TIFA", "TIFAB", "TIGAR", "TIGD1", "TIGD2", "TIGD3", "TIGD4", "TIGD5", "TIGD6", "TIGD7", "TIGIT", "TIMD4", "TIMELESS", "TIMM8A", "TIMM8B", "TIMM9", "TIMM10", "TIMM10B", "TIMM13", "TIMM17A", "TIMM17B", "TIMM21", "TIMM22", "TIMM23", "TIMM23B", "TIMM29", "TIMM44", "TIMM50", "TIMMDC1", "TIMP1", "TIMP2", "TIMP3", "TIMP4", "TINAG", "TINAGL1", "TINCR", "TINF2", "TIPARP", "TIPIN", "TIPRL", "TIRAP", "TJAP1", "TJP1", "TJP2", "TJP3", "TK1", "TK2", "TKFC", "TKT", "TKTL1", "TKTL2", "TLCD1", "TLCD2", "TLCD3A", "TLCD3B", "TLCD4", "TLCD5", "TLDC2", "TLE1", "TLE2", "TLE3", "TLE4", "TLE5", "TLE6", "TLE7", "TLK1", "TLK2", "TLL1", "TLL2", "TLN1", "TLN2", "TLNRD1", "TLR1", "TLR2", "TLR3", "TLR4", "TLR5", "TLR6", "TLR7", "TLR8", "TLR9", "TLR10", "TLX1", "TLX2", "TLX3", "TM2D1", "TM2D2", "TM2D3", "TM4SF1", "TM4SF4", "TM4SF5", "TM4SF18", "TM4SF19", "TM4SF20", "TM6SF1", "TM6SF2", "TM7SF2", "TM7SF3", "TM9SF1", "TM9SF2", "TM9SF3", "TM9SF4", "TMA7", "TMA7B", "TMA16", "TMBIM1", "TMBIM4", "TMBIM6", "TMC1", "TMC2", "TMC3", "TMC4", "TMC5", "TMC6", "TMC7", "TMC8", "TMCC1", "TMCC2", "TMCC3", "TMCO1", "TMCO2", "TMCO3", "TMCO4", "TMCO5A", "TMCO6", "TMDD1", "TMED1", "TMED2", "TMED3", "TMED4", "TMED5", "TMED6", "TMED7", "TMED8", "TMED9", "TMED10", "TMEFF1", "TMEFF2", "TMEM8B", "TMEM9", "TMEM9B", "TMEM11", "TMEM14A", "TMEM14B", "TMEM14C", "TMEM17", "TMEM18", "TMEM19", "TMEM25", "TMEM26", "TMEM30A", "TMEM30B", "TMEM31", "TMEM33", "TMEM35A", "TMEM35B", "TMEM37", "TMEM38A", "TMEM38B", "TMEM39A", "TMEM39B", "TMEM40", "TMEM41A", "TMEM41B", "TMEM42", "TMEM43", "TMEM44", "TMEM45A", "TMEM45B", "TMEM47", "TMEM50A", "TMEM50B", "TMEM51", "TMEM52", "TMEM52B", "TMEM53", "TMEM54", "TMEM59", "TMEM59L", "TMEM60", "TMEM61", "TMEM62", "TMEM63A", "TMEM63B", "TMEM63C", "TMEM64", "TMEM65", "TMEM67", "TMEM68", "TMEM69", "TMEM70", "TMEM71", "TMEM72", "TMEM74", "TMEM74B", "TMEM78", "TMEM79", "TMEM80", "TMEM81", "TMEM82", "TMEM86A", "TMEM86B", "TMEM87A", "TMEM87B", "TMEM88", "TMEM88B", "TMEM89", "TMEM91", "TMEM92", "TMEM94", "TMEM95", "TMEM97", "TMEM98", "TMEM100", "TMEM101", "TMEM102", "TMEM104", "TMEM106A", "TMEM106B", "TMEM106C", "TMEM107", "TMEM108", "TMEM109", "TMEM114", "TMEM115", "TMEM116", "TMEM117", "TMEM119", "TMEM120A", "TMEM120B", "TMEM121", "TMEM121B", "TMEM123", "TMEM125", "TMEM126A", "TMEM126B", "TMEM127", "TMEM128", "TMEM129", "TMEM130", "TMEM131", "TMEM131L", "TMEM132A", "TMEM132B", "TMEM132C", "TMEM132D", "TMEM132E", "TMEM134", "TMEM135", "TMEM138", "TMEM139", "TMEM140", "TMEM141", "TMEM143", "TMEM144", "TMEM145", "TMEM147", "TMEM150A", "TMEM150B", "TMEM150C", "TMEM151A", "TMEM151B", "TMEM154", "TMEM156", "TMEM158", "TMEM160", "TMEM161A", "TMEM161B", "TMEM163", "TMEM164", "TMEM165", "TMEM167A", "TMEM167B", "TMEM168", "TMEM169", "TMEM170A", "TMEM170B", "TMEM171", "TMEM174", "TMEM175", "TMEM176A", "TMEM176B", "TMEM177", "TMEM178A", "TMEM178B", "TMEM179", "TMEM179B", "TMEM181", "TMEM182", "TMEM183A", "TMEM184A", "TMEM184B", "TMEM184C", "TMEM185A", "TMEM185B", "TMEM186", "TMEM187", "TMEM190", "TMEM191B", "TMEM191C", "TMEM192", "TMEM196", "TMEM198", "TMEM199", "TMEM200A", "TMEM200B", "TMEM200C", "TMEM201", "TMEM202", "TMEM203", "TMEM204", "TMEM205", "TMEM207", "TMEM208", "TMEM209", "TMEM210", "TMEM212", "TMEM213", "TMEM214", "TMEM215", "TMEM216", "TMEM217", "TMEM217B", "TMEM218", "TMEM219", "TMEM220", "TMEM221", "TMEM222", "TMEM223", "TMEM225", "TMEM225B", "TMEM229A", "TMEM229B", "TMEM230", "TMEM231", "TMEM232", "TMEM233", "TMEM234", "TMEM235", "TMEM236", "TMEM237", "TMEM238", "TMEM238L", "TMEM239", "TMEM240", "TMEM241", "TMEM242", "TMEM243", "TMEM244", "TMEM245", "TMEM247", "TMEM248", "TMEM249", "TMEM250", "TMEM252", "TMEM253", "TMEM254", "TMEM255A", "TMEM255B", "TMEM256", "TMEM258", "TMEM259", "TMEM260", "TMEM262", "TMEM263", "TMEM265", "TMEM266", "TMEM267", "TMEM268", "TMEM269", "TMEM270", "TMEM271", "TMEM272", "TMEM273", "TMEM275", "TMEM276", "TMF1", "TMIE", "TMIGD1", "TMIGD2", "TMIGD3", "TMLHE", "TMOD1", "TMOD2", "TMOD3", "TMOD4", "TMPO", "TMPPE", "TMPRSS2", "TMPRSS3", "TMPRSS4", "TMPRSS5", "TMPRSS6", "TMPRSS7", "TMPRSS9", "TMPRSS11A", "TMPRSS11B", "TMPRSS11D", "TMPRSS11E", "TMPRSS11F", "TMPRSS12", "TMPRSS13", "TMPRSS15", "TMSB4X", "TMSB4Y", "TMSB10", "TMSB15A", "TMSB15B", "TMSB15C", "TMT1A", "TMT1B", "TMTC1", "TMTC2", "TMTC3", "TMTC4", "TMUB1", "TMUB2", "TMX1", "TMX2", "TMX3", "TMX4", "TNC", "TNF", "TNFAIP1", "TNFAIP2", "TNFAIP3", "TNFAIP6", "TNFAIP8", "TNFAIP8L1", "TNFAIP8L2", "TNFAIP8L3", "TNFRSF1A", "TNFRSF1B", "TNFRSF4", "TNFRSF6B", "TNFRSF8", "TNFRSF9", "TNFRSF10A", "TNFRSF10B", "TNFRSF10C", "TNFRSF10D", "TNFRSF11A", "TNFRSF11B", "TNFRSF12A", "TNFRSF13B", "TNFRSF13C", "TNFRSF14", "TNFRSF17", "TNFRSF18", "TNFRSF19", "TNFRSF21", "TNFRSF25", "TNFSF4", "TNFSF8", "TNFSF9", "TNFSF10", "TNFSF11", "TNFSF12", "TNFSF13", "TNFSF13B", "TNFSF14", "TNFSF15", "TNFSF18", "TNIK", "TNIP1", "TNIP2", "TNIP3", "TNK1", "TNK2", "TNKS", "TNKS1BP1", "TNKS2", "TNMD", "TNN", "TNNC1", "TNNC2", "TNNI1", "TNNI2", "TNNI3", "TNNI3K", "TNNT1", "TNNT2", "TNNT3", "TNP1", "TNP2", "TNPO1", "TNPO2", "TNPO3", "TNR", "TNRC6A", "TNRC6B", "TNRC6C", "TNRC18", "TNS1", "TNS2", "TNS3", "TNS4", "TNXB", "TOB1", "TOB2", "TOE1", "TOGARAM1", "TOGARAM2", "TOLLIP", "TOM1", "TOM1L1", "TOM1L2", "TOMM5", "TOMM6", "TOMM7", "TOMM20", "TOMM20L", "TOMM22", "TOMM34", "TOMM40", "TOMM40L", "TOMM70", "TOMT", "TONSL", "TOP1", "TOP1MT", "TOP2A", "TOP2B", "TOP3A", "TOP3B", "TOPAZ1", "TOPBP1", "TOPORS", "TOR1A", "TOR1AIP1", "TOR1AIP2", "TOR1B", "TOR2A", "TOR3A", "TOR4A", "TOX", "TOX2", "TOX3", "TOX4", "TP53", "TP53AIP1", "TP53BP1", "TP53BP2", "TP53I3", "TP53I11", "TP53I13", "TP53INP1", "TP53INP2", "TP53RK", "TP53TG3", "TP53TG3B", "TP53TG3C", "TP53TG3D", "TP53TG3E", "TP53TG3F", "TP53TG5", "TP63", "TP73", "TPBG", "TPBGL", "TPCN1", "TPCN2", "TPD52", "TPD52L1", "TPD52L2", "TPD52L3", "TPGS1", "TPGS2", "TPH1", "TPH2", "TPI1", "TPK1", "TPM1", "TPM2", "TPM3", "TPM4", "TPMT", "TPO", "TPP1", "TPP2", "TPPP", "TPPP2", "TPPP3", "TPR", "TPRA1", "TPRG1", "TPRG1L", "TPRKB", "TPRN", "TPRX1", "TPRX2", "TPSAB1", "TPSB2", "TPSD1", "TPSG1", "TPST1", "TPST2", "TPT1", "TPTE", "TPTE2", "TPX2", "TRA", "TRA2A", "TRA2B", "TRABD", "TRABD2A", "TRABD2B", "TRADD", "TRAF1", "TRAF2", "TRAF3", "TRAF3IP1", "TRAF3IP2", "TRAF3IP3", "TRAF4", "TRAF5", "TRAF6", "TRAF7", "TRAFD1", "TRAIP", "TRAK1", "TRAK2", "TRAM1", "TRAM1L1", "TRAM2", "TRANK1", "TRAP1", "TRAPPC1", "TRAPPC2", "TRAPPC2B", "TRAPPC2L", "TRAPPC3", "TRAPPC3L", "TRAPPC4", "TRAPPC5", "TRAPPC6A", "TRAPPC6B", "TRAPPC8", "TRAPPC9", "TRAPPC10", "TRAPPC11", "TRAPPC12", "TRAPPC13", "TRAPPC14", "TRARG1", "TRAT1", "TRB", "TRD", "TRDMT1", "TRDN", "TREH", "TREM1", "TREM2", "TREML1", "TREML2", "TREML4", "TRERF1", "TREX1", "TREX2", "TRG", "TRH", "TRHDE", "TRHR", "TRIAP1", "TRIB1", "TRIB2", "TRIB3", "TRIL", "TRIM2", "TRIM3", "TRIM4", "TRIM5", "TRIM6", "TRIM7", "TRIM8", "TRIM9", "TRIM10", "TRIM11", "TRIM13", "TRIM14", "TRIM15", "TRIM16", "TRIM16L", "TRIM17", "TRIM21", "TRIM22", "TRIM23", "TRIM24", "TRIM25", "TRIM26", "TRIM27", "TRIM28", "TRIM29", "TRIM31", "TRIM32", "TRIM33", "TRIM34", "TRIM35", "TRIM36", "TRIM37", "TRIM38", "TRIM39", "TRIM40", "TRIM41", "TRIM42", "TRIM43", "TRIM43B", "TRIM44", "TRIM45", "TRIM46", "TRIM47", "TRIM48", "TRIM49", "TRIM49B", "TRIM49C", "TRIM49D1", "TRIM49D2", "TRIM50", "TRIM51", "TRIM51G", "TRIM52", "TRIM54", "TRIM55", "TRIM56", "TRIM58", "TRIM59", "TRIM60", "TRIM61", "TRIM62", "TRIM63", "TRIM64", "TRIM64B", "TRIM64C", "TRIM65", "TRIM66", "TRIM67", "TRIM68", "TRIM69", "TRIM71", "TRIM72", "TRIM73", "TRIM74", "TRIM75", "TRIM77", "TRIML1", "TRIML2", "TRIO", "TRIOBP", "TRIP4", "TRIP6", "TRIP10", "TRIP11", "TRIP12", "TRIP13", "TRIQK", "TRIR", "TRIT1", "TRMO", "TRMT1", "TRMT1L", "TRMT2A", "TRMT2B", "TRMT5", "TRMT6", "TRMT9B", "TRMT10A", "TRMT10B", "TRMT10C", "TRMT11", "TRMT12", "TRMT13", "TRMT44", "TRMT61A", "TRMT61B", "TRMT112", "TRMU", "TRNAU1AP", "TRNP1", "TRNT1", "TRO", "TROAP", "TRPA1", "TRPC1", "TRPC3", "TRPC4", "TRPC4AP", "TRPC5", "TRPC5OS", "TRPC6", "TRPC7", "TRPM1", "TRPM2", "TRPM3", "TRPM4", "TRPM5", "TRPM6", "TRPM7", "TRPM8", "TRPS1", "TRPT1", "TRPV1", "TRPV2", "TRPV3", "TRPV4", "TRPV5", "TRPV6", "TRRAP", "TRUB1", "TRUB2", "TSACC", "TSBP1", "TSC1", "TSC2", "TSC22D1", "TSC22D2", "TSC22D3", "TSC22D4", "TSEN2", "TSEN15", "TSEN34", "TSEN54", "TSFM", "TSG101", "TSGA10", "TSGA10IP", "TSGA13", "TSHB", "TSHR", "TSHZ1", "TSHZ2", "TSHZ3", "TSKS", "TSKU", "TSLP", "TSN", "TSNARE1", "TSNAX", "TSNAXIP1", "TSPAN1", "TSPAN2", "TSPAN3", "TSPAN4", "TSPAN5", "TSPAN6", "TSPAN7", "TSPAN8", "TSPAN9", "TSPAN10", "TSPAN11", "TSPAN12", "TSPAN13", "TSPAN14", "TSPAN15", "TSPAN16", "TSPAN17", "TSPAN18", "TSPAN19", "TSPAN31", "TSPAN32", "TSPAN33", "TSPEAR", "TSPO", "TSPO2", "TSPOAP1", "TSPY1", "TSPY2", "TSPY3", "TSPY4", "TSPY8", "TSPY9", "TSPY10", "TSPYL1", "TSPYL2", "TSPYL4", "TSPYL5", "TSPYL6", "TSR1", "TSR2", "TSR3", "TSSC4", "TSSK1B", "TSSK2", "TSSK3", "TSSK4", "TSSK6", "TST", "TSTD1", "TSTD2", "TSTD3", "TTBK1", "TTBK2", "TTC1", "TTC3", "TTC4", "TTC5", "TTC6", "TTC7A", "TTC7B", "TTC8", "TTC9", "TTC9B", "TTC9C", "TTC12", "TTC13", "TTC14", "TTC16", "TTC17", "TTC19", "TTC21A", "TTC21B", "TTC22", "TTC23", "TTC23L", "TTC24", "TTC27", "TTC28", "TTC29", "TTC31", "TTC32", "TTC33", "TTC34", "TTC36", "TTC38", "TTC39A", "TTC39B", "TTC39C", "TTF1", "TTF2", "TTI1", "TTI2", "TTK", "TTL", "TTLL1", "TTLL2", "TTLL3", "TTLL4", "TTLL5", "TTLL6", "TTLL7", "TTLL8", "TTLL9", "TTLL10", "TTLL11", "TTLL12", "TTLL13", "TTN", "TTPA", "TTPAL", "TTR", "TTYH1", "TTYH2", "TTYH3", "TUB", "TUBA1A", "TUBA1B", "TUBA1C", "TUBA3C", "TUBA3D", "TUBA3E", "TUBA4A", "TUBA4B", "TUBA8", "TUBAL3", "TUBB", "TUBB1", "TUBB2A", "TUBB2B", "TUBB3", "TUBB4A", "TUBB4B", "TUBB6", "TUBB8", "TUBB8B", "TUBD1", "TUBE1", "TUBG1", "TUBG2", "TUBGCP2", "TUBGCP3", "TUBGCP4", "TUBGCP5", "TUBGCP6", "TUFM", "TUFT1", "TUG1", "TULP1", "TULP2", "TULP3", "TULP4", "TUSC1", "TUSC2", "TUSC3", "TUT1", "TUT4", "TUT7", "TVP23A", "TVP23B", "TVP23C", "TWF1", "TWF2", "TWIST1", "TWIST2", "TWNK", "TWSG1", "TXK", "TXLNA", "TXLNB", "TXLNG", "TXN", "TXN2", "TXNDC2", "TXNDC5", "TXNDC8", "TXNDC9", "TXNDC11", "TXNDC12", "TXNDC15", "TXNDC16", "TXNDC17", "TXNIP", "TXNL1", "TXNL4A", "TXNL4B", "TXNRD1", "TXNRD2", "TXNRD3", "TYK2", "TYMP", "TYMS", "TYR", "TYRO3", "TYROBP", "TYRP1", "TYSND1", "TYW1", "TYW1B", "TYW3", "TYW5", "U2AF1", "U2AF1L4", "U2AF2", "U2SURP", "UACA", "UAP1", "UAP1L1", "UBA1", "UBA2", "UBA3", "UBA5", "UBA6", "UBA7", "UBA52", "UBAC1", "UBAC2", "UBALD1", "UBALD2", "UBAP1", "UBAP1L", "UBAP2", "UBAP2L", "UBASH3A", "UBASH3B", "UBB", "UBC", "UBD", "UBE2A", "UBE2B", "UBE2C", "UBE2D1", "UBE2D2", "UBE2D3", "UBE2D4", "UBE2E1", "UBE2E2", "UBE2E3", "UBE2F", "UBE2G1", "UBE2G2", "UBE2H", "UBE2I", "UBE2J1", "UBE2J2", "UBE2K", "UBE2L3", "UBE2L5", "UBE2L6", "UBE2M", "UBE2N", "UBE2NL", "UBE2O", "UBE2Q1", "UBE2Q2", "UBE2QL1", "UBE2R2", "UBE2S", "UBE2T", "UBE2U", "UBE2V1", "UBE2V2", "UBE2W", "UBE2Z", "UBE3A", "UBE3B", "UBE3C", "UBE3D", "UBE4A", "UBE4B", "UBFD1", "UBIAD1", "UBL3", "UBL4A", "UBL4B", "UBL5", "UBL7", "UBLCP1", "UBN1", "UBN2", "UBOX5", "UBP1", "UBQLN1", "UBQLN2", "UBQLN3", "UBQLN4", "UBQLNL", "UBR1", "UBR2", "UBR3", "UBR4", "UBR5", "UBR7", "UBTD1", "UBTD2", "UBTF", "UBTFL1", "UBXN1", "UBXN2A", "UBXN2B", "UBXN4", "UBXN6", "UBXN7", "UBXN8", "UBXN10", "UBXN11", "UCHL1", "UCHL3", "UCHL5", "UCK1", "UCK2", "UCKL1", "UCMA", "UCN", "UCN2", "UCN3", "UCP1", "UCP2", "UCP3", "UEVLD", "UFC1", "UFD1", "UFL1", "UFM1", "UFSP1", "UFSP2", "UGCG", "UGDH", "UGGT1", "UGGT2", "UGP2", "UGT1A", "UGT2A1", "UGT2A3", "UGT2B4", "UGT2B7", "UGT2B10", "UGT2B11", "UGT2B15", "UGT2B17", "UGT2B28", "UGT3A1", "UGT3A2", "UGT8", "UHMK1", "UHRF1", "UHRF2", "UIMC1", "ULBP1", "ULBP2", "ULBP3", "ULK1", "ULK2", "ULK3", "ULK4", "UMAD1", "UMOD", "UMODL1", "UMPS", "UNC5A", "UNC5B", "UNC5C", "UNC5CL", "UNC5D", "UNC13A", "UNC13B", "UNC13C", "UNC13D", "UNC45A", "UNC45B", "UNC50", "UNC79", "UNC80", "UNC93A", "UNC93B1", "UNC119", "UNC119B", "UNCX", "UNG", "UNK", "UNKL", "UPB1", "UPF1", "UPF2", "UPF3A", "UPF3B", "UPK1A", "UPK1B", "UPK2", "UPK3A", "UPK3B", "UPK3BL1", "UPK3BL2", "UPP1", "UPP2", "UPRT", "UQCC1", "UQCC2", "UQCC3", "UQCC4", "UQCC5", "UQCC6", "UQCR10", "UQCR11", "UQCRB", "UQCRC1", "UQCRC2", "UQCRFS1", "UQCRH", "UQCRHL", "UQCRQ", "URAD", "URB1", "URB2", "URGCP", "URI1", "URM1", "UROC1", "UROD", "UROS", "USB1", "USE1", "USF1", "USF2", "USF3", "USH1C", "USH1G", "USH2A", "USHBP1", "USO1", "USP1", "USP2", "USP3", "USP4", "USP5", "USP6", "USP6NL", "USP7", "USP8", "USP9X", "USP9Y", "USP10", "USP11", "USP12", "USP13", "USP14", "USP15", "USP16", "USP17L1", "USP17L2", "USP17L3", "USP17L4", "USP17L5", "USP17L7", "USP17L8", "USP17L10", "USP17L11", "USP17L12", "USP17L13", "USP17L15", "USP17L17", "USP17L18", "USP17L19", "USP17L20", "USP17L21", "USP17L22", "USP17L23", "USP17L24", "USP17L25", "USP17L26", "USP17L27", "USP17L28", "USP17L29", "USP17L30", "USP18", "USP19", "USP20", "USP21", "USP22", "USP24", "USP25", "USP26", "USP27X", "USP28", "USP29", "USP30", "USP31", "USP32", "USP33", "USP34", "USP35", "USP36", "USP37", "USP38", "USP39", "USP40", "USP41", "USP42", "USP43", "USP44", "USP45", "USP46", "USP47", "USP48", "USP49", "USP50", "USP51", "USP53", "USP54", "USPL1", "UST", "UTF1", "UTP3", "UTP4", "UTP6", "UTP11", "UTP14A", "UTP14C", "UTP15", "UTP18", "UTP20", "UTP23", "UTP25", "UTRN", "UTS2", "UTS2B", "UTS2R", "UTY", "UVRAG", "UVSSA", "UXS1", "UXT", "VAC14", "VAMP1", "VAMP2", "VAMP3", "VAMP4", "VAMP5", "VAMP7", "VAMP8", "VANGL1", "VANGL2", "VAPA", "VAPB", "VARS1", "VARS2", "VASH1", "VASH2", "VASN", "VASP", "VAT1", "VAT1L", "VAV1", "VAV2", "VAV3", "VAX1", "VAX2", "VBP1", "VCAM1", "VCAN", "VCL", "VCP", "VCPIP1", "VCPKMT", "VCX", "VCX2", "VCX3A", "VCX3B", "VCY", "VCY1B", "VDAC1", "VDAC2", "VDAC3", "VDR", "VEGFA", "VEGFB", "VEGFC", "VEGFD", "VENTX", "VEPH1", "VEZF1", "VEZT", "VGF", "VGLL1", "VGLL2", "VGLL3", "VGLL4", "VHL", "VHLL", "VIL1", "VILL", "VIM", "VIP", "VIPAS39", "VIPR1", "VIPR2", "VIRMA", "VIT", "VKORC1", "VKORC1L1", "VLDLR", "VMA21", "VMAC", "VMO1", "VMP1", "VN1R1", "VN1R2", "VN1R4", "VN1R5", "VNN1", "VNN2", "VOPP1", "VPREB1", "VPREB3", "VPS4A", "VPS4B", "VPS8", "VPS9D1", "VPS11", "VPS13A", "VPS13B", "VPS13C", "VPS13D", "VPS16", "VPS18", "VPS25", "VPS26A", "VPS26B", "VPS26C", "VPS28", "VPS29", "VPS33A", "VPS33B", "VPS35", "VPS35L", "VPS36", "VPS37A", "VPS37B", "VPS37C", "VPS37D", "VPS39", "VPS41", "VPS45", "VPS50", "VPS51", "VPS52", "VPS53", "VPS54", "VPS72", "VRK1", "VRK2", "VRK3", "VRTN", "VSIG1", "VSIG2", "VSIG4", "VSIG8", "VSIG10", "VSIG10L", "VSIG10L2", "VSIR", "VSNL1", "VSTM1", "VSTM2A", "VSTM2B", "VSTM2L", "VSTM4", "VSTM5", "VSX1", "VSX2", "VTA1", "VTCN1", "VTI1A", "VTI1B", "VTN", "VWA1", "VWA2", "VWA3A", "VWA3B", "VWA5A", "VWA5B1", "VWA5B2", "VWA7", "VWA8", "VWC2", "VWC2L", "VWCE", "VWDE", "VWF", "VXN", "WAC", "WAPL", "WARS1", "WARS2", "WAS", "WASF1", "WASF2", "WASF3", "WASHC1", "WASHC2A", "WASHC2C", "WASHC3", "WASHC4", "WASHC5", "WASL", "WBP1", "WBP1L", "WBP2", "WBP2NL", "WBP4", "WBP11", "WDCP", "WDFY1", "WDFY2", "WDFY3", "WDFY4", "WDHD1", "WDPCP", "WDR1", "WDR3", "WDR4", "WDR5", "WDR5B", "WDR6", "WDR7", "WDR11", "WDR12", "WDR13", "WDR17", "WDR18", "WDR19", "WDR20", "WDR24", "WDR25", "WDR26", "WDR27", "WDR31", "WDR33", "WDR35", "WDR36", "WDR37", "WDR38", "WDR41", "WDR43", "WDR44", "WDR45", "WDR45B", "WDR46", "WDR47", "WDR48", "WDR49", "WDR53", "WDR54", "WDR55", "WDR59", "WDR62", "WDR64", "WDR70", "WDR72", "WDR73", "WDR74", "WDR75", "WDR76", "WDR77", "WDR81", "WDR82", "WDR83", "WDR83OS", "WDR86", "WDR87", "WDR88", "WDR89", "WDR90", "WDR91", "WDR93", "WDR97", "WDSUB1", "WDTC1", "WEE1", "WEE2", "WFDC1", "WFDC2", "WFDC3", "WFDC5", "WFDC6", "WFDC8", "WFDC9", "WFDC10A", "WFDC10B", "WFDC11", "WFDC12", "WFDC13", "WFIKKN1", "WFIKKN2", "WFS1", "WHAMM", "WHRN", "WIF1", "WIPF1", "WIPF2", "WIPF3", "WIPI1", "WIPI2", "WIZ", "WLS", "WNK1", "WNK2", "WNK3", "WNK4", "WNT1", "WNT2", "WNT2B", "WNT3", "WNT3A", "WNT4", "WNT5A", "WNT5B", "WNT6", "WNT7A", "WNT7B", "WNT8A", "WNT8B", "WNT9A", "WNT9B", "WNT10A", "WNT10B", "WNT11", "WNT16", "WRAP53", "WRAP73", "WRN", "WRNIP1", "WSB1", "WSB2", "WSCD1", "WSCD2", "WT1", "WTAP", "WTIP", "WWC1", "WWC2", "WWC3", "WWOX", "WWP1", "WWP2", "WWTR1", "XAB2", "XAF1", "XAGE1A", "XAGE1B", "XAGE2", "XAGE3", "XAGE5", "XBP1", "XCL1", "XCL2", "XCR1", "XDH", "XG", "XIAP", "XIRP1", "XIRP2", "XK", "XKR3", "XKR4", "XKR5", "XKR6", "XKR7", "XKR8", "XKR9", "XKRX", "XNDC1N", "XPA", "XPC", "XPNPEP1", "XPNPEP2", "XPNPEP3", "XPO1", "XPO4", "XPO5", "XPO6", "XPO7", "XPOT", "XPR1", "XRCC1", "XRCC2", "XRCC3", "XRCC4", "XRCC5", "XRCC6", "XRN1", "XRN2", "XRRA1", "XXYLT1", "XYLB", "XYLT1", "XYLT2", "YAE1", "YAF2", "YAP1", "YARS1", "YARS2", "YBEY", "YBX1", "YBX2", "YBX3", "YDJC", "YEATS2", "YEATS4", "YES1", "YIF1A", "YIF1B", "YIPF1", "YIPF2", "YIPF3", "YIPF4", "YIPF5", "YIPF6", "YIPF7", "YJEFN3", "YJU2", "YJU2B", "YKT6", "YLPM1", "YME1L1", "YOD1", "YPEL1", "YPEL2", "YPEL3", "YPEL4", "YPEL5", "YRDC", "YTHDC1", "YTHDC2", "YTHDF1", "YTHDF2", "YTHDF3", "YWHAB", "YWHAE", "YWHAG", "YWHAH", "YWHAQ", "YWHAZ", "YY1", "YY1AP1", "YY2", "ZACN", "ZAN", "ZAP70", "ZAR1", "ZAR1L", "ZBBX", "ZBED1", "ZBED2", "ZBED3", "ZBED4", "ZBED5", "ZBED6", "ZBP1", "ZBTB1", "ZBTB2", "ZBTB3", "ZBTB4", "ZBTB5", "ZBTB6", "ZBTB7A", "ZBTB7B", "ZBTB7C", "ZBTB8A", "ZBTB8B", "ZBTB8OS", "ZBTB9", "ZBTB10", "ZBTB11", "ZBTB12", "ZBTB14", "ZBTB16", "ZBTB17", "ZBTB18", "ZBTB20", "ZBTB21", "ZBTB22", "ZBTB24", "ZBTB25", "ZBTB26", "ZBTB32", "ZBTB33", "ZBTB34", "ZBTB37", "ZBTB38", "ZBTB39", "ZBTB40", "ZBTB41", "ZBTB42", "ZBTB43", "ZBTB44", "ZBTB45", "ZBTB46", "ZBTB47", "ZBTB48", "ZBTB49", "ZC2HC1A", "ZC2HC1B", "ZC2HC1C", "ZC3H3", "ZC3H4", "ZC3H6", "ZC3H7A", "ZC3H7B", "ZC3H8", "ZC3H10", "ZC3H11A", "ZC3H11B", "ZC3H11C", "ZC3H12A", "ZC3H12B", "ZC3H12C", "ZC3H12D", "ZC3H13", "ZC3H14", "ZC3H15", "ZC3H18", "ZC3HAV1", "ZC3HAV1L", "ZC3HC1", "ZC4H2", "ZCCHC2", "ZCCHC3", "ZCCHC4", "ZCCHC7", "ZCCHC8", "ZCCHC9", "ZCCHC10", "ZCCHC12", "ZCCHC13", "ZCCHC14", "ZCCHC17", "ZCCHC18", "ZCCHC24", "ZCRB1", "ZCWPW1", "ZCWPW2", "ZDBF2", "ZDHHC1", "ZDHHC2", "ZDHHC3", "ZDHHC4", "ZDHHC5", "ZDHHC6", "ZDHHC7", "ZDHHC8", "ZDHHC9", "ZDHHC11", "ZDHHC11B", "ZDHHC12", "ZDHHC13", "ZDHHC14", "ZDHHC15", "ZDHHC16", "ZDHHC17", "ZDHHC18", "ZDHHC19", "ZDHHC20", "ZDHHC21", "ZDHHC22", "ZDHHC23", "ZDHHC24", "ZEB1", "ZEB2", "ZER1", "ZFAND1", "ZFAND2A", "ZFAND2B", "ZFAND3", "ZFAND4", "ZFAND5", "ZFAND6", "ZFAT", "ZFC3H1", "ZFHX2", "ZFHX3", "ZFHX4", "ZFP1", "ZFP2", "ZFP3", "ZFP14", "ZFP28", "ZFP30", "ZFP36", "ZFP36L1", "ZFP36L2", "ZFP37", "ZFP41", "ZFP42", "ZFP57", "ZFP62", "ZFP64", "ZFP69", "ZFP69B", "ZFP82", "ZFP90", "ZFP91", "ZFP92", "ZFPL1", "ZFPM1", "ZFPM2", "ZFR", "ZFR2", "ZFTA", "ZFTRAF1", "ZFX", "ZFY", "ZFYVE1", "ZFYVE9", "ZFYVE16", "ZFYVE19", "ZFYVE21", "ZFYVE26", "ZFYVE27", "ZFYVE28", "ZG16", "ZG16B", "ZGLP1", "ZGPAT", "ZGRF1", "ZHX1", "ZHX2", "ZHX3", "ZIC1", "ZIC2", "ZIC3", "ZIC4", "ZIC5", "ZIK1", "ZIM2", "ZIM3", "ZKSCAN1", "ZKSCAN2", "ZKSCAN3", "ZKSCAN4", "ZKSCAN5", "ZKSCAN7", "ZKSCAN8", "ZMAT1", "ZMAT2", "ZMAT3", "ZMAT4", "ZMAT5", "ZMIZ1", "ZMIZ2", "ZMPSTE24", "ZMYM1", "ZMYM2", "ZMYM3", "ZMYM4", "ZMYM5", "ZMYM6", "ZMYND8", "ZMYND10", "ZMYND11", "ZMYND12", "ZMYND15", "ZMYND19", "ZNF2", "ZNF3", "ZNF7", "ZNF8", "ZNF10", "ZNF12", "ZNF14", "ZNF16", "ZNF17", "ZNF18", "ZNF19", "ZNF20", "ZNF22", "ZNF23", "ZNF24", "ZNF25", "ZNF26", "ZNF28", "ZNF30", "ZNF32", "ZNF33A", "ZNF33B", "ZNF34", "ZNF35", "ZNF37A", "ZNF41", "ZNF43", "ZNF44", "ZNF45", "ZNF48", "ZNF57", "ZNF66", "ZNF69", "ZNF70", "ZNF71", "ZNF74", "ZNF75A", "ZNF75D", "ZNF76", "ZNF77", "ZNF79", "ZNF80", "ZNF81", "ZNF83", "ZNF84", "ZNF85", "ZNF90", "ZNF91", "ZNF92", "ZNF93", "ZNF98", "ZNF99", "ZNF100", "ZNF101", "ZNF106", "ZNF107", "ZNF112", "ZNF114", "ZNF117", "ZNF121", "ZNF124", "ZNF131", "ZNF132", "ZNF133", "ZNF134", "ZNF135", "ZNF136", "ZNF138", "ZNF140", "ZNF141", "ZNF142", "ZNF143", "ZNF146", "ZNF148", "ZNF154", "ZNF155", "ZNF157", "ZNF160", "ZNF165", "ZNF169", "ZNF174", "ZNF175", "ZNF177", "ZNF180", "ZNF181", "ZNF182", "ZNF184", "ZNF185", "ZNF189", "ZNF195", "ZNF197", "ZNF200", "ZNF202", "ZNF205", "ZNF207", "ZNF208", "ZNF211", "ZNF212", "ZNF213", "ZNF214", "ZNF215", "ZNF217", "ZNF219", "ZNF221", "ZNF222", "ZNF223", "ZNF224", "ZNF225", "ZNF226", "ZNF227", "ZNF229", "ZNF230", "ZNF232", "ZNF233", "ZNF234", "ZNF235", "ZNF236", "ZNF239", "ZNF248", "ZNF250", "ZNF251", "ZNF253", "ZNF254", "ZNF256", "ZNF257", "ZNF260", "ZNF263", "ZNF264", "ZNF266", "ZNF267", "ZNF268", "ZNF273", "ZNF274", "ZNF275", "ZNF276", "ZNF277", "ZNF280A", "ZNF280B", "ZNF280C", "ZNF280D", "ZNF281", "ZNF282", "ZNF283", "ZNF284", "ZNF285", "ZNF286A", "ZNF287", "ZNF292", "ZNF296", "ZNF300", "ZNF302", "ZNF304", "ZNF311", "ZNF316", "ZNF317", "ZNF318", "ZNF319", "ZNF320", "ZNF322", "ZNF324", "ZNF324B", "ZNF326", "ZNF329", "ZNF330", "ZNF331", "ZNF333", "ZNF334", "ZNF335", "ZNF337", "ZNF341", "ZNF343", "ZNF345", "ZNF346", "ZNF347", "ZNF350", "ZNF354A", "ZNF354B", "ZNF354C", "ZNF358", "ZNF362", "ZNF365", "ZNF366", "ZNF367", "ZNF382", "ZNF383", "ZNF384", "ZNF385A", "ZNF385B", "ZNF385C", "ZNF385D", "ZNF391", "ZNF394", "ZNF395", "ZNF396", "ZNF397", "ZNF398", "ZNF404", "ZNF407", "ZNF408", "ZNF410", "ZNF414", "ZNF415", "ZNF416", "ZNF417", "ZNF418", "ZNF419", "ZNF420", "ZNF423", "ZNF425", "ZNF426", "ZNF428", "ZNF429", "ZNF430", "ZNF431", "ZNF432", "ZNF433", "ZNF436", "ZNF438", "ZNF439", "ZNF440", "ZNF441", "ZNF442", "ZNF443", "ZNF444", "ZNF445", "ZNF446", "ZNF449", "ZNF451", "ZNF454", "ZNF460", "ZNF461", "ZNF462", "ZNF467", "ZNF468", "ZNF469", "ZNF470", "ZNF471", "ZNF473", "ZNF474", "ZNF479", "ZNF480", "ZNF483", "ZNF484", "ZNF485", "ZNF486", "ZNF487", "ZNF488", "ZNF490", "ZNF491", "ZNF492", "ZNF493", "ZNF496", "ZNF497", "ZNF500", "ZNF501", "ZNF502", "ZNF503", "ZNF506", "ZNF507", "ZNF510", "ZNF511", "ZNF512", "ZNF512B", "ZNF513", "ZNF514", "ZNF516", "ZNF517", "ZNF518A", "ZNF518B", "ZNF519", "ZNF521", "ZNF524", "ZNF525", "ZNF526", "ZNF527", "ZNF528", "ZNF529", "ZNF530", "ZNF532", "ZNF534", "ZNF536", "ZNF540", "ZNF541", "ZNF543", "ZNF544", "ZNF546", "ZNF547", "ZNF548", "ZNF549", "ZNF550", "ZNF551", "ZNF552", "ZNF554", "ZNF555", "ZNF556", "ZNF557", "ZNF558", "ZNF559", "ZNF560", "ZNF561", "ZNF562", "ZNF563", "ZNF564", "ZNF565", "ZNF566", "ZNF567", "ZNF568", "ZNF569", "ZNF570", "ZNF571", "ZNF572", "ZNF573", "ZNF574", "ZNF575", "ZNF576", "ZNF577", "ZNF578", "ZNF579", "ZNF580", "ZNF581", "ZNF582", "ZNF583", "ZNF584", "ZNF585A", "ZNF585B", "ZNF586", "ZNF587", "ZNF587B", "ZNF589", "ZNF592", "ZNF593", "ZNF593OS", "ZNF594", "ZNF595", "ZNF596", "ZNF597", "ZNF598", "ZNF599", "ZNF600", "ZNF605", "ZNF606", "ZNF607", "ZNF608", "ZNF609", "ZNF610", "ZNF611", "ZNF613", "ZNF614", "ZNF615", "ZNF616", "ZNF618", "ZNF619", "ZNF620", "ZNF621", "ZNF622", "ZNF623", "ZNF624", "ZNF625", "ZNF626", "ZNF627", "ZNF628", "ZNF629", "ZNF630", "ZNF638", "ZNF639", "ZNF641", "ZNF644", "ZNF646", "ZNF648", "ZNF649", "ZNF652", "ZNF653", "ZNF654", "ZNF655", "ZNF658", "ZNF660", "ZNF662", "ZNF664", "ZNF665", "ZNF667", "ZNF668", "ZNF669", "ZNF670", "ZNF671", "ZNF672", "ZNF674", "ZNF675", "ZNF676", "ZNF677", "ZNF678", "ZNF679", "ZNF680", "ZNF681", "ZNF682", "ZNF683", "ZNF684", "ZNF687", "ZNF688", "ZNF689", "ZNF691", "ZNF692", "ZNF695", "ZNF696", "ZNF697", "ZNF699", "ZNF700", "ZNF701", "ZNF703", "ZNF704", "ZNF705A", "ZNF705B", "ZNF705D", "ZNF705G", "ZNF706", "ZNF707", "ZNF708", "ZNF709", "ZNF710", "ZNF711", "ZNF713", "ZNF714", "ZNF716", "ZNF717", "ZNF718", "ZNF721", "ZNF722", "ZNF723", "ZNF724", "ZNF726", "ZNF727", "ZNF728", "ZNF729", "ZNF730", "ZNF732", "ZNF735", "ZNF736", "ZNF737", "ZNF738", "ZNF740", "ZNF746", "ZNF747", "ZNF749", "ZNF750", "ZNF761", "ZNF763", "ZNF764", "ZNF765", "ZNF766", "ZNF768", "ZNF770", "ZNF771", "ZNF772", "ZNF773", "ZNF774", "ZNF775", "ZNF776", "ZNF777", "ZNF778", "ZNF780A", "ZNF780B", "ZNF781", "ZNF782", "ZNF783", "ZNF784", "ZNF785", "ZNF786", "ZNF787", "ZNF789", "ZNF790", "ZNF791", "ZNF792", "ZNF793", "ZNF799", "ZNF800", "ZNF804A", "ZNF804B", "ZNF805", "ZNF808", "ZNF813", "ZNF814", "ZNF816", "ZNF821", "ZNF823", "ZNF827", "ZNF829", "ZNF830", "ZNF831", "ZNF835", "ZNF836", "ZNF837", "ZNF839", "ZNF841", "ZNF843", "ZNF844", "ZNF845", "ZNF846", "ZNF850", "ZNF852", "ZNF853", "ZNF860", "ZNF862", "ZNF865", "ZNF875", "ZNF878", "ZNF879", "ZNF880", "ZNF888", "ZNF891", "ZNF892", "ZNFX1", "ZNG1A", "ZNG1B", "ZNG1C", "ZNG1E", "ZNG1F", "ZNHIT1", "ZNHIT2", "ZNHIT3", "ZNHIT6", "ZNRD2", "ZNRF1", "ZNRF2", "ZNRF3", "ZNRF4", "ZP1", "ZP2", "ZP3", "ZP4", "ZPBP", "ZPBP2", "ZPLD1", "ZPR1", "ZRANB1", "ZRANB2", "ZRANB3", "ZRSR2", "ZSCAN1", "ZSCAN2", "ZSCAN4", "ZSCAN5A", "ZSCAN5B", "ZSCAN5C", "ZSCAN9", "ZSCAN10", "ZSCAN12", "ZSCAN16", "ZSCAN18", "ZSCAN20", "ZSCAN21", "ZSCAN22", "ZSCAN23", "ZSCAN25", "ZSCAN26", "ZSCAN29", "ZSCAN30", "ZSCAN31", "ZSCAN32", "ZSWIM1", "ZSWIM2", "ZSWIM3", "ZSWIM4", "ZSWIM5", "ZSWIM6", "ZSWIM7", "ZSWIM8", "ZSWIM9", "ZUP1", "ZW10", "ZWILCH", "ZWINT", "ZXDA", "ZXDB", "ZXDC", "ZYG11A", "ZYG11B", "ZYX", "ZZEF1", "ZZZ3"]
